Getting Started

ご使用の前に

「とにかくすぐに使いたい」という方も、以下のトピックだけは一度目を通してください。

イントロダクション-- ProTrackの特徴と機能の概略

トラブルシューティング-- 多く寄せられる質問への返答集


Introduction

はじめに

ProTracksは、コンピュータ上でサウンドおよびミュージックを制作するためのツールです。デジタル･オーディオとMIDIを記録し、それらを編集、再アレンジ、そして洗練させ、その結果をプレイバックすることができます。制作したサウンドやミュージックはWave, RealAudio, WindowsMedia, MP3（30日間の試用）等ファイル･ファーマットへ変換でき、リミックスのためにACID互換のWaveファイルを利用することもできます。

どんなスタイルのミュージックを制作するかは重要ではありません。ドライブするリズム、壮大なるメロディー、豊かなハーモニーなどProTracksは音楽が必要とするあらゆることを自在に操ることができ、ミュージシャン、作曲家、ミキシング・エンジニア、マルチメディア・コンテンツの開発者まで、幅広くお使いいただけます。

ProTracksを理解して頂くために以下の関連項目を参照してください。


About Pro Tracks

ProTracksについて

ProTracksではあなたのレベルに応じた音楽制作ができます。以下はProTracksが提供する音楽制作の一例です。

音楽を聴く

アレンジと再編曲

作曲

ジャム、練習、演奏


Listen

音楽を聴く

音楽は「音を発する」スタイルの芸術です。それは「聴かれる」というこいとを意味し、そして聴くことによって音楽を学ぶことにもなります。ProTracksでは、音楽を聴くと同時に見ることもことができるので、音楽がどうまとめられるかを確認することもできます。また、ProTracksでは、インターネットからダウンロードした世界中の様々なスタイルの音楽ファイルを開くことができます。


Arrange and Reorchestrate

アレンジと再編曲

何世紀もの間、作曲家は1セットの楽器のための音楽を作曲し、そして他の楽器のためにそれを再編曲してきました。ProTracksはその過程を簡単にし、異なった楽器の組み合わせを簡単に聞くことができます。そして、コンピュータ上の音楽は、これが最終的なものでは決してありません。

一般的な手順では、楽譜を利用するか、聴いて覚えた楽器のパートをProTracksへレコーディングすることから始まりますが、CD-ROMに収録されたサンプル･ファイルやオンラインで入手したミュージック･ファイルをProTracksへ読み込み、様々な楽器の音をパートに割り当てて、最適な音色の組み合わせを探すこともできます。


Compose

作曲

「オリジナル･ミュージックを制作する」その理由は人によって様々でしょう。それは、ポップス･ミュージックや交響曲かもしれなし、コンピュータやWebサイトのための音楽の断片や効果音であるかもしれません。ProTracksは、交響曲の作曲のための音楽スケッチブックやキャンバスにもなれば、友人に渡すちょっとしたカセットテープ作り、あるいはCDのためのマスター制作など、いかなる場面でも利用できます。


Jam, Practice, and Perform

ジャム、練習、演奏

ミュージシャンは他のミュージシャンと共にプレーするのが好きなものです（必要という人もいるでしょう）。しかし時にはメンバーが足りなかったり、セッション前の個人練習が必要な時もあるでしょう。ProTracksは他のミュージシャンの代理を務めることができます。クラシックの独走やジャズ･コンボのリードを演奏するために、ピアノ伴奏をProTracksへレコーディングします。そしてProTracksをプレイすれば、あなたはいつまでも練習することができ、新しいメロディーを見つけ出したり、技術の向上を図ることができます。加えて、テンポを変えたり、キーを変えることもできます。

ProTracksをあなたのプライベート･スタジオ内に留めておく必要はありません。バンドのバックアップ･トラックをプレイさせるためにステージ上に連れ出すこともできます。


What is Pro Tracks?

ProTracksとは

ProTracksはコンピュータの中に設置されたレコーディング･スタジオです。それは、音楽を記録し、演奏し、各フレーズを微調整するためのツールを持っており、頭の中に聞こえた音楽を表現することができます。ProTracksは、コンピュータに内蔵されたサウンドカード、あるいはコンピュータに接続されたシンセサイザーを利用して音楽を演奏し、レコーディングされた音楽はコンピュータのハードディスクに格納されます。

ProTracksには、あなたの音楽を高めるツールがたくさん装備されています。間違っている音を修理することができ、リズムをタイトあるいはリラックスさせることができ、リバーブのような音響効果を加えることができ、各パート毎のバランスを変えてステレオ効果を高めることができ、独自のニュアンスを加えることができ、完成した音楽は楽器の達人が演奏しているように聞こえることでしょう。

  制作した音楽はコンピュータ内にファイルとして格納されるので、欲しい時にそれを呼び出し変更することができます。キーを変えて移調したり、異なる楽器の音を選択したり、新しいフォームで音楽を再編成するためにセクション全体を切り貼りすることも簡単です。

ProTracksを使用するのに音楽知識は少しも必要ではありません。友人が持っている音楽、サンプル･ミュージック、インターネット等から入手したソースをリミックスするだけで、あなたの好みの音楽が完成します。

あなた自身の音楽を作成したいなら、ProTracksが協力にサポートします。コンピュータ内のサウンドあるいはマイクを利用してボーカルや楽器のパートをレコーディングすることができ、レコーディングの際にはいくつかのパートを聞きながら作業を進めることができます。

あなたが経験豊富なミュージシャンではあるが、コンピュータの初心者であっても心配はいりません。ProTracksはトラック･シート、ミキサー、そしてピアノのキーボードまでもスクリーンに表示させるため、その環境はレコーディング･スタジオそのものであることに気付くでしょう。さらに、テープレコーダーを使っているスタジオより遙かに優れていることにも気付くはずです。ProTracksはノートやフレーズを編集するための多くの手段を提供します。


Computers, Sound, and Music

コンピュータが扱うサウンドおよびミュージック

コンピュータはサウンドおよびミュージックの格納と演奏を、２つの異なるフォームを使ってバックグランドで処理しています。２つの異なるフォームとはMIDIとデジタル･オーディオです。

関連事項： MIDI、デジタル･オーディオ


MIDI

MIDI(Musical Instrument Digital Interfaceの略)はコンピュータが多くのサウンドカード、キーボード、および他の電子楽器と交信するための共通規格です。MIDIは共通のケーブルとプラグを用いてコンピュータと楽器を接続し、両者が更新するために共通の言語を利用します。MIDI規格は世界中で受け入れられており、近年販売されているほとんどの電子楽器がMIDIコネクターを持っています。そして、コンピュータにMIDIインターフェイスを装着すれば、それらのMIDI楽器を使用することができるようになります。

MIDI言語はコンピュータから楽器、あるいは楽器からコンピュータへ情報と指示を伝えるます。例えば、コンピュータがキーボードから音を演奏させる時には、「MIDIノート･オン」というメッセージをキーボードに送ることでキーボードが指定された音を発します。キーボードが発している音を止める必要があるなら、コンピュータが音を止めるための別のメッセージを送ります。

MIDI言語には、他にも多くの命令があります。演奏するのに使用される音色(バンクとパッチ)を変えるメッセージ、サスティーン･ペダルやピッチベンド･ホイールのような、演奏を補助するメッセージを持っています。正しい時に、正しいメッセージを送ることによって、コンピュータは接続された電子機器を制御して、すばらしい音楽を演奏します。

MIDI規格では、16個の異なったチャンネル（電子楽器）へMIDI情報を送ることができます。そして、MIDI機器をセットアップすることで、すべてのチャンネルへ同じ情報を送ることも、特定のチャンネルへ異なる情報を送ることも可能です。

MIDIファイルは曲を演奏するのに必要な、すべてのMIDIメッセージとタイミング情報を含んでいます。MIDIファイルは、ProTracksを含む多くの異なったプログラムで読み込むことができ、他のプログラムや異なるタイプのコンピュータで演奏することもできます。MIDIファイルの拡張子は「.mid」です。

MIDIフォーマットにはいくつかの重要な利点があります：

  • 非常にコンパクトなフォームに大量の音楽情報を格納することができる。
  • 楽器のパート毎に様々な楽器の音色を簡単にアサインすることができる。
  • ノート、テンポ、およびキーに関する情報を含んでおり、楽譜によって表示され、さらに編集することもできる。

MIDIの最大の難点はリスナーが使用しているMIDI機器によって、リスナーが聞く音楽の品質が異なってしまうということです。安価なサウンド･カードで再生されたMIDIミュージックよりは、高価なシンセサイザーで再生されたMIDIミュージックのほうがはるかに音質が高いということです。

関連事項： デジタル･オーディオ


Digital Audio

デジタル･オーディオ

ディジタル･オーディオはどんなタイプの音でも記録し、再生するシンプルな方法であり、それはテープレコーダーが行っていた「テープに音を記録し、それを再生する」ものと同じ方式です。異なるのは、記録されるのは音そのものではなく、長く続く数字であるということです。

サウンド･ウェーブ

サウンド･ウェーブは空気の振動です。従って、振動するものは何でもサウンド･ウェーブを発生させます。振動する物体は付近の空気をも振動させ、あらゆる方向への空気をばらまきます。振動した空気が人間の耳に入ると、鼓膜が振動し、その鼓膜の振動を音として認識することができます。空気振動がマイクに当たると、マイクの内部にある鼓膜のようなパーツが振動し、その振動を電気信号に変えます。

これらの空気振動は非常に速く、人間が聞き取れる最も遅い振動周波数が１秒間に約20回、最も早い振動周波数が１秒間に１万６千～２万回と言われています。

デジタル･オーディオの記録

ディジタル･オーディオをレコーディングするために、コンピュータはマイクロホン、エレキギター、または別のソースによって発生した電気信号を監視しています。そして、CDクォリティーであれば、コンピュータはマイクからの電気信号の強さを65,535段階で計測し、それを１秒間に44,100回保存します。

ディジタル･オーディオ・データはただ長く続く数字です。コンピュータはこの数字を電気信号に変換してスピーカーに送り、スピーカーが電気信号を変換し記録された音と同じ振動を発生させます。

ディジタル･オーディオの最大の利点は音質の高さにあります。MIDIとは異なり、デジタル･レコーディングはニュアンス、響きなど、サウンドに含まれるすべての特性を取り込みます。しかし、これが欠点ともなり、多くのディスクスペースを占領してしまいます。CDクォリティーの１分のステレオ･ソースを記録するのに、およそ10MBのディスクスペースを必要とします。

通常PCでは、ディジタル･オーディオは拡張子「.wav」のWaveファイルに格納されます。ProTracksをはじめとする多くのプログラムが、このWaveファイルを作成、再生、編集することができます。

ディジタル･オーディオに関するさらに詳しい情報はオーディオの編集を参照してください。

関連情報： セットアップ


Setup

セットアップ

Pro TracksはWindows 98、2000、ME、またはXPで動作している、サウンドカードもしくはサウンド･モジュールを内蔵したコンピュータへインストールすることができます。MIDIキーボード、エレキギター、またはマイクロホンのような他の楽器を接続するのであれば、PC環境にそれらを接続するための正しいコネクター、正しいケーブルあるいは専用のインターフェイスを用意する必要があります。

MIDIキーボードをあなたのコンピュータに接続するためには、サウンドカード上のMIDIポートを利用するためのMIDIケーブル、あるいはPC標準のMIDIアダプターケーブルを必要とします。MIDIアダプターケーブルを利用するのであれば、片端はキーボードもしくは他のMIDI装置に接続する2個の5ピンDINコネクタを接続し、もう一方の端はMIDI/ジョイスティック・ポートを通してサウンドカードに接続するための15ピンコネクタを接続します。

専用MIDIインターフェイスの利用、多くの電子楽器の接続、異なる音楽ソフト・パッケージとの同時利用などを望むのであればハードウェア･セットアップをお読みください。

コンピュータへケーブルを抜き差しする時には、コンピュータおよび接続する機器の電源を切ってください。電源が入っている状態でのケーブル脱着は、電子機器へ電気的なダメージを与える恐れがあります。

MIDIキーボードをコンピュータへ接続する

  1. MIDIアダプターケーブルのMIDI OUTとラベルされた５ピン･コネクタと、キーボードのMIDI INジャックを接続します。
  2. MIDIアダプターケーブルのMIDI INとラベルされた５ピン･コネクタと、キーボードのMIDI OUTジャックを接続します。
  3. MIDIアダプターケーブルの15ピン･コネクタをサウンドカード上のMIDI/ジョイスティック・ポートへケーブルに差し込みます。すでにジョイスティックを接続している場合には、ジョイスティックのプラグを抜き、MIDIアダプターケーブルの15ピンプラグを差し込みます。そして、MIDIケーブルのパス･スルー･コネクターを利用してジョイスティックのプラグを差し込みます。
あるいは、
標準MIDIケーブルを利用する場合、キーボードのMIDI OutをサウンドカードもしくはMIDIインターフェイスのMIDI Inへ、キーボードのMIDI InをサウンドカードもしくはMIDIインターフェイスのMIDI Outへ接続します。

エレキギターをコンピュータへ接続する

  1. 1/4インチのモノタイプ・ギターケーブルを1/8インチのステレオ・アダプターに差し込みます。
  2. 1/8インチのアダプターのプラグを、サウンドカードのマイクロホン入力かライン入力用ジャックに差し込みます。
あるいは、 デジタル･オーディオ･インターフェイスのギター入力へ接続します。

マイクをコンピュータへ接続する

  1. 1/8インチのモノあるいはステレオタイプのマイクケーブルが無いのであれば、1/8インチのアダプターにマイクを差し込みます。
  2. 1/8インチの（アダプター）プラグを、サウンドカードのマイクロホン入力に差し込みます。
あるいは、 デジタル･オーディオ･インターフェイスのマイク入力へ接続します。

すべての準備が完了しました。キーボードやギター、マイク関連する機器の電源を入れ、コンピュータを起動してください。


Starting Pro Tracks

ProTracksの起動

ProTracksを起動する方法がいくつか存在します。

  • デスクトップ上にProTracksアイコンが存在するなら、アイコンを（ダブル）クリックします。
  • タスク･バーの「スタート」→「すべてのプログラム」→（「DigiTech」）→「ProTracks」をクリックします。

ProTracksを起動すると最初に「Quick Start」ダイアログ･ボックスが表示されます。

「Quick Start」ダイアログ･ボックスではいくつかのオプションを選択できます。

オプション | 詳細
Open a Project | 任意のプロジェクト･ファイルを選択するため、「Open File」ダイアログボックスを表示します
Open a Recent Project | 以前に使用したことのあるプロジェクト･ファイルをリスト表示します。リストからのクリックでファイルが開きます。
Create a New Project | 新規プロジェクトを作成します。
Getting Started | 基本的な操作方法の記載されたオンライン･ヘルプ（英語版）を表示します。 もしもこのファイルをデフォルトのオンライン･ヘルプにしたいのであれば、C:\Program Files\Pro Tracksフォルダ内のcwpx.chmを削除（あるいは移動）し、このファイルのファイ名をcwpx.chmに書き換えてC:\Program Files\Pro Tracksフォルダへ移動させてください。

ProTracksの起動の度にこのダイアログ･ボックスが表示されるのを避ける場合には、「Show this at Startup」のチェックを外してください。次回起動時より表示されなくなります。このダイアログ･ボックスが再び必要になった時は、「Help」→「Quick Start...」を実行すると表示されます。

どのオプションも実行したくない場合には「Close」をクリックしてください。

Wave Profilerの実行

ProTracksの初回起動時には自動的に「Wave Profiler」ユーティリティーが実行されます。「Wave Profiler」は現在の環境におけるMIDIとオーディオのタイミングを算出してProTracksのためのファイルとして書き込みます。このユーティリティーがサウンド･カードのDMAやIRQ、ポート･アドレスの設定を変更することはありません。

「Wave Profiler」はサウンド･カードのメーカーとモデルを検出し、オーディオ特性を決定します。もしもWDMドライバーを持つカードが発見されれば、そのカードを優先します。ProTraclksは「Wave Profiler」が決定したオーディオ特性を起動時にデフォルト設定として利用します。

For more information about Wave Profiler, WDM, and MME, see The Wave Profiler When Wave Profiler determines the kind of card you have, always accept the default settings.

注意：

新しいオーディオ･デバイスを追加した時など、オーディオ･デバイスの構成が変更された場合には「Options」→「Auido...」→「Global」タブ内の「Wave Profiler」ボタンをクリックして、手動にて「Wave Profiler」ユーティリティーを実行してください。

MIDI InデバイスとMIDI Outデバイスの設定

ProTracksの起動時には自動的にMIDI設定を診断するユーティリティーが実行され、前回終了時と環境が異なる場合に「No MIDI Outputs Selected」ダイアログ･ボックスを表示します（すなわち初回起動時には必ず表示されます）。

「Choose MIDI Output Now」をクリックして「MIDI Devices」ダイアログ･ボックスを表示させます。もしもMIDIを利用しないのであれば「Continue With No MIDI Output」をクリックして先へ進んでください。

  「MIDI Devices」ダイアログ･ボックスにて利用するMIDIデバイスをクリックして選択します（選択されたデバイスはハイライト表示されます）。不必要なものはもう一度クリックして選択解除してください。

ProTracks起動後の設定変更

新しいMIDIデバイスを追加した時やMIDIデバイスの構成を変更したい場合には「Options」→「MIDI Devices...」を実行してください。

  1. 「Option」→「MIDI Devices...」を実行します。表示されるリストはWindowsコントロール･パネルによって使うことのできるインストール済みのデバイスです。接続しているにもかかわらず表示されないデバイスは、デバイス･ドライバーのインストールに失敗している可能性があります。お使いの機器のマニュアルを参照して問題を解決してください。
  2. 左ウィンドウがMIDI入力機器を選択するボックスです。入力機器として利用したいデバイスをクリックします。利用可能になったデバイスはハイライト表示に変わります。もう一度クリックするとハイライト表示が通常表示に変わり選択解除となります。
  3. 右ウィンドウがMIDI出力機器を選択するボックスです。出力機器として利用したいデバイスをクリックします。利用可能になったデバイスはハイライト表示に変わります。もう一度クリックするとハイライト表示が通常表示に変わり選択解除となります。
  4. ProTracksはこのウィンドウでの並び順に従いMIDI出力にナンバーを付けます。最も上段のデバイスに「Output1」、２番目のデバイスに「Output2」となります。使用頻度の高いデバイスを上段へ移動させるために、任意のデバイスをクリックした後「Move Selected Devices to Top」ボタンをクリックしてください。

Tip!

必ず「Options」→「MIDI Devices...」からMIDI出力装置を選んでください。このダイアログ･ボックスで出力機器が選択されていないとProTracksがソングを演奏するときMIDI機器から何も聞くことができません。

関連情報： MIDI Devices ダイアログ.

MIDIドライバー変更後のMIDI機器の使用に関する注意

ProTracksの利用を開始した後に、新しいドライバーを加えたり、あるいは利用していたドライバーを外した場合には注意が必要です。ProTracksはドライバーの変更を自動的に反映させないため、新しい機器を追加してもProTracksでは利用できなかったり、存在しない機器へシグナルを送っているため音が出なくなったりします。

  • 新しいドライバーを追加したり、インストールされていたドライバーを削除した時には、必ず「Options」→「MIDI Devices...」を実行して、新しいデバイス環境を設定し直してください。

注意：

ProTracks利用中にドライバーの追加/削除を行う場合には、ProTracksの再起動を（確実さを求めるならばコンピュータの再起動も）行う必要があります。


Pro Tracks Basics

ProTracksの基本操作

ProTracksは一般的なWindowsアプリケーションと同じインターフェースを持っています。メニューとツールバーによって必要な機能に素早くアクセスでき、いくつかの選択メニューおよびツールが表示するダイアログ･ボックスによって様々なオプションの中から選択したり、直接数値を入力できます。多くのビューやタイム･ルーラー等でマウスの右ボタンをクリックすると、状況に応じたポップアップメニューが表示され必要な操作を素早く実行できます。

プロジェクトがProTracksでの作業の中心となります。あなたがミュージシャンならば、プロジェクトにはソングやジングル、シンフォニーの動きなどが含まれるでしょう。あなたがポスト･プロダクション･エンジニアならば、30秒のコマーシャルや、映画およびビデオのサウンドトラックのような長編を扱うかもしれません。ProTracksには様々な用途に応じられるよう多数のデフォルト･プロジェクト･ファイルが用意されており、通常のファイル拡張子は「.CWP」です。

そして、プロジェクト内で扱われるサウンドやミュージックは、トラック、クリップ、グルーブ･クリップ、イベントと呼ばれるパーツに収められます。

トラックは、楽器やボーカルによるサウンドやミュージックを格納する場所です。例えば、４つの楽器と１つのボーカルでアレンジされるソングでは、各パートにつき１つのトラックを必要とし、合計５トラックで構成されます。ProTracksでは１プロジェクト内に16のトラックを持つことができるので（MIDIトラックは無制限）、残されたトラックへ別テイクをチャレンジしたり、今後施す処理のためにバックアップ･コピーをキープしておくために利用できます。そして、１つのトラックは１つ以上のクリップによって構成されています。

クリップは、１つのトラック内に作られるサウンドやミュージックの一片です。クリップには１曲分の連続したキーボード･パフォーマンスや、ホーン･ソロやドラム･ブレイク、ギターやベースのリフ、ナレーターの声など数十秒のもの、そして一瞬の特殊効果音などが収められるでしょう。１つのトラックには数十ものクリップを配置することや、クリップを別のトラックへ移動したりコピーしたりすることができます。

グルーブ･クリップは、プロジェクトのテンポおよびピッチの情報を埋め込んだオーディオ･クリップです。このグルーブ･クリップによってプロジェクトのテンポ･チェンジやピッチ･チェンジが可能になります。グルーブ･クリップの縁をクリックして、ドラック･アウトすることでトラック内での反復ができます。

イベントは、MIDIトラック内におけるMIDIデータもしくはオートメーション･データです。


Pro Tracks File Types

ProTracksのファイル･タイプ

プロジェクトは拡張子「.CWP」の付いたプロジェクト･ファイルで保存されるか、あるいは「.CWB」の付いたバンドル･ファイルで保存されます。

プロジェクト･ファイルとバンドル･ファイルの違いの詳細はプロジェクト･ファイルとバンドル･ファイルを参照してください。

ProTracksで扱えるその他のファイル･タイプ

ProTracksでは以下のフォーマットを扱うことができます。
ファイル･タイプ | 詳細
MIDI files (拡張子 .mid) | スタンダードMIDIファイル
OMF | “オープン･メディア･フレームワーク” ファイル･フォーマット


Opening a File

ファイルを開く

既存のファイルを開く手順は以下の通りです。

  1. ProTracksを起動します。
  2. メニューから「File」→「Open...」を実行します。
  3. 「ファイルを開く」ダイアログ･ボックスが表示されます。開きたいファイルのあるディレクトリに移動し、ファイルを選択します。
  4. 「開く」ボタンをクリックします。
  5. もしもOMFファイルを開いたのであれば、「Unpack OMF」ダイアログが表示されます。イニシャル･テンポを決定し、ファイルとオーディオを保存するディレクトリを指定します。OMFに関する詳細はUnpack OMF ダイアログを参照してください。

ProTracksはプロジェクトを読み込みます。


Views

ビュー･ウィンドウについて

ProTracksはプロジェクトの状態を示すビューと呼ばれるウィンドウをスクリーン上に表示します。スクリーン上には複数のビュー･ウィンドウを同時に開いておくことができ、あるビュー･ウィンドウで変更された情報は、関連するビュー･ウィンドウにも自動アップデートされます

トラック･ビュー

トラック･ビューはプロジェクトの作成、確認、作業を行うメイン･ウィンドウです。ProTracksがプロジェクト･ファイルを開く時には必ずトラック･ビューを開き、トラック･ビューを閉じるとプロジェクト･ファイルを閉じます。

トラック･ビューは、トラック･ペイン（枠）、クリップ･ペイン、バス･ペインの３つのセクションに分割されており、それらを分割しているスプリッター･バーをドラッグすることによって各ペインのサイズを変更することができます。

トラック･ペインは各トラックのセッティングを確認、変更するペインです。初期設定ではカレント･トラック（変更することができるトラック）は金色のハイライト表示で示されます。カレント･トラックを他のトラックにするには、直接トラック･ペインのトラック･ネームをマウスでクリックするか、以下のキーボードによってトラックの移動ができます。

キーボード | 動作
Left/Right Arrow | 次のコントロール（あるいは前のコントロール）へ移動します。現在のコントロールはハイライト（黒色のボックス枠）表示になっています。カレント･トラックの最後のコントロール（あるいは最初のコントロール）を通過すると、隣接しているトラックへ移動します。
Up/Down Arrow | 隣接しているトラックの同一コントロールへ移動します。隣接しているトラックに同一のコントロールが存在しない場合には、同一コントロールを持つ最も近いトラックへ移動します（例えばパッチ･コントロールであればオーディオ･トラックを無視して最も近いMIDIトラックへジャンプします）。
Page Down/ Page Up | トラック･ペインにすべてのトラックが表示されていない場合、次の（あるいは前の）ページへ移動します。
Home | 最初のトラックへ移動します。
End | 最後のトラックへ移動します。

クリップ･ペインはタイム･ルーラーと呼ばれる時間軸と共に各トラックに収められたクリップを表示し、プロジェクトがどのような構造になっているかを視覚的に確認するペインです。クリップにはそこに収められているデータの概要（クリップの名前、波形図など）が表示されます。クリップ･ペイン内ではクリップの選択、移動、削除、コピーが行えます。

バス･ペインはメイン･バスとAUXバスを表示します。バス･ペイン右下のアイコン
をクリックすることで、バス･ペインの表示/非表示を瞬時に切り替えることができます。バスとは、シグナルの出力先を示す用語です。メイン･バスであれば、通常マスター出力を示し（つまりモニター）、AUXバスであればエフェクター等へ送るサブ出力を示します。

トラック･ビューでは、以下の方法でトラック、クリップ、レンジの選択ができます。

目的 | 方法
トラックの選択 | トラック･ナンバーを直接クリックするか、トラック･ナンバーを囲うようにドラッグする
クリップの選択 | クリップを直接クリックするか、クリップを囲うようにドラッグする
時間範囲を選択 | タイム･ルーラー上をドラッグするか、２つのマーカー間をクリックする
クリップの一部分を選択 | Altキーを押したままクリップ内の一部分をドラッグする

多くのWindowsプログラムと同様に、トラックやクリップを選択する際に複合キーのオプションを利用することができます。Shiftキーを押したままトラックやクリップをクリックすれば、直前に選択したアイテムに加えることができ、複数のトラックやクリップを同時に移動したり削除することができます。また、Ctrlキーを押したままクリックすれば、複数選択したアイテム中から選択解除するような、選択状態の切り替えができます。詳細はトラック･ビューを参照してください。

コンソール･ビュー

コンソール･ビューは複数のトラックに収められたサウンドをミックスしてプロジェクトを完成させるためのウィンドウです。トラック･ビューにもまったく同じコントロールが配置されていますが、なじみ深いミキサーを模したコンソール･ビューを利用することによって視覚的にも作業がしやすいでしょう。

コンソール･ビューでは、トラック毎のレベル調整、ステレオ･パンニング（定位）の設定、個々のトラックへのリアルタイム･エフェクトの付加、トラックの組み合わせ変更などが行えます。

コンソール･ビューでは１トラック毎に１つのモジュールを持っており、各モジュールにはいくつかのコントロールのグループが配置されています。また、オグジュアリー･センド（AUX Send）を利用するならばAUXバスと呼ばれる特殊なモジュールへシグナルは送られます。

トラック･ビューと同様に、トラックの設定変更や新しいミュージックのレコーディングもコンソール･ビューから行えます。作業の内容に応じてトラック･ビューとコンソール･ビューを使い分けることで、効率の良い制作が行えるでしょう。詳細はコンソール･ビューを参照してください。

その他のビュー

ProTrackでは前記のビューの他にもプロジェクトの制作をアシストする便利なビューが多数存在します。それらのビューを表示させるためには、まずトラック･ビューからトラック･ナンバーをクリックして１つのトラックを選択（あるいはCtrlキーを押しながら複数のトラックを選択）します。そして、ツール･バー上の任意のビュー･アイコンをクリックするか、メニュー･バーの「View」から任意のビューを選択します。

ピアノロール･ビュー：

MIDIトラックにおいてこのビューを利用すると、ピアノの鍵盤のグラフィックスと共にMIDIノートがバー表示されます。このバーをマウスでドラッグすることで、音符の長さやピッチを変更することができ、さらにMIDIベロシティーやコントローラーなどMIDIに関わる情報の表示およびエディットもできます。また、ピアノロール･ビューはドラム･エディターを内包しており、ドラム･ブラシ･ツールを利用してドラム･パターンをペイントするように入力することもできます。詳細はピアノロール･ビューを参照してください。

ループ･コンストラクション･ビュー：

グルーブ･クリップ（ProTracksのループはオリジナルのテンポとキーを破壊しません）の作成およびエディットを行います。ACID互換のファイルとしてエクスポートすることも可能です。詳細はループ･コンストラクション･ビューを参照してください。

イベントリスト･ビュー：

詳細なレベルでエディットを行うためにプロジェクト内の個々のイベントを表示し、イベントの追加、修正が行えます。詳細はイベントリスト･ビューを参照してください。

テンポ･ビュー：

プロジェクトのテンポを表示し、曲中のテンポチェンジの追加や修正が行えます。詳細はテンポ･ビューを参照してください。

ズーム・コントロールZ

多くのビューが、表示スケールの拡大/縮小を行うためのズーム･コントロールを持っており、ビュー右下に配置されたズーム･コントロールは以下のように動作します。

ツール | 動作
Zoom out | 縦軸、あるいは横（時間）軸を拡大表示します。Shiftキーを押しながらクリックすると、最大まで拡大します。
Zoom in | 縦軸、あるいは横（時間）軸を縮小表示します。Shiftキーを押しながらクリックすると、最小まで縮小します。
Zoom fader | ドラッグして、縦軸、あるいは横（時間）軸の表示倍率を変更します。
Zoom tool | ツール選択後、ドラッグした範囲を拡大表示します。拡大終了後は自動的にツールが会所になります。

以下のキーボード操作で表示倍率を変えることもできます。

キーボード | 動作
Ctrl+↑ | 縦軸を縮小表示
Ctrl+↓ | 縦軸を拡大表示
Ctrl+→ | 横軸を拡大表示
Ctrl+← | 横軸を縮小表示
G | ナウ･タイムが中央になるように表示
Z | 押しながらドラッグにより、ドラッグした範囲を拡大表示
U | 直前の拡大/縮小を取り消す
F | すべてのトラックを表示
Shift+F | すべてのトラックを表示し、横軸のすべてを表示
Shift+Double Click | クリックしたクリップを最大表示

ロッキング･ビュー（同一ビューの複数オープン）

初期設定では、ビュー･ウィンドウ同時に一つしか表示させることができません。しかしビューをロックすると、複数の同じビューを同時に開くことができます。これにより、複数のビュー･サイズでの作業が可能になります。この機能は、トラックおよびコンソール･ビューでは利用できません。

ビューをロックするにはビュー･ウィンドウ右上の [image] アイコンをクリックするだけです。ロックを解除するには [image] をクリックします。また、Ctrlキーを押しながらビューを開くと、自動的にロックされたビューが開きます。

ビュー･レイアウトについて

各ウィンドウの配置はプロジェクト・ファイルに保存され、次回開いたときもウィンドウは同じように配置されます。また、任意のウィンドウの配置を保存しておき、他のプロジェクトで利用することもできます。詳しくはレイアウト、テンプレート、キー･バインディングを参照してください。

次のトピックへ： プロジェクトでの作業


Working on a Project

プロジェクトでの作業

ProTracksでのプロジェクト作成で多くの時間を費やすのが記録して聞くことです。下図のトランスポート･バーが録音/再生で必要となるほとんどの重要なツールと情報の断片を収納しています。

すべてのプロジェクトがナウ･タイム（ナウ･タイムとその使い方を参照）と呼ばれる現在時間を持っています。　プロジェクトの録音/再生において、ナウ･タイムはプロジェクトの現在位置を表示します。プロジェクトの制作時、ナウ･タイムはプロジェクトの開始点を設定し、現在のナウ･タイムはプロジェクトに保存されます。

あなたはテープデッキやCDプレイヤーと同じように、トランスポート･ツールバー上のツールを使い録音/再生をコントロールできます。

再生するトラックを選択できるミュートおよびソロ機能や、特定の区間を何度も繰り返し再生するループの作成、特定のポイントへ簡単にジャンプするマーカーをプロジェクトに付加することもできます。

次のトピック： Windowsタスクバー･インジケーター

関連事項： トランスポート･ツールバー


Windows Taskbar Indicators

Windowsタスクバー･インジケーター

ProTracksの動作中、２つのインジケーターがウィンドウズ･タスクバー（時計の隣）に追加されていることに気付くはずです。

MIDIアクティビティー･モニターは２つのライトによってMIDIインとMIDIアウトの状態を表示します。MIDIキーボードを演奏した時、最初のライトは鍵盤が押されると点灯し、そして鍵盤が離されると再び点灯します。プロジェクトをプレイバックする時にMIDIが含まれているならもうひとつのライトが点灯します。

ボリューム･コントロールは利用しているサウンドカードでの、再生および録音のボリューム･コントロールに利用します。このインジケーターをダブル･クリックするとダイアログ･ボックスが開き、オーディオ、MIDI、CD、そして録音のためのレベル･コントロールが可能になります。

ボリューム･コントロールはサウンドカードがウィンドウズ標準のドライバーを使用している場合のみ利用可能です。サウンドカードが標準のウィンドウズ･ドライバーを利用していない場合、このボリューム･コントロールはタスクバーに表示されません。この場合、ほとんどのサウンドカードが入出力レベルをコントロールする独立したプログラムを添付しているはずです。サウンドカードのマニュアルを参照してレベル調整プログラムをインストールしてください。

次のトピック：背景色と壁紙


Screen Colors and Wallpaper

背景色と壁紙

ProTracksは「Options」→「Colors」コマンドによってプログラムが使用する事実上すべてのパーツの色のカスタマイズを可能にしています。このコマンドはProTracksが表示するバックグランド･ビットマップの変更も可能にしています。

ProTracksのスクリーン･エレメントへカラーをアサインするには、以下の２つの方法があります。

  • ウィンドウズ･システム標準のカラー一覧から選択する
  • カスタム･カラーをアサインする

カスタムカラーのアサイン

  1. 「Options」→「Colors」を実行し、「Colors」ダイアログ･ボックスを表示させる。
  2. 「Screen Element」リストからカラーを変更したいスクリーン･エレメントを選択する。
  3. 以下の２つの方法で、スクリーン･エレメントのためのカラーを選択する。
    • 「Follow System Color」の選択肢からひとつを選択。
    • 「Use Specific Color」を選択し、「Choose Color」ボタンをクリックして「色の設定」 ダイアログ･ボックスを開き、カスタムカラーを制作および選択する。
  4. 「Save Changes for Next Session」 にチェックを入れ、他のスクリーン･エレメントのカラー変更を行う。
  5. すべての設定が完了したら「OK」をクリックする。

ProTracksは変更したカラーを適用します。

初期設定へ戻す

  1. 「Options」→「Colors」を実行し、「Colors」ダイアログ･ボックスを表示させる。
  2. 「Defaults」ボタンをクリックする
  3. 「OK」をクリックする

ProTracksはすべてのスクリーン･エレメントに初期設定色を適用します。

壁紙の変更

  1. 「Options」→「Colors」を実行し、「Colors」ダイアログ･ボックスを表示させる。
  2. 「Wallpaper」テーブルから希望のオプションを選択する。
    To do this...

    Do this...
    初期設定の壁紙を使う

    「Default」を選択する
    壁紙を使わない

    「None」を選択する
    任意のビットマップ画像を使用する

    「Custom」をチェックすると表示されるダイアログ･ボックスから、ビットマップ･ファイルを選択する
  3. 「OK」をクリックする

ProTracksを利用してどのようにプロジェクトを制作していくかを学ぶためプレイバック（再生）のコントロールを読んでください。それらを理解した後レコーディング とループの使い方を読むと理解が早まることでしょう。


Controlling Playback

プレイバック（再生）のコントロール

ProTracksでのプレイバック･コントロールは非常にシンプルです。しかも、曲の再生を行う際には、再生のテンポや、再生するMIDI機器、またどのトラックを再生するかなどを任意に設定することが可能です。

注意：　ProTracksのトランスポート・ツールバーには、オーディオ・エンジンの動作を切り換えるボタン [image] があります。オーディオ・データを含む曲を再生するとき、オーディオ・エンジンは自動的に動作を始めますが、オーディオが内部でハウリングを起こしたときには、このボタンをクリックして、オーディオ・エンジンを停止させてください。また、インプット･モニターの状態を切り換えたときには、自動的に停止します。オーディオ・エンジンが動作しているときは、ProTracksのステータスバーにAudio Runningと表示されます。

もしもインプット･モニターを利用するのであれば、オーディオ･エンジン･ボタンを利用してインプット･モニターのオン/オフができます。詳細はインプット･モニターを参照してください。

関連事項:

ナウ･タイムとその使い方

プレイバック･コントロール

Track-by-Track Playback

Changing Track Settings

Locating Missing Audio

Locating Missing Audio

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


The Now Time and How to Use It

ナウ･タイムとその使い方

各プロジェクトはナウ･タイムと呼ばれる方式で曲中での時間位置を示しています。曲の再生時には曲が最初から最後に向かって進行していくにしたがってナウ･タイムが更新されていきます。ナウ･タイムには次の2種類の表示形式が存在し、ラージ･トランスポート･ツールバーとポジション･ツールバーに表示されています。

メジャー（小節）：ビート（拍）：ティック（分解能）形式

小節：拍：ティックといった曲の小節、音符の構造をもとに現在タイムを表示しています。ティックとは四分音符を曲のタイムベースで分割した単位のことで、曲中の現在位置を表す最小単位となります。

以下はメジャー：ビート：ティック形式での表示例です。

表示 | 位置
1:01:000 | 1小節：1拍：000ティック(プロジェクトの始点タイム)の位置であることを示します。
9:04:000 | 9小節：4拍：000ティックの位置であることを示します。
4:02:060 | 4小節：2拍：060ティックの位置であることを示します。

SMPTEタイム・コード（時：分：秒：フレーム）形式

もう一つの表示形式はSMPTEに基づく絶対時間によるもので、時：分：秒：フレームといった時間単位をもとに現在タイムが表示されます。SMPTEとはSociety of Motion Picture and Television Engineersの略称です。SMPTEタイム・コード形式の場合には、プロジェクトは必ずしも0の位置から開始される必要は無く、必要に応じて開始時間を変更することができます。

以下はSMPTEタイム・コード形式（時：分：秒：フレーム）の例をいくつか紹介します。（この例では開始時間は0であるものと仮定しています。）

表示 | 位置
00:00:00:00 | プロジェクトの始点タイムを示します。
00:05:10:00 | プロジェクトの先頭から5分10秒経過した位置であることを示します。
01:30:00:00 | プロジェクトの先頭から1時間30分経過した位置であることを示します。
00:00:00:05 | プロジェクトの先頭から5フレーム経過した位置であることを示します。

ProTracksでは、いろいろな方法でナウ･タイムを移動することができます。ナウ･タイムの表示形式変更はタイム･ルーラーを参照してください。

ナウ･タイムの移動方法

  • トラック・ビューおよびピアノロール・ビューに表示されているタイム･ルーラーの任意の場所をクリックします。
  • ポジション・ツールバーもしくはラージ･トランスポート･ツールバーに表示されているナウ･タイムの部分をクリック、任意のナウ･タイムを数値で入力しEnterキーを押します。
  • メニューから「Go」→「Time」を実行するか、キーを押し、表示されたダイアログ・ボックス内に任意のナウ･タイムを数値で入力してOKをクリックします。
  • イベントリスト・ビューの中で任意のイベントをクリックします。

Track View Optionsダイアログ･ボックス（クリップを右クリックし、View Optionsをクリック）で、「Right Click Sets Now」をチェックしていると、トラック・ビューのクリップ･ペインをクリックしてもナウ･タイムを変更させることができます。

メジャー：ビート：ティック形式でナウ･タイムを数値入力する場合には、コロン（:）、スペース、小数点、垂直バー(|)を、ナウ･タイムの（メジャー：ビート：ティック）を分けるための符号として使用します。

入力 | 結果
2 | 2:00:000
2|1 | 2:01:000
4 2 0 | 4:02:000
9:1 | 9:01:000
5|1:30 | 5:01:030

SMPTEタイム・コード形式（時：分：秒：フレーム）の場合にも、メジャー：ビート：ティック形式と同じ区切りの符号を使用することができます。しかし、SMPTEでは４つの項目を入力しないと完全な時刻指定はできません。

タイム･ルーラーをクリックした場合に、スナップ・グリッドが有効になっているとナウ･タイムは最寄りのグリッドに吸着します。あらかじめグリッドのサイズを全音符や4分音符に設定し、スナップ・グリッドを有効にしておくと、小節や拍へナウ･タイムを簡単に合わせることができます。

トランスポート･ツールバーあるいはラージ･トランスポート･ツールバーのボタンやスクロール・バーを使用して、ナウ･タイムを変更することもできます。

ラージ･トランスポート･ツールバーには、ナウ･タイム、メーター／キーなどが表示されます。メーター／キーの表示をクリックすると、「Meter/Key Signature」ダイアログ･ボックスが開き、拍子チェンジ、キー･チェンジを入力することができます。ラージ･トランスポート･ツールバーを表示させるには、「View」→「Toolbars」を実行し「Toolbars」ダイアログ･ボックスで「Transport (Large)」をチェックします。

関連項目：その他のナウ･タイム設定方法


Displaying the Now Time in Large Print

ナウ･タイムの拡大表示

コンピュータのモニターから離れてProTracksを操作する場合（キーボードや他の機器を演奏するため）や、大勢の人がナウ･タイムの確認を必要とする場合、ナウ･タイムを拡大表示させることができます。

ビッグタイム･ビューの表示

  1. メニュー・バーから　Choose 「View」→「Big Time」を実行し、ビッグタイム・ビューを表示させます。
  2. 以下の操作で、ビッグタイム・ビューの設定を変更できます。
    To do this...

    Do this...
    Switch time format

    Click on the view to toggle between MBT and SMPTE time
    Change font or color

    Right-click on the view, choose the font and color you want, and click OK
    Change the size of the view

    Drag any corner of the view to change its size

Note that Pro Tracks ignores font styles and effects such as strikeout and underline.


Other Ways to Set the Now Time

その他のナウ･タイム設定方法

以下のコマンドやキーボード・ショートカットを使ってナウ･タイムを設定することができます。

機能名 | ショートカット | 動作
Go-Time | F5 | 「Go」ダイアログ･ボックスを表示し、指定入力できる状態になります。
Go-From | F7 | ナウ･タイムが選択範囲の始点（From Time）に設定されます。
Go-Thru | F8 | ナウ･タイムが選択範囲の終点（Thru Time）に設定されます。
Go-Beginning | Ctrl+Home | ナウ･タイムがプロジェクトの始め（1:1:000）に設定されます。
Go-End | Ctrl+End | ナウ･タイムがプロジェクトの終りに設定されます。
Go-Previous Measure | Ctrl+PgUp | ナウ･タイムが小節の途中であれば現在の小節の先頭に戻り、小節の先頭であれば前の小節の先頭に戻ります。
Go-Next Measure | Ctrl+PgDn | 次の小節の先頭まで進みます。

プロジェクトにマーカーが設定されている場合には、マーカー・ツールバーを使用してナウ･タイムを設定することができます。

目的 | 手段
次のマーカーにスキップ | マーカー・ツールバーの [image] ボタンをクリックするか、CtrlキーとShiftキーを押しながらPageDownキーを押す。
前のマーカーにスキップ | マーカー・ツールバーの [image] ボタンをクリックするかCtrlキーとShiftキーを押しながらPageUpキーを押す。

マーカーについての詳細はマーカーの設定と使い方を参照してください。


Time Ruler

タイム･ルーラー

タイム・ルーラーは、トラック･ビュー、テンポ･ビュー、ピアノロール･ビューに表示され、以下の機能を持っています。

  • タイム範囲の選択
タイム･ルーラー上をドラッグするとその範囲を選択します。もしも 「Snap to Grid」が有効ならば最も近いグリッド間を選択します。詳細はスナップ･グリッドの定義と使い方を参照してください。
  • ナウ･タイムの移動
タイム･ルーラー上をクリックするとその位置へナウ･タイムを移動させます。もしも 「Snap to Grid」が有効ならば最も近いグリッドへ吸着します。詳細はナウ･タイムとその使い方を参照してください。
  • ループの区間の指定、パンチ区間の指定、ピッチ･マーカーの追加
タイム･ルーラー上を右クリックするとマーカーを追加できます。詳細はマーカーの設定と使い方、トラック･ビュー上でのピッチ･マーカーの使い方を参照してください。

トラック･ビューにおけるタイム･ルーラーは以下の表示形式が選択可能です。

  • メジャー（小節）：ビート（拍）：ティック（分解能）形式 ＝ メニュー表記 M:B:T
  • SMPTE（時間：分：秒：フレーム）形式 ＝ メニュー表記 H:M:S:F
  • サンプル形式 ＝ メニュー表記 Samples

メジャー：ビート：ティック形式のセッティングでは、メーター/キーの設定に従います。たとえば4/4拍子のときは、小節あたり4つに区切られたタイム・ルーラーが表示されます。

M:B:T形式へタイム･ルーラーを設定する

  1. トラック･ビューのタイム･ルーラーを右クリックします。
  2. 表示されるメニューから「Time Ruler Format」→「M:B:T」を選択します。

H:M:S:F (SMPTE)形式へタイム･ルーラーを設定する

  1. トラック･ビューのタイム･ルーラーを右クリックします。
  2. 表示されるメニューから「Time Ruler Format」→「H:M:S:F」を選択します。

Samples形式へタイム･ルーラーを設定する

  1. トラック･ビューのタイム･ルーラーを右クリックします。
  2. 表示されるメニューから「Time Ruler Format」→「Samples」を選択します。


Controlling Playback

プレイバック･コントロール

プレイバック（曲の再生）に関わるコントロールは、目的のツールの選択、メニューからの選択、あるいはキーボード・ショートカットを実行することで行なうことができます。

プレイバックを開始すると、ナウ･タイムは途切れることなく更新され、現在時刻が常に表示されます。プレイバックを停止させるとナウ･タイムも停止し、プレバックを再開すると停止したポイントからのプレイバックが始まります。

もしも、ナウ･タイムが進んでいるにも関わらず音が聞こえない場合はトラブルシューティングを参照してください。

注意： ProTracks利用時には、Windowsの各種警告音やメッセージ音を、すべてオフにしてください。再生時にモニターから突然おおきな音が発せられたり、録音したサウンドに不要なサウンドが混入するばかりでなく、ProTracksの動作を止めることもあります。これらのシステム･サウンドを止めるには、「スタート」→「コントロールパネル」→「サウンドとマルチメディア（Windows2000）/サウンドとオーディオデバイス（WindowsXP）」を開き、「サウンド」タブの「サウンド設定」で「サウンドなし」を選択して「OK」をクリックしてください。

プレイバックの開始および停止の手順

目的 | 方法
プレイバック開始 | 「スペース」キーを押すか、 ボタンをクリックするか、メニューから「Transport」→「Play」 を実行する。
プレイバック停止 | 「スペース」キーを押すか、 ボタンをクリックするか、メニューから「Transport」 →「Stop」 を実行する。
プロジェクトの先頭へ戻る | 「W」キーを押すか、 ボタンをクリックするか、メニューから「Transport」 →「Rewind」 を実行する。
プロジェクトの終端へスキップ | ボタンをクリックする。


Handling Stuck Notes

スタック･ノート（音が鳴りづける症状）の対処

MIDIでは、ノート・オンとノート・オフというイベントを対にして送信することで演奏を行っています。ProTracksでは曲の再生を停止した際に、発音中のすべてのノートをオフになるように処理していますがお使いのMIDI機器の設定によっては音が鳴り続けてしまう場合もあります。 このような場合には「Transport」→「Reset」を実行することで鳴り続けてしまった音を止めることができます。

補足：

「Transport」→「Reset」を実行することで送信されるMIDIメッセージを制御することもできます。詳細はファイルの初期化を参照してください。

スタック･ノートの解消方法

  • メニューから「Transport」→「Reset」を実行するか、ラージ･トランスポート･ツールバーの [image] ボタンをクリックします。

関連事項：


Looping

ループ

演奏の練習をするときや、プロジェクトの一部分を再生しながら編集し、その結果を確かめたいときなど、プロジェクトの一部分を何度も聞いてみたい場合があります。このような場合、ループという機能を使用すると、プロジェクトの任意の範囲を繰返して再生させることができます。

ループは下図の「Loop/Auto Shuttle」ツールバーで定義できます。

ループを設定するために以下の設定を行ないます。

  • ループ始点タイムの設定
  • ループ終点タイムの設定
  • ループ機能をオンにする

設定を行ない再生を開始すると、ループ範囲の最後（ループ終点タイム）まで演奏された後、ループ範囲の最初（ループ始点タイム）まで自動的に戻って、繰り返し演奏を続けます。

ループ機能がオンになっているときは、タイム・ルーラー上にループ範囲を示すマーカーが表示されます。

メニューから「Transport」→「Loop and Auto Shuttle」を実行するか、ループ･ツールバーの [image] ボタンをクリックすると「Loop/Auto Shuttle」ダイアログ･ボックスが表示されます。このダイアログ･ボックスではループに関わる以下の設定ができます。
オプション | 動作
Rewind to start time on stop | 再生または録音が停止すると、自動的にループ始点タイムに指定したタイムまで戻ります（初期設定ではオフ）。
Stop at the end time | 再生または録音がループ終点タイムに達すると、自動的に停止します。
Loop continuously | 再生または録音がループの最後に到達して、ループ始点まで戻ると、自動的に再生を開始します。ただし手動で再生を停止した場合は再開しません(初期設定ではオン)。

初期設定では、ループ再生を行っている間はループ区間が繰返し演奏され、ループ区間の間で再生を停止/再開しても同様にループ再生されます。

ナウ･タイムがループ区間より前の位置にある状態で再生を開始した場合には、ループ終点タイムの位置まで再生した後、ループ始点タイムにジャンプしてループ再生を続けます。 ナウ･タイムがループ終点タイムよりも後にある場合はループ再生が無視されます。

ループ区間では巻き戻しの操作が通常の場合と少し異なります。ナウ･タイムがループ区間にある場合、最初に巻き戻しをクリックするとナウ･タイムがループ始点タイムになります。次にナウ･タイムがループ始点タイムにある場合、巻き戻しをクリックするとナウ･タイムが曲の始めになります。その後は、巻き戻しをクリックするとループ始点タイムと曲の始めが切り替わります。

ループ区間の設定

  1. 以下のいずれかの方法でループ始点タイムとループ終点タイムを設定します。
    • トラック・ビュー、ピアノロール・ビューのタイムルーラー上をドラッグしてループしたいタイム範囲を選択し、ループ・ツールバーの [image] ボタンをクリックする。
    • トラック・ビュー、ピアノロール・ビューのタイム・ルーラー上のマーカーとマーカーの間をクリックしてループしたいタイム範囲を選択し、ループ・ツールバーの [image] ボタンをクリックする。
    • ループ・ツールバー上に表示されているループ始点タイムとループ終点タイムの欄に、直接ループしたいタイム範囲を入力する。
    • 選択範囲を指定して、タイム・ルーラー上を右クリックし、ポップアップ・メニューから「Set Loop Points」を実行する。

「Set Loop Points」を実行するとループ・ボタンが自動的にオンになります。

ループ･セッティングの変更

  1. ボタンをクリックするか、 メニューから「Transport」→「Loop and Auto Shuttle」を実行し、「Loop/Auto Shuttle」ダイアログ･ボックスを表示させる。
  2. オプションを任意にチェック。
  3. 「OK」をクリック

ループの解除

  • ループ･ツールバー上の [image] ボタンをクリック

関連事項：


Track-by-Track Playback

トラック毎のプレイバック

ProTracksでは、トラック・ステイタスを変更することで各トラックをさまざまな状態に変更し、それらの状態を組み合わせて再生することが可能です。各トラックの状態は、トラック毎に変えることも、ステイタス･バー（ProTracksの最下部）にあるトラック・ステータス・インジケータやトラック･ステイタス・ツールバーを使ってすべてのトラックを一度に変えることもできます。

ステイタス･バーに関する詳細はステイタス･バー/CPUメーター/ディスク･メーターを、プレイバック･ステイタス･ツールバーに関する詳細はプレイバック･ステイト･ツールバーを参照してください。

変更することができるトラック・ステータスは次のとおりです。

ステイタス | 状態
Normal（ノーマル） | トラックが通常どおり再生されます。
Muted（ミュート） | トラックは再生されません。再生中に通常の状態に切り替えることができます。
Archived（アーカイブ） | トラックは再生されません。再生中に通常の状態に切り替えることもできず、ノーマルに戻すためには一旦再生を停止しなければなりません。アーカイブされたトラックは再生時にCPU負荷がかかりませんので、別テイクとして残しておく場合に便利です。
Soloed（ソロ） | 指定されたトラックだけが再生され、指定外のトラックは再生されません。
Armed（アーム） | 録音待機状態にします。
Mono/Stereo （モノラル/ステレオ） | トラックをモノラル再生するか、ステレオ再生するかを切り換えます。すべてのトラックをモノにするときは「Playback State」ツールバーの「Play in Mono」ボタンが押された状態にします。
Phase normal or inverted（正位相/逆位相） | オーディオ・トラックの位相を反転させます。

再生中に各トラックのトラックの状態をミュートやソロに変更することで、任意のトラックだけを聞くことができます。トラックの状態は、トラック、コンソールの各ビュー、トラック・メニュー、プレイバック･ステイト・ツールバー、ProTracksのステータス・バーで変更できます。

ミュートとソロが同時に設定されているトラックでは、ミュートが優先されるので音はでません。

トラックの状態は、トラック・ウィンドウと、コンソール・ウィンドウに表示されます。

トラック・ステータスはProTracksのプロジェクト・ファイルまたはバンドル・ファイル形式で保存した場合にはその状態が保持され、次回に読み込んだ際には保存時の状態が再現されます。スタンダードMIDIファイル形式で保存した場合にはトラック・ステータスは保持されず、次回に読み込んだ際には全てのトラックが通常の状態となります。

関連事項：

プレイバック･ステイト･ツールバー

トラックの音を消す

トラックを単独で聞く

トラックの位相を反転させる

モノラル/ステレオを変更する


The Playback State Toolbar

プレイバック･ステイト･ツールバー

メニューの「View」→「Toolbars」を実行することによって表示される「Toolbars」ダイアログ･ボックスの「Playback State」をチェックすると「Playback State」ツールバーが表示されます。このツール･バーではすべてのトラックの状態を一括で切り替えることができます。

関連項目：


Silencing Tracks

トラックの音を消す

トラックがミュートされたとき、ProTracksはそのトラックの再生を消音します。そして再生中にミュートとミュート解除を自由に行うこともできます。しかし、ミュート中でもそのトラックの処理は行われているため、コンピュータには重い負荷がかかっています。一方、トラックがアーカイブされたときは、コンピュータはそのトラックの処理を行わないため付加は軽減させますが、そのトラックを再生させるためにはプレイバックを一旦停止させなければなりません。従って、コンピュータの負荷が軽くするためにも、再生中にトラックの状態を変更する必要ない消音トラックはアーカイブにすることをお勧めします。アーカイブにされたトラックはミュート･ボタン上に「A」の文字が付加されます。

再生中にミュートとミュート解除を切り替えたとき、その結果が音に反映されるまでに若干の時間差があります。これはトラックの発音/消音の処理を正しく行うためのもので、ハードウェアやソフトウェアの問題ではありません。

トラック毎のミュートおよびミュート解除方法

  • トラックおよびコンソール･ビュー上の「M」ボタンを押すことで、そのトラックのミュート/ミュート解除を切り替えられます。
  • 複数のトラックを同時にミュート/ミュート解除を行うには、Cntlキーを押したまま対象のトラック･ナンバーを連続クリックしたのち、トラック･ナンバー上で右クリックするか、メニューの「Track」→「Mute」を実行することで表示されるポップアップ･メニューから「Mute」を選択します。ミュートを解除するなら、同様の操作でポップアップ･メニューの「」チェックを外します。

すべてのトラックのミュート解除を１度の操作で行う

  • プレイバック･ステイト・ツールバーの「M」ボタンをクリックするか、ステイタス・バーの「MUTE」表示をクリックします。

全トラックのミュートを１度の操作で行う

  • ミュートされたトラックが１つも無いのなら、プレイバック･ステイト・ツールバーの「M」ボタンをクリックするだけです。ミュートされたトラックがある場合には２度クリックしてください。

トラックのアーカイブとアーカイブ解除方法

  1. トラック･ビューでひとつのトラック、あるいは複数のトラックを選択します。
  2. メニューの「Track」→「Archive」を実行するか、右クリックで表示されるポップアップ･メニューから「Archive」を選択します。
  3. もう一度、同じ操作を行い「Archive」に付けられたチェックを外すことでアーカイブ解除になります。


Soloing Tracks

トラックを単独で聞く

特定のトラックだけを聞く必要がある時、トラックス･テータスをソロに変更することで、他のトラックをミュートすること無く、目的のトラックだけ聞くことができます。

トラック・ステータスをソロに変更すると（単独のトラックだけでなく複数のトラックをソロにすることもできます）、ソロに変更したトラックだけを再生します。ソロの設定を解除すると、元のトラックの状態に復帰して再生され、ミュートの設定がある場合にはこれらが反映された状態にもどります。

トラック毎のソロおよびソロ解除方法

  • トラックおよびコンソール･ビュー上で「S」ボタンをクリックします。
  • 複数のトラックを選択したのち、メニューの「Track」→「Solo」を実行するか、右クリックすると表示されるポップアップ･メニュー「Solo」を選択します。
  • 解除は上記操作の逆を行います。

すべてのトラックのソロ解除を１度の操作で行う

  • プレイバック･ステイト･ツールバーの「S」ボタンをクリックするか、ステイタス･バーの「SOLO」表示をクリックします。

To Solo All Tracks 全トラックを１度の操作でソロにする

  • もしもソロのトラックがひとつも無いなら、プレイバック･ステイト･ツールバーの「S」ボタンをクリックするだけで、すべてのトラックが１度にソロになります。


Inverting the Phase of a Track

トラックの位相を反転させる

波形が完全反転した状態を逆相と呼び、位相が180度ずれていることを意味します。正相と逆相を同時に鳴らすと（例えばオリジナル･トラックとコピー･トラック）、互いに打ち消しあい無音になってしまいます。また、完全に逆相でないときでも、音量の低下、周波数特性の変化などを引き起こし、ミキシングでこのような状態が起こることは望ましいことではありません。

同じ音源を２本のマイクで録音したときに、この現象が起こることがあります。ProTracksでは、一方の位相をさらに反転させることで、この問題を回避することができます。

トラックの位相を反転させる方法

  1. トラック･ビューあるいはコンソール･ビューを開きます。
  2. 位相反転させたいトラックの位相反転ボタン [image] をクリックします。


Changing Tracks' Mono/Stereo Status

モノラル/ステレオを変更する

各トラック毎のモノラル/ステレオ･ボタンが、トラック・ビューおよびコンソール・ビューの各トラック上にあり、曲全体の切り換は、プレイバック･ステイト･ツールバーの「Play in Mono(Stereo)」ボタンで行います。トラック･モジュール上でモノラルに設定してもそのトラックのパン･ポジション（定位）は有効になっています。

プレイバック･ステイト･ツールバーの「Play in Mono(Stereo)」ボタンはバーチャル･メイン･バスのモノラル/ステレオを切り換えます。こちらの場合はモノラルを選択するとパンの設定は無視されます。複数のバーチャル･メイン･バス利用時には、それぞれ独立してモノラル/ステレオの設定が行えます。

各トラック上のモノラル/ステレオ･ボタンは、そのトラックがモノラルであろうが、ステレオであろうが割り当てられたプラグイン・エフェクトの仕様によって自動的に切り換えます。プラグインがモノラルの場合はステレオ･トラックであってもモノラルに切り換え、プラグインがステレオであればモノラル･トラックでもステレオに切り換えます。

注意： ステレオ･トラックにモノラル･エフェクトを使用すると、ステレオ情報が失われます。ステレオ･トラックにはステレオのエフェクトを使用することをお勧めします。

トラック上のモノラル/ステレオ･ボタンの使い方

  1. トラック・ビューあるいはコンソール・ビューを開きます。
  2. トラック上のモノラル/ステレオ･ボタン [image] をクリックし、状態を変更します。
    • 「A」の表示されたアイコンは、トラックのデータの種類によって自動で切り換えます。
    • 左側だけが開いているアイコンは、そのトラックをモノラルに設定しています。
    • 両側が開いているアイコンは、そのトラックをステレオに設定してます。


Changing Track Settings

トラック･セッティングの変更

プロジェクト内の各トラックには各種のMIDI情報やオーディオ情報が記録されており、トラックのサウンドは様々なセッティングの集合体によって決定されます。これらのセッティングを変更することでトラックのサウンドを変化させることができるのです。

オーディオ・トラックの場合にはボリューム、パン、トラックを再生するオーディオ・デバイスなどを変更することができ、MIDIトラックの場合には再生するMIDI機器の音色変更や、トラック内のノート・イベントに変更を加えるなど、多くのセッティングをコントロールすることができます。

以下は、トラック・ビューのトラック･ペイン内にある各パラメータの使い方の概略を記載します。各パラメータに関する詳細についてはそれぞれに記載された項目をご覧ください。

オーディオ･トラックのパラメーター

以下のパラメーターはオーディオ･トラックだけに適用されます。

設定 | 内容
Number | 連続したトラック･ナンバーが自動で割り当てられます。トラックの並び順を変更することもできます。
Name | トラック･ネームを表示します。 任意のトラックネームに変更することもできます。 新規トラックを追加するとトラック･ナンバーを自動入力します。自動入力されたトラック･ナンバーはトラックの並び順が変更されるとそのナンバーに自動修正されます。
In | レコーディングのための入力ソースの選択を行います。
Out | トラックを再生する出力デバイスの設定を行います。
Vol (volume) | トラックのボリュームを -INF（消音）～ +6 dB（最大）の間で設定します。
Pan | ステレオ分布におけるトラックのパン（定位）を 100% left (最左) ～ 100% right (最右)の間で設定します。「C」が表示されている時は定位はセンター（つまり左右のレベルが同一）であることを示しています。「Bal（バランス）」と表示されることもあります。
Trim (volume trim) | フェーダー･コントロールの前に設置されたボリュームで、トラック･ボリュームの微調整や、ボリュームを+6.0dB（最大）にしてもまだボリュームが小さいときなどに利用します。 例えば、４つのトラックを使用していて、３つのトラックのフェーダーは0dBなのに、４番目のトラックだけはレベルが小さいために+6dbにされているとします。この曲の終わりをフェードアウトさせるために、４つのトラックのフェーダーをグループ化して同時にレベルを下げていくと、４番目のトラックだけが他のトラックと同比率でフェードアウトできず、音が残ってしまいます。このレベル差6dBをTrimで調整することで（トリム･レベルを+6Bに設定）、４番目のトラックのフェーダーも0dBに設定することができ、スムースなフェードアウトを行うことができます。
Aux Enable | Auxバスへのトラック･シグナル送信を許可します。
Aux Send Level | Auxバスへ送信するトラック･シグナルのレベルを設定します。初期設定では新規プロジェクトに２つのAuxバスが設置されます。
Aux Send Pan | Auxバスへ送信するトラック･シグナルのパンを設定します。
Aux Pre/Post | Auxバスへ送信するトラック･シグナルの位置を設定します。 Preではフェーダー以前のシグナルが送信され、Postではフェーダーでレベル設定されたシグナルが送信されます。
Mono/Stereo | トラックがモノラルであってもステレオであっても、強制的にモノラル/ステレオを指定します。
Phase In/Out | トラックの位相を切り換えます。
Effects bin | トラックで使用するプラグイン・エフェクト、あるいはDXiソフトシンセを指定します。
Meters | 録音/再生時に表示される入力/出力のレベルメーターです。

MIDIトラックのパラメーター

以下のパラメーターはＭＩＤＩトラックだけに適用されます。

設定 | 内容
Number | 連続したトラック･ナンバーが自動で割り当てられます。トラックの並び順の変更をすることもできます。
Name | トラック･ネームを表示します。任意のトラックネームに変更することもできます。 新規トラックを追加するとトラック･ナンバーを自動入力します。自動入力されたトラック･ナンバーはトラックの並び順が変更されるとそのナンバーに自動修正されます。
In | レコーディングのための入力ソースの選択を行います。
Out | トラックを再生する出力デバイスの設定を行います。
Vol (volume) | トラックのボリュームを 0（消音）～ 127（最大）の間で設定します。
Pan | ステレオ分布におけるトラックのパン（定位）を 100% left (最左) ～ 100% right (最右)の間で設定します。「C」が表示されている時は定位はセンター（つまり左右のレベルが同一）であることを示しています。「Bal（バランス）」と表示されることもあります。
Ch (channel) | 再生時のMIDIチャンネルを指定します。
Bnk (bank) | The set of patch names available for the track トラックで使用するバンクを指定します。
Pch (patch) | トラックで使用するパッチ（音色）を指定します。
Vel+ | 再生時のベロシティー(音量)を変更（-127～+127の間）します。
Key+ | 再生時にトラックをトランスポーズします(12＝1オクターブ上)。
Time+ | トラック内のイベント開始位置を調整します。

トラック･ネームの変更方法

  1. 現在のトラックネームをダブル･クリックします。
  2. 新しいトラック･ネームを入力します。
  3. 「Enter」キーを押します。

初期状態ではトラック･ネームにはトラック･ナンバーが入力されます。トラックの並び順を入れ換えると、それに応じてトラック･ネームのトラック･ナンバーも変更されます。

ペインの表示サイズ変更方法

以下の方法で、トラック･ペインなどの各ペイン･サイズを変更することができます。

目的 | 操作方法
トラック･ペインのサイズ変更 | トラック･ペインとクリップ･ペインの境界線を左右にドラッグする。
バス･ペインのサイズ変更 | トラック･ペイン（クリップ･ペイン）とバス･ペインの境界線を上下にドラッグする。

以下の方法で、トラック毎に表示の状態を設定することができます。

目的 | 操作方法
トラックを最大表示 | トラックの最大化ボタンをクリック。
元のサイズへ戻す | トラックの元に戻すボタンをクリック。
トラックを最小表示 | トラックの最小化ボタンをクリック。
好みのサイズへ変更 | トラックの下端（下のトラックとの境界線）へカーソルを移動させるとカーソルが [image] に変化します。このカーソル時に上下にドラッグすることでサイズを自由に変えることができます。

パラメーターの限定表示

トラック･ペイン下部のタブを切り換えると、トラック･パラメータの一部だけを表示させることができます。

タブ

表示されるパラメーター
All

  • すべてのコントロールを表示
Mix

  • Volume
  • Pan
  • Volume Trim
  • Phase (audio tracks only)
  • Key+ (MIDI tracks only)
  • Time+ (MIDI tracks only)
FX

  • FX
  • Aux enable/disable (audio tracks only)
  • Aux Send Level (audio tracks only)
  • Aux Send Pan (audio tracks only)
  • Aux Pre/Post Fader (audio tracks only)
  • Mono/Stereo (audio tracks only)
  • Chorus (MIDI tracks only)
  • Reverb (MIDI tracks only)
I/O

  • In
  • Output
  • Channel (MIDI tracks only)
  • Bank (MIDI tracks only)
  • Patch (MIDI tracks only)

トラック･ペイン上でのオーディオ･トラック･セッティングの変更

トラック･ペイン上でのパラメーター変更は以下の手順で行います。

コントロール

設定変更の方法
Volume, Pan, Volume Trim, Aux Send Level, Aux Send Pan

  • コントロール（色の付いたバー）を左右にドラッグする。
  • コントロールをクリックしたあとEnterキーを押し値を入力するか、+/-のボタンをクリックして増減させる。
Input & Output

コントロールをダブル･クリックするか、▼をクリックし、 表示された一覧からドライバーを選択する。

トラック･ペイン上でのMIDIトラック･セッティングの変更

コントロール

設定変更の方法
Channel

  • コントロールをダブル･クリックし、値を直接入力するか、+/-のボタンをクリックして増減させる。
  • ▼をクリックし、 表示された一覧からチャンネルを選択する。
Bank

  • コントロールをダブル･クリックし、値を直接入力するか、+/-のボタンをクリックして増減させる。
  • ▼をクリックし、 表示された一覧からバンクを選択する。
Patch

  • コントロールをダブル･クリックし、値を直接入力するか、+/-のボタンをクリックして増減させる。
  • ▼をクリックし、 表示された一覧からパッチを選択する。
Volume, Pan, Volume Trim, Chorus, Reverb

  • コントロール（色の付いたバー）を左右にドラッグする。
  • コントロールをクリックしたあとEnterキーを押し値を入力するか、+/-のボタンをクリックして増減させる。
Key+ & Time+

コントロールをダブル･クリックするか...をクリックし、値を直接入力するか、+/-のボタンをクリックして増減させる。
Input

  • コントロールをダブル･クリックし、値を直接入力するか、+/-のボタンをクリックして増減させる。
  • ▼をクリックし、 表示された一覧からMIDIチャンネルを選択する。
Output

コントロールをダブル･クリックするか、▼をクリックし、 表示された一覧からドライバーを選択する。
数値パラメーターは以下の方法でも変更できます。
１単位の増減
コントロールをクリックし、“＋”もしくは“－”キーを利用するか、+/-のボタンをクリックする。
10単位の増減
コントロールをクリックし、“［”もしくは“］”キーを利用するか、+/-のボタンを右クリックする。
直接入力
コントロールをクリックし、“Enter”キーを押す。直接数値を入力し“Enter”キーを押す。

トラック･パラメータの一部は、トラック･プロパティーのダイアログ･ボックスから変更できます。トラックのプロパティ・ダイアログは、トラック･ナンバーを右クリックして表示されるメニューから、「Track Properties」を選択してください。

一度に複数のパラメーターを変更することもできます。対象となる複数のトラックを選択してから、メニューの「Track」→「Property」を実行すると、変更可能なパラメーターが表示され、パラメーターが選択されると専用のダイアログ･ボックスが表示されます。例えば、出力先をまとめて変更する場合、「Track」→「Property」→「Output」を実行し、ダイアログ･ボックスで出力先を指定すると、選択したトラックすべてが新しい出力先へ変更されます。

全てのトラック・パラメーターは、 プロジェクトをProTracksのファイル･フォーマットで保存すれば保持されますが、スタンダードMIDIファイル形式で保存した場合には、入力、出力、ミュート、ソロ、アーカイブの各パラメータ値は消失し、キー+、ベロシティー+、タイム+、MIDIチャンネルの各パラメーターはMIDIデータに反映されて出力されます。

次のトピック： 出力デバイスの設定


Setting Up Output Devices

出力デバイスの設定

ProTracksでは、プロジェクトに記録されているMIDIイベントやオーディオ・イベントを、どの機器から出力するか設定する必要があります。最もシンプルな設定例は、コンピュータに内蔵されたサウンド・カードからMIDIイベントとオーディオ・イベントを出力することです。この場合、全てのMIDIトラックとオーディオ・トラックの出力先を、コンピュータに内蔵されたサウンド・カードに設定することで、各トラックの音はすべてコンピューターのスピーカーから出力されます。

MIDI音源内蔵のサウンド・カードを使い、サウンド・カードのMIDIポートにMIDIキーボードを接続する場合には、MIDIトラックのデータをサウンド・カード内の音源に直接出力するように設定するか、MIDIポートに出力するように設定しMIDIキーボードを鳴らすかの２つの選択肢があります。サウンド・カードに直接出力するように設定した場合には、MIDIトラックの音はコンピュータのスピーカーから鳴り、MIDIポート端子に出力するように設定した場合には、MIDIキーボードに接続されたスピーカーから鳴るようになります。また、MIDIトラック毎にサウンド・カードとMIDIポートを振り分けた場合には、コンピュータのスピーカーからと、キーボードに接続されたスピーカーからと２つの場所から同時に音が鳴ります。

コンピュータのパラレル端子やシリアル端子、USB端子に接続して使用するMIDIインターフェースを使用する場合には、コンピュータにMIDIポートが追加されています。 詳細はハードウェア･セットアップを参照してください。

複数のMIDIポートがコンピュータに存在する場合、メニューの「Options」→「MIDI Devices」を実行すると、利用可能なMIDIアウトの一覧を確認/選択することができます。ダイアログ･ボックスの「Output」にはコンピュータが認識しているMIDIアウトの一覧が表示され、ProTracksで利用できる状態のMIDIアウトはハイライト表示されています。MIDIアウトは複数選択することができ、MIDIアウトプット･デバイスをクリックすることで選択/選択解除が行えます。選択したMIDIアウトはトラックのOutputコントロールに表示され、ProTracksで利用できるようになります。この時、「MIDI Devices」ダイアログ･ボックスでのMIDIアウトの並び順がProTracksのOutputコントロールでのMIDIポート･ナンバー（上から下への並び順）になり、マルチポートMIDIデバイスのポート･ナンバーを示すものではありません。

ProTracksの最初の起動時にはMIDIデバイスの選択確認のため「MIDI Devices」ダイアログ･ボックスが表示されます。利用環境に合わせてMIDIデバイスを選択してください。

ほとんどのコンピュータには、サウンド・カードかまたはそれに相当する機能が内蔵されており、少なくとも1つはオーディオ・デバイスが内蔵されています。マルチ・チャンネル仕様のサウンド・カードや、ステレオ型のサウンド・カードが接続されている場合にはそれらが別々のオーディオ・デバイスであるかのように表示されることがあります。複数のオーディオ･デバイスが存在する場合、その中のひとつを選択してください。

MIDIデバイスの選択方法

  1. メニューの「Options」→「MIDI Devices」を実行して「MIDI Devices」ダイアログ･ボックスを表示させます。
  2. 「Outputs」に表示されているMIDIデバイスから利用するものを選択します。
  3. 「Move Selected Device to Top」をクリックして選択したMIDIデバイスを最上段へ移動させます。
  4. 利用するすべてのデバイスを選択し、並び順を決定したら「OK」をクリックします。

関連事項： MIDI Devices ダイアログ

次のトピック： トラックの出力先指定


Assigning Tracks to Outputs

トラックの出力先指定

MIDIやオーディオの各トラックは、トラック･ビューのOutputコントロールによって指定されたデバイスへ、MIDIデータやオーディオ･シグナルを送ります。言い換えると、Outputコントロールで出力先を指定されていないトラックからは何も起こらないこと意味します。

補足:

出力先を指定した後にMIDIアウト･デバイスを変更した場合、意図していた状態とは異なる楽器音でのMIDI演奏になることがあります。あなたは、予想するよりMIDI情報が異なった楽器に送られているのを見つけることができる。これを回避するため、ProTracksではチャンネルとデバイスの関連づけを定義する機能を有しています。詳細はインスツルメント定義を使うを参照してください。

トラックの出力先指定の手順

  1. Outputコントロールをクリックします。
  2. 表示されたドロップダウン･メニューからアウトプット･デバイスを選択します。

複数のトラックの出力先を同時に設定する場合には、変更する各トラックを選択した後「Track」→「Property」→「Output」を実行し、表示されたダイアログ･ボックスで任意の出力先を指定してください。


Choosing the Instrument Sound (Bank and Patch)

MIDI機器の音色選択（バンク & パッチ）

電子キーボードやシンセサイザーは数百から数千もの異なるサウンドを内蔵しています。これらのサウンドをパッチと呼びます。この呼び名は　初期のシンセサイザーが異なる音色を演出するために、パッチコードを使ってオシレーターとモジュレーターを物理的に配線したことに由来しています。MIDI規格では、128個のパッチを１グループと定義し、このグループをバンクと呼びます。多くのMIDI機器では１～８のバンクを持っていますが、MIDI規格では16384のバンクまでサポートしており２百万個を超える音色を扱うことができます。

バンクとパッチの設定はトラック･ビューで行います。ProTracksはプロジェクトの先頭からの再生時に、設定されたバンクとパッチを常にそのトラックの初期値として利用します。また、ジェネラルMIDI（以後GM）をサポートしたインスツルメンツならば、GM規格で定義された128のサウンドが記載されたパッチ･リストを利用することができます。

補足:

定義されたバンクネームがバンクフィールドに表示しきれないくらい長いのであれば、バンクネーム上でカーソルをしばらく停止させてください。完全なバンクネームを持ったツールチップが出現します。

上級者の方へ:

バンク変更はMIDI機器によって異なるコマンドを使用します。ProTracksは4つのバンクの変更方法をサポートしています。お使いのMIDI機器のバンクの選択方法についての詳細くは、その機器の取扱説明書を参照してください。

ひとつのMIDIチャンネルで利用できるパッチはひとつだけです。従って、複数のトラックで同じMIDIチャンネルが設定されていて、しかもパッチの設定が異なるときには正常な再生ができなくなります。ProTracksではこの場合、最もトラック番号の大きなトラックのパッチ設定を優先利用しますので、MIDIチャンネルに空きのある場合には異なるMIDIチャンネルを指定するか、他のMIDIデバイスを選択してください。

バンクおよびパッチを曲の途中で変更するには、メニューの「Insert」→「Bank/Patch Change」を実行します。プロジェクトの途中から再生が開始された場合、ProTracksはトラックをサーチして最適なパッチを選択します。トラック･ビューには初期設定のバンクとパッチしか表示されません（曲中の変更はトラック･ビューに反映されない）。曲中に挿入されたパッチ情報はイベントリスト･ビューを利用して確認/変更できます。

トラックにバンクとパッチを設定する方法 ①

  1. トラックのタイトルバーの空白部あるいはトラック･ナンバー付近を右クリックすると表示されるポップアップメニューから「Track Properties」を実行し「Track Properties」ダイアログ･ボックスを表示させます。
  2. 「Bank」および「Patch」の▼をクリックすると表示されるドロップダウン･リストから希望するものを選択します。
  3. 「Bank」および「Patch」の右側に配置されたパッチ･ブラウザー･ボタンをクリックすると「Patch Browser」が起動します。上段のテキスト･ボックスにキーワードを入力することで、該当するパッチネームを検索/選択できます。「Patch Browser」はトラック･ビューおよびコンソール･ビューのＢａｎｋおよびPatchコントロール部を右クリックしても起動できます。
  4. 「OK」をクリックします。

    トラックにバンクとパッチを設定する方法 ②

    1. トラック･ビューおよびコンソール･ビューのＢａｎｋおよびPatchコントロールの▼をクリックすると表示されるドロップダウン･リストから希望するものを選択します。

    一度に複数のトラックへ同じバンクおよびパッチ設定を行う場合には、該当するトラックを選択した後、メニューから「Track」→「Property」→「Bank」もしくは「Track」→「Property」→「Patch」を実行します。

    曲中でのバンク/パッチ変更

    1. トラック･ビューでトラック･ナンバーをクリックしハイライト表示させます。
    2. 新しいバンク/パッチを挿入する位置へナウ･タイムを移動します。
    3. メニューから「Insert」→「Bank/Patch Change」を実行し「Bank/Patch Change」ダイアログ･ボックスを表示させます。
    4. 新しいバンクおよびパッチを指定します。
    5. 「OK」をクリックします。

    ProTracksは、ナウ･タイムが挿入ポイントに到達すると自動的にバンクおよびパッチを変更しますが、変更されたバンクおよびパッチはトラック･ビューの表示部には反映されません。曲中に挿入されたパッチ情報はイベントリスト･ビューを利用して確認/変更できます。

    パッチ･ブラウザーを利用してパッチを指定する

    1. トラック･ビューおよびコンソール･ビューにおいてパッチネームを右クリックすると「Patch browser」ダイアログ･ボックスが表示されます。ダイアログ･ボックスには現在利用可能なインスツルメントのすべてのパッチネームが表示されています。
    2. テキスト･ボックスにキーワードを入力すると、パッチネームが絞り込まれます。
    3. 希望するパッチネームをクリックして選択し、「OK」をクリックします。
      選択したトラックのパッチが変更されます。

      関連事項： パッチブラウザー･ダイアログ

      次のトピック： エフェクトを加える


Adding Effects

エフェクトを加える

トラック･ビューから、そのトラックへMIDIおよびオーディオのエフェクトを加えることができます。ProTracksではオリジナルのデータを失うことなく、リアルタイムでエフェクト処理することができます。トラック・ウィンドウで、トラックにMIDI、オーディオのプラグイン・エフェクトを追加することができます。

トラック･ペインでオーディオ･エフェクトを加える

  • オーディオ･トラックのFXコントロール上を右クリックし、ポップアップ･メニューから「Audio Effects」→「Cakewalk」→「任意のエフェクト」を選択します。

関連事項：

オーディオ･エフェクト（オーディオ･プラグイン）
 MIDIエフェクト（MIDIプラグイン）

次のトピック： ボリュームとパンの設定


Adjusting Volume and Pan

ボリュームとパンの設定

「Volume」と「Pan」は、そのトラックの音量と定位を設定します。ProTracksは再生開始時に、この設定を適用します。

また、ProTracksでは、再生中に自動的にボリュームやパンを変更するオートメーション機能を使用することができます。オートメーションのデータを入力するには、トラック・ビューにボリュームやパンの動きをマウスで描くか、操作そのものをリアルタイムに記録します。詳しくはオートメーションを使う、 ミキシングとエフェクト処理、 MIDIイベントの編集とコントローラーを参照してください。

上級者の方へ：

ボリュームとパンの情報は、それぞれコントロール・チェンジの7番と10番を使用して、再生時に送信されています。複数のMIDIトラックが、同じデバイス上の同じチャンネルで演奏されているいて、なおかつ異なるボリュームとパンの情報を有している場合には、ProTracksは最も大きなトラック･ナンバーの情報を優先して送信します。

また、全てのMIDI機器がこれらのイベントに対応しているわけではありません。詳しくは、お使いのMIDI機器の取扱説明書をご覧ください。

ボリュームの設定方法

  1. マウス･カーソルを任意のトラックの「Volume」上へ移動させます。
  2. マウスを左右へドラッグします。左方向は音量の減少、右方向は音量の増加となります。

コンソール･ビューのフェーダーでもコントロールできます。また、複数のトラックを選択し、「Track」→「Property」→「Volume」を実行することで、一度に複数のトラック･ボリュームを同じ数値に設定することができます。

パンの設定方法

  1. マウス･カーソルを任意のトラックの「Pan」上へ移動させます。
  2. マウスを左右へドラッグします。左方向はパンを左へ移動、右方向はパンを右へ移動となります。
「100% left」は最左. 「100% right」は最右. 「C」は中央を意味します。

コンソール･ビューのパン･スライダーでもコントロールできます。また、複数のトラックを選択し、「Track」→「Property」→「Pan」を実行することで、一度に複数のパンを同じ数値に設定することができます。

次のトピック： ボリューム･トリムの調整


Adjusting Volume Trim

ボリューム･トリムの調整

Trim（ボリュームトリム）は、実際のミキサーのトリムやゲインと同じように動作する、ボリューム･フェーダー直前のレベル･コントロールです。-18dB ～ +18dBの調整範囲で、ボリュームの微調整や、他のトラックとフェーダーの位置をあわせるために使用します。

ボリューム･トリムの調整方法

  1. マウス･カーソルを任意のトラックのTrimコントロール上へ移動させます。
  2. マウスで左右にドラッグします。左方向ではレベルの減少、右方向ではレベルの増加となります。

次のトピック： MIDIチャンネルの設定


Assigning a MIDI Channel (Chn)

MIDIチャンネルの設定

MIDIは1から16までの16個のチャンネルすべてに情報を送信します。個々のMIDIイベントは、出力されるMIDIチャンネルをそれぞれに持っており、通常、MIDI機器は受信MIDIチャンネルとして設定されたチャンネルのMIDIイベントだけを受信します。多くのMIDI機器の場合、この受信MIDIチャンネルを複数設定することで、異なるMIDIチャンネルのイベントを同時に受信しても、別々の音で発音する機能を持っています。

曲を再生するとき、これらのMIDIチャンネルを利用して発音させるMIDI機器を指定することになります。

トラック･ビューのChコントロールで特定のチャンネルを指定すると、各MIDIイベントの持つMIDIチャンネル情報は無視され、そのトラック内のイベントすべてが指定したチャンネルで送信されます。Chコントロールが「none」の時には、MIDIイベントが保持しているオリジナルのMIDIチャンネルで送信されます。トラック・ウィンドウのチャンネル（Ch）欄で特定のMIDIチャンネルを指定すると、各イベントが持つMIDIチャンネルは無視され、そのトラック内のすべてのイベントが指定したMIDIチャンネルで送信されます。チャンネルの欄がなしのときは、送信されるチャンネルは、元のイベントのMIDIチャンネルになります。

Chコントロールの設定は、MIDIイベントが保持しているMIDIチャンネルそのものを変更するわけではありません。各イベントが保持するオリジナルのMIDIイベント情報は、ピアノロール･ビューもしくはイベント･ビューにて確認/変更ができます。

トラックの･MIDIチャンネルを変更する方法

  • 任意のトラックのChコントロール上の▼をクリックし、表示されるポップアップ･リストから利用するMIDIチャンネルを選択します。

あるいは

  • メニューから「Track」→「Property」→「Channel」を実行し、表示された「Track Channel」ダイアログ･ボックスでチャンネル･ナンバーを指定します。メニューを実行する前に、トラック･ビューで複数のトラックを選択しておくことで、複数のトラックに対して同じチャンネルを一括設定することができます。

次のトピック： トラックのトランスポーズ（Key)変更


Adjusting the Key/Transposing a Track (Key+)

トラックのトランスポーズ（Key）変更

Key+コントロールは、再生時にトラック内のすべてのノートの音程を半音単位で移動させるパラメーターです。各MIDIノート･イベントはキー･ナンバー（ピッチ）を持っており、ProTracksでは -127 ～ +127 の範囲でキー･ナンバーを移動させることができます（１＝半音、12＝１オクターブ）。

このパラメーターは、各ノート・イベントが保持している音程には影響を与えませんので、ピアノロール・ビューやイベントリスト･ビューで確認できる実際の音程は変わりません。各ノートが持つ音程を変更したいときは、ノートを個々に変更するか、「Process」→「Transpose」を利用します。

Key+の値を加えた結果、ピッチがMIDIの許容範囲（0～127）を超えてしまったノートは、許容範囲内の最も低い音、あるいは、最も高い音にトランスポーズされます。

Key+コントロールに値を入力するとき、“［”キーまたは“］”キーを押すと値が12単位(オクターブ単位)で変化します。

トラックのトランスポーズを設定する方法

  1. 任意のMIDIトラックのKey+コントロールをクリックします。
  2. キーボードの“+”キーあるいは“-”キーを押すことで１ステップ（半音）毎、“[”キーあるいは“]”キーを押すことで12ステップ（１オクターブ）毎のトランスポーズができます。

あるいは

  • Key+コントロールの“...”ボタンをクリックし、表示された+/-ボタンをクリックすることで、１ステップ（半音）毎のトランスポーズができます。

あるいは

  • メニューから「Track」→「Property」→「Key+」を実行し、表示された「Track Key+」ダイアログ･ボックスでトランスポーズ値を指定します。メニューを実行する前に、トラック･ビューで複数のトラックを選択しておくことで、複数のトラックに対して同じトランスポーズ値を一括設定することができます。

次のトピック： トラックのベロシティー（音の強さ)変更


Adjusting the Note Velocity (Vel+)

トラックのベロシティー（音の強さ)変更

Vel+コントロールは、再生時にトラック内のすべてのノートのベロシティーを増減させるパラメーターです。ベロシティーとは、打鍵速度（強さ）を意味します。各MIDIノート･イベントはそれぞれがベロシティー値を持っており、ProTracksでは -127 ～ +127 の範囲でベロシティー値を増減させることができます。ベロシティー値が及ぼす効果はMIDI音源の種類によって異なり、MIDI音源によってはベロシティー情報を認識できないものもあります。認識できるMIDI音源においても、パッチによって効果が異なることがありますが、一般に、ベロシティーを上げると、音が大きく、鮮明になります。

このパラメーターは、各ノート・イベントが保持しているベロシティー値には影響を与えませんので、ピアノロール・ビューやイベントリスト･ビューで確認できる実際のベロシティーは変わりません。

ベロシティーは個々のイベントに属する特性であり、一つのMIDIチャンネルで一つの設定しか持つこと出来ないボリュームとは用法が異なります。

例えば、複数のトラックに対し同じ出力ポート、同じチャンネルが指定され、各トラックにドラム・パートの楽器が別々に入力されているとします。特定のトラックのボリュームを変化させた場合では、同じポート、同じチャンネルに設定されているトラックの楽器の音量がすべて変化しますが、ベロシティ＋を変化させた場合にはそのトラックの楽器しか変化しないという違いがあります。

トラックのベロシティーを設定する方法

  • マウス･カーソルをVel+コントローラー上へ移動させ、左右にドラッグします。

あるいは

  1. 任意のMIDIトラックのVel+コントロールをクリックします。
  2. キーボードの“+”キーあるいは“-”キーを押すことで１ステップ毎、“[”キーあるいは“]”キーを押すことで４ステップ毎のベロシティー変更ができます。

あるいは

  • メニューから「Track」→「Property」→「Vel+」を実行し、表示された「Track Key+」ダイアログ･ボックスでベロシティー値を指定します。メニューを実行する前に、トラック･ビューで複数のトラックを選択しておくことで、複数のトラックに対して同じベロシティー値を一括設定することができます。

次のトピック： MIDIトラックのタイム･アライメント調整


Adjusting the Time Alignment of a MIDI Track (Time+)

MIDIトラックのタイム･アライメント調整

Time+コントロールは、トラック内のすべてのイベントを再生時に前後に移動させるパラメーターです。MIDIイベントの移動幅を1ティックから数小節まで任意に設定することができます。

特定のパートの発音タイミングを前後にずらしてノリを表現したり、タイミングが早かったり遅かったりする音を調整したり、ノート・イベントが正しい位置にあっても音色によっては遅れているように聴こえるトラックもあることでしょう。Time+パラメーターは、単に発音タイミングを動かす場合だけではなく、任意のトラックのコピーを作り、そのコピーの発音タイミングをわずかにずらすことによってコーラスやエコー効果を加えることもできるのです。さらに、大きなオフセット値を使えば、何拍または何小節もずらすこともできます。

イベントを1:01:000の位置より前にずらすことはできません。例えば最初のイベントが2:01:000の位置にあるような場合、そのトラックの開始時間を1小節以上前にずらすことはできません。

このパラメーターは、各ノート・イベントが保持している発音タイミングには影響を与えませんので、ピアノロール・ビューやイベントリスト･ビューで確認できる実際のタイム･パラメーターは変わりません。

トラックのタイム･アライメントを設定する方法

  1. 任意のMIDIトラックのTime+コントロールをクリックします。
  2. キーボードの“+”キーあるいは“-”キーを押すことで１ステップ毎、“[”キーあるいは“]”キーを押すことで10ステップ毎のタイム･アライメント変更ができます。

あるいは

  • Time+コントロールの“...”ボタンをクリックし、表示された+/-ボタンをクリックすることで、１ステップ毎のタイム･アライメント変更ができます。

あるいは

  • メニューから「Track」→「Property」→「Time+」を実行し、表示された「Track Time+」ダイアログ･ボックスでタイム･アライメント値を指定します。メニューを実行する前に、トラック･ビューで複数のトラックを選択しておくことで、複数のトラックに対して同じタイム･アライメント値を一括設定することができます。

次のトピック： その他のMIDIトラック設定


Other MIDI Playback Settings

その他のMIDIトラック設定

メニューの「Options」→「Project」を実行すると表示される「Project Options」ダイアログ･ボックスの「MIDI Out」タブの「Other Options」を有効にすることで、MIDIトラックの再生時にさらなるオプションを加えることができます。

オプション | 動作
Zero Controllers When Play Stops （演奏停止時にコントローラーをリセット） | このオプションをチェックすると、MIDIトラックの再生停止時に各コントロール･チェンジ（ピッチホイール、モジュレーションホイール等）に0の値を送信します。演奏停止時に音が鳴りやまなくなることがあるなら、このオプションを使用してください。
Patch/Controller Searchback Before Play Starts （演奏開始時、パッチ／コントローラーを最新値に更新 ） | このオプションをチェックすると、曲の途中からの再生時に、パッチチェンジおよびコントローラーの最新の値をトラックの内の全データから検索し、送信します。

上記の設定が有効になっていると、ループ再生の途中で、多少のモタリが発生することがあります。


Locating Missing Audio

行方不明のオーディオ･ファイルを検索する

ProTracksがプロジェクトを開く際に、プロジェクト･ファイルが参照しているオーディオ･ファイルを見つけられない場合、「Find Missing Audio」ダイアログ･ボックスが表示されます。「Find Missing Audio」ダイアログ･ボックスを利用すると、行方不明のオーディ･ファイルを検索することができます。

関連事項：


The Find Missing Audio File Dialog

Find Missing Audio ダイアログ･ボックス

「Locate Missing Audio File」ダイアログ･ボックスを使って、行方不明のオーディオ･ファイルを探します。ダイアログで設定できる項目は次の通りです。

  • Open--このボタンをクリックして、行方不明のオーディオ･ファイルを探します。
  • Skip--行方不明と指定されたオーディオ･ファイル検索をスキップし、次のプロセス（多くの場合、次の行方不明ファイル検索）へ移行します。検索のスキップされたオーディオ･ファイルは、プロジェクトを開いても参照するオーディオ･ファイルの無いまま開かれます。
  • Skip All--行方不明と指定されたすべてのオーディオ･ファイル検索をスキップします。プロジェクトを開いても参照するオーディオ･ファイルの無いまま開かれます。
  • Search--ハードディスク全体から行方不明と指定されたオーディオ･ファイルを検索をします。
  • After locating the file Options--検索されたオーディオ･ファイルの扱いを指定するオプションです。プロジェクトのAudioフォルダにオーディオ・ファイルを移動するか、プロジェクトのAudioフォルダにオーディオ・ファイルをコピーするか、現在のフォルダにオーディオ・ファイルをそのまま残すかを選ぶことができます。

次のトピック： 行方不明のオーディオ･ファイルを復元する


Restoring Missing Audio Files

行方不明のオーディオ･ファイルを復元する

ProTracksで開くことができないオーディオ・ファイルを使用したプロジェクト・ファイルを開くと、「Locate Missing Audio」ダイアログ･ボックスが表示されます。行方不明のオーディオ・ファイルをプロジェクトに戻すには、次の手順で行います。

指定したとおりに、紛失したオーディオファイルが移動、コピー、または参照されます。

オーディオ・ファイルの復元方法

  1. 「Locate Missing Audio」ダイアログ･ボックスの「Search」ボタンをクリックします。
    「Search for Missing Audio」ダイアログ･ボックスが表示され、すべてのハードディスク内の検索が始まります。

  2. 検索が終了すると、検出されたファイルがダイアログに表示されます。

  3. 検出されたファイルを選び、OKをクリックします。
    「Locate Missing Audio」ダイアログ･ボックスが再び表示されます。

  4. 次のオプションの中から1つを選びます：
    • Move file to Project Audio Folder-- プロジェクトのAudioフォルダに移動。このオプションを選ぶ前に、他のプロジェクトが現在の場所でファイルを参照していないか確認してください。

    • Copy file to Project Audio Folder-- プロジェクトのAudioフォルダにコピー。行方不明だったオーディオ・ファイルを他のプロジェクトと共有していて、プロジェクト内のすべてのオーディオ・ファイルを保管したいときに使います。

    • Reference file from present location-- 現在の場所からファイルを参照。行方不明だったファイルを現在の位置で参照しなおします。

  5. 「Open」をクリックします。

ProTracksは３で指定したファイルを、４の方法で参照し、プロジェクトを開きます。

次のトピック： 共有された外部ファイルの管理


Managing Shared and External Files

共有された外部ファイルの管理

異なるプロジェクト間でファイルを共有したいときがあります。たとえば、同じ音響効果や同じドラム・ループを頻繁に使うような場合には、インポートしたファイルをプロジェクトのオーディオ・データ・フォルダにコピーしたり、現在の場所（プロジェクト・フォルダ外）からファイルをリンクさせたりすることができます。

注意： 外部ファイルとは、プロジェクトのAudioフォルダの外にあるファイル（または、Audioフォルダ内のサブ･フォルダにあるファイル）を指します。

プロジェクトのAudioフォルダへ常にファイルをコピーする設定

プロジェクトのオーディオ・データ・フォルダにすべてのオーディオファイルを常に入れておきたいときは、次の手順で設定を行います。

    1. メニューの「Options」→「Global」を実行し「Global Options」ダイアログ･ボックスから「Audio Data」タブをクリックします。

    2. 「All Projects」セクションの 「Always Copy Imported Audio Files」 オプションをチェックします。

外部ファイルを共有する設定

ProTracksでは、外部ファイル（プロジェクトのオーディオ・データ・フォルダの外にあるファイル）を共有する設定にできます。しかし、プロジェクトとファイルのサンプリング・レートやビット数が違うときや、「Global Options」ダイアログ･ボックスの「Audio Data」タブで、「Always Copy Imported Audio Files」オプションをチェックした場合には、共有する設定にすることができません。

ファイルの共有が可能かを確認するには、次の手順で行います：

    1. 「Global Options」ダイアログ･ボックスから「Audio Data」タブをクリックし、「All Projects」セクションの 「Always Copy Imported Audio Files」 オプションのチェックを外します。

    2. メニューの「File」→「Import」→「Audio」を実行すると表示される「Import Audio」ダイアログ･ボックスにおいて、「Copy Audio to Project Folder」オプションのチェックを外してからオーディオ･ファイルをインポートします。


Recording

レコーディング

ProTracksのプロジェクトにサウンドやミュージックを加えるには、ＭＩＤＩ機器を使って自身の演奏を記録したり、マイクや他のオーディオ入力を利用してオーディオをデジタル化して記録したり、デジタル･データ･ファイルからサウンドやミュージックを取り込んだりと、様々な方法があります。インプット･モニタリング機能を利用すれば、プラグイン･エフェクトの効果も含め、記録中のオーディオをモニターすることができます。

また、ピアノロール･ビューやイベントリスト･ビューで、コンピュータのキーボードやマウスを使ってデータを入力することもできます。

次のトピック：

新しいプロジェクトの作成

録音の準備

MIDI機器からのレコーディング

オーディオのレコーディング

インプット･モニタリング

ループ･レコーディング

パンチ･レコーディング

ステップ･レコーディング

MIDIチャンネル毎のレコーディング

ミュージックやサウンドの取り込み

プロジェクトの保存

MIDIインプットとMIDIエコーのコントロール


Creating a New Project

新しいプロジェクトの作成

一般的なWindowsのプログラムと同様に、「File」→「Open」を実行して既存のプロジェクト・ファイルを開いたり、「File」→「New」を実行して新しいプロジェクト・ファイルを作成することができ、それらにサウンドやミュージックを追加していくことができます。

新しいプロジェクトを作成した場合、プロジェクト上の作業をしやすいようにするために、以下のパラメーターを新たに設定することができます。

  • メーター（拍子）とキー（調号）
  • メトロノームとテンポの設定
  • オーディオのサンプリング・レート

関連事項：

メーター（拍子）とキー（調号）の設定

メトロノームとテンポの設定

オーディオのサンプリング･レート設定

次のトピック：

プロジェクト毎にオーディオ･フォルダを作成する


Using Per-Project Audio Folders

プロジェクト毎にオーディオ･フォルダを作成する

プロジェクト内のオーディオ・ファイルのバックアップを簡単にとるために、プロジェクトごとにAudioフォルダを作成することができます。この機能は、初期設定では無効になっています。

プロジェクトごとにAudioフォルダを作成する

  1. メニューから「Options」→「Global」を実行します。
The 「Global Options」ダイアログ･ボックスが表示されます。

  2. 「Audio Data」 タブをクリックします。

  3. 「Use Per-Project Audio Folders」オプションをチェックします。

  4. 「OK」をクリックします。

注意： ProTracksを起動したときに自動的に作られる基本プロジェクトを使用しているときは、プロジェクトごとにAudioフォルダを作成することはできません。このときは、「File」→「Save As」を実行し、表示される「名前をつけて保存」ダイアログの「Copy All Audio with Project」オプションをチェックしてください。詳細はプロジェクト毎のオーディオ･フォルダを参照してください。

次のトピック：

新しいプロジェクト･ファイルを作成する


Creating a New Project File

新しいプロジェクト･ファイルを作成する

新しいプロジェクトを作成する時にはテンプレートの選択をするダイアログ･ボックスが表示されます。この時、「プロジェクト毎にオーディオ･フォルダを作成する」オプションが有効になっていると、ファイルネームの入力を要求するダイアログ･ボックスが表示されます。もしも、この行程を無視したいなら「Store Project Audio in its Own Folder」オプションをチェックしてください。

ProTracksでは、新しいプロジェクトを作成する際に使用できるテンプレートがいくつか用意されています。特に、DigiTechから始まるテンプレートはDigiTech RPx400/Vx400ですぐに利用できるように設定されたテンプレートです。

また、新しいテンプレート・ファイルを作成し、その他の新しいプロジェクトの設定のベースとして使用することもできます。詳はテンプレートを参照してください。

新しいプロジェクト･ファイルの作成手順

  1. メニューの「File」→「New」を実行し「New Project File」ダイアログ･ボックスを表示させます。
  2. もしも「プロジェクト毎にオーディオ･フォルダを作成する」オプションが有効になっている場合には、ファイルネームを入力します。ファイルネームを入力するとファイル･フォルダとオーディオ･フォルダも自動生成されます。
  3. リストからテンプレートを選択します。
  4. 「OK」をクリックします。

ProTracksは、新しいプロジェクトを作成し、トラック・ビューを表示します。

次のトピック：

メーター（拍子）とキー（調号）の設定


Setting the Meter and Key Signatures

メーター（拍子）とキー（調号）の設定

初期設定では、新しいプロジェクトは、4/4拍子で、調号はC majorになっていますが、自由に変更することができます。これらの設定は、プロジェクト内のすぺてのトラックに適用されます。それぞれのトラックに異なる拍子やキーを設定することはできません。

拍子や調号は、小節の区切りで変更することができます。拍子や調号を挿入するには、「Insert」→「Meter/Key Change」を実行します。

オーディオだけを使う（MIDIデータを含まない）プロジェクトを作成する場合は、拍子や調号の設定を行なう必要はありません。

調号は、イベントリスト・ビューで、どのように音符を表示するかを決めるものです。拍子は、1小節あたりの拍数と、1拍の長さを指定します。一般的な拍子としては次のものがあります。

  • 2/4(1小節に2拍、4分音符が1拍）
  • 4/4(1小節に4拍、4分音符が1拍）
  • 3/4(1小節に3拍、4分音符が1拍）
  • 6/8(1小節に6拍、8分音符が1拍）

拍子記号の分子は一小節当たりの拍数を示し、1から99までの数字を指定することができます。分母は一拍の長さを示し、全音符から32分音符までの中から選択できます。

拍子の設定は次の機能に反映されます。

  • メトロノームのアクセントが置かれる場所
  • ナウ･タイムの表示方法
  • ピアノロール・ビューでのグリッド・ラインの表示方法

拍子／調号の設定方法

  1. 「Insert」→「Meter/Key Change」を実行し、「Meter/Key Signature」ダイアログ･ボックスを表示させます。
  2. 「Beats per Measure」フィールドへ小節あたりの拍数を、 「Beat Value」へ基準音符を入力します。
  3. 「Key Signature」リストから、調号を選択します。
  4. 「OK」をクリックします。

設定した拍子／調号は、ラージ･トランスポート･ツールバーに表示されます。

次のトピック：

メトロノームとテンポの設定


Setting the Metronome and Tempo Settings

メトロノームとテンポの設定

メトロノームを使うと、曲のテンポを耳で確かめることができます。録音中、再生中、あるいはその両方でメトロノーム音を聞くかどうか選択することができます。また、録音時に、録音を開始する前にカウントする小節を1小節以上設定することができます。これにより、実際に演奏をはじめる前にテンポの感覚をつかむことができます。この、録音を開始する前にカウントされる小節のことをカウントインと呼びます。

新しいプロジェクトを作成する場合、カウントインおよび録音時にメトロノームを鳴らすように設定し、既存のプロジェクトに追加録音するような場合には、カウントインのみ設定すると作業が進めやすくなります。

メトロノームの音はコンピュータのスピーカーから鳴らしたり、あるいはMIDI音源の音を使用することができます。初期設定では、メトロノーム音にGMドラムキットのハイハットの音を使用しますが、MIDIポート、MIDIチャンネル、および音の長さを変更することで、好きな音に変更することができます。各小節の1拍目とその他の拍の音符やベロシティー（ボリューム）をそれぞれに選択することもできます。メトロノームの設定は、各プロジェクト毎に別々に保存されるため、各プロジェクト毎に異なる設定をすることができます。

ほとんどのメトロノームの設定は、「Metronome」ツールバーで行います。

「Metronome」ツールバーが表示されていないときは、メニューの「View」→「Toolbars」を実行し、表示されたダイアログ･ボックスから「Metronome」を選択してください。メトロノーム音の指定は、「Options」→「Project」を実行すると表示される「Project Options」ダイアログ･ボックスの「Metronome」タブで行います。

新しいプロジェクトでテンポとメトロノームを設定する

  1. 「Metronome」ツールバーのMetronome during Recording（録音時に有効）ボタン [image] と Metronome during Playback（再生時に有効）ボタン [image] を任意に選択します。
  2. 録音開始前にカウントインを利用する場合には、Count-in Measures（小節）ボタン [image] もしくは Count-in Beats（拍）ボタン [image] を押し、左横のボックスへ１以上のカウント数を入力します。
  3. PC Speaker（コンピュータのスピーカー）ボタン [image] あるいは（もしくは両方）Use MIDI Metronome （ＭＩＤＩ音源）ボタン [image] を選択します。
  4. 任意のトラックを録音待機状態（トラック･ビューのＲボタンを押す）にします。
  5. キーボードの「Ｒ」キーを押すか、 [image] ボタンを押して、録音を開始します。設定したカウントインを実行後、ナウ･タイムがスタートします。
  6. テンポが適正でないなら、一旦停止させ「Tempo」ツールバーで調整します。
  7. キーボードの「スペース」キーを押すか、 [image] ボタンを押して録音を停止します。
  8. キーボードの「W」キーを押すか、 [image] ボタンを押すと、曲の先頭へ戻ります。

以上でテンポとメトロノームの設定は完了です。この状態でプロジェクト・ファイルを保存すれば、メトロノームとテンポの設定も同時に保存されます。

メトロノーム設定の変更

  1. 以下のいずれかの方法で「Metronome Settings」ダイアログ･ボックスを表示させます。
    • 「Metronome」ツールバーの「Metronome Settings」 [image] ボタンをクリックする。
    • メニューの「Options」→「Project」を実行し「Metronome」タブを選択する。

  2. 以下を参照して、メトロノームの設定を変更してください。
    目的

    設定方法
    再生中にメトロノーム音を鳴らす

    「Playback」をチェックする
    録音中にメトロノーム音を鳴らす

    「Recording」をチェックする
    カウントインを設定する

    「Count-in」のボックスへ１以上を入力し（０はカウントイン無効）、「Measures」もしくは「Beats」を選択する。
    小節の最初の拍にアクセントをつける

    「Accent First Beat」をチェックする
    コンピュータのスピーカーから鳴らす

    「Use PC Speaker」をチェックする
    MIDI音源から鳴らす

    「Use MIDI Note」チェックし、下段のオプション設定をする。
  3. 「OK」をクリックする。

上記の設定はプロジェクト･ファイルに保存されます。

MIDI音源でメトロノーム音を鳴らす設定

  1. 任意のトラックのＭＩＤＩ機器をメトロノームにアサインするため、トラック・ビューでＭＩＤＩトラックを選択します。

  2. 「Metronome」ツールバーから「Metronome Settings」 [image] ボタンをクリックし、「Project Options」ダイアログ･ボックスを表示させます。

  3. 「Output」と「Channel」のフィールドが選択したトラックと同一か確認します。

  4. 「First Beat」の「Key」フィールドをクリックします。

  5. MIDI機器から、メトロノームとして鳴らす音の鍵盤を押します。自動的にそのキー・ナンバーが「Key」フィールド入力されます。２拍目以降を他の音で鳴らしたいなら 「Other Beats」の「Key」フィールドをクリックしてから同様の操作を行います。

  6. OK をクリックします。

上記の設定はプロジェクト･ファイルに保存されます。

次のトピック：

オーディオのサンプリング･レート設定


Setting the Audio Sampling Rate

オーディオのサンプリング･レート設定

ProTracksの各プロジェクトには、オーディオ・データが保管される際の精度を示すオーディオの「サンプリング・レート」が設定されており、ひとつのプロジェクト内では、すべてのデジタル・オーディオに対して同じサンプリング･レートが使用されます。新しいプロジェクトを作成する時にデフォルトの設定を利用しない場合は、オーディオを録音する前にサンプリング・レートを設定する必要があります。オーディオが録音された後にはサンプリング･レートを変更できません。

サンプリング・レートは、11025 Hz、22050 Hz、44100 Hz、48000 Hzの4種類から選択することができます。初期値は、オーディオCDと同じ44100 Hzです。高いサンプリング・レートを選ぶと、より良い音質が得られますが、それと同時に、それぞれのオーディオ・データがよりたくさんのメモリやハード・ディスクの容量を消費し、コンピュータにより重い負荷がかかります。お使いのコンピュータが古いタイプの場合や、ハード・ディスクの速度が遅い場合などは、低めのサンプリング・レートを選択してください。詳細はデジタル･オーディオの処理能力向上のためにを参照してください。

オーディオ・データの量子化ビット数の初期設定値は、16ビットになっています。使用しているサウンド・カードが18、20、22、24ビットに対応していなくても、プロジェクト内で24ビットのオーディオ・データとして扱うことができます。

オーディオ・サンプリング・レートやビット数の設定は、MIDIだけを使う（オーディオ・データを含まない）プロジェクトを作成する場合には行なう必要はありません。また、ウェーブ・ファイルや、その他のデジタル・オーディオ・ファイルからオーディオを読み込んだ場合、サンプリング・レートは、設定した初期値に設定されます。

上級者の方へ：

プロジェクトの内容をデジタル・アウトを使ってDATやその他のメディアに移動させる場合、サンプリング・レートをそれらのメディアに合うように設定してください。例えば、CDにプロジェクトをマスタリングする場合は、サンプリング・レートの変更が必要がないように、はじめから44100Hz/16bitに設定してください。

新規プロジェクトのサンプリング･レート変更方法

  1. 「Options」→「Audio」を実行し「Audio Options」ダイアログ･ボックスを表示させます。
  2. 「General」タブの「Default Settings for New Projects」セクションで、「Sampling Rate」の▼をクリックし、表示されたドロップダウン･リストから任意のサンプリング･レートを選択します。
  3. オーディオ･ファイルのビット数を変更するのであれば「File Bit Depth」の▼をクリックし、表示されたドロップダウン･リストから任意のビット数を選択します。
  4. 「OK」をクリックします。

サンプリング・レートおよびビット数の設定は、プロジェクト・ファイルに保存されます。


Preparing to Record

録音の準備

録音を開始する前に、以下のことをしておく必要があります。

  • レコーディング･モードの設定
  • 入力ソースの選択
  • トラックを録音待機状態にする
  • 録音レベルの確認（オーディオのみ）
  • ギター等の楽器のチューニング（オーディオのみ）
  • 録音開始ポイントへのナウ･タイム移動
  • 録音開始

録音終了後、メニューの「Edit」→「Undo」を実行することで直前の録音を消すことができます。また、「Edit」→「Redo」を実行すれば、消してしまった録音を元に戻すことができます。Undo（アンドゥー）とRedo（リドゥー）は何度でも繰り返し利用することができます。

関連事項：

レコーディング･モード

入力ソースの選択

録音待機

自動録音待機


Recording Modes

レコーディング･モード

録音したものはすべて、新しいクリップの中に保管されます。複数のトラックに一度に録音した場合、各トラックにひとつずつのクリップが作成されます。すでにクリップのあるトラックに録音した場合、既存のクリップをどのように処理するか、3つのレコーディング･モードから選ぶことができます。プロジェクトをセーブすると録音モードの設定もいっしょに保存されます。

レコーディング･モード | 動作
Sound on Sound | 既存のデータは残り、新しいデータとミックスされます。 トラックにある既存のクリップはそのまま残り、新しく録音されたデータはすべて新しいクリップに保管されます。録音の際、既存のクリップの音を聞くことができます。
Overwrite | 既存のデータが新しく録音されたデータに上書きされます。 既存のクリップは消去され、その上に新しくデータが録音されます。録音の際、既存のクリップの音を聞くことはできません。
Auto Punch | パンチ・イン、パンチ・アウト・タイムの間だけ録音されます。既存のクリップは、新しいクリップで上書きされます。

レコーディング･モードの変更方法

  • 「Record」ツールバーのドロップダウン･リストからモードを選択します。
あるいは
  • 「Transport」→「Record Options」を実行するか、 [image] ボタンをクリックして 「Record Options」ダイアログ･ボックスを表示させ、任意のモードをチェックします。

レコーディング･モードは各プロジェクト毎に管理されます。従って、プロジェクト毎に異なるレコーディング･モードを利用することができます。

次のトピック：

入力デバイスの選択


Choosing an Input

入力ソースの選択

トラックに録音するときには、録音されるミュージックやサウンドの入力を選択する必要があります。MIDI機器から録音する場合はMIDI Omniを、またオーディオを録音する場合は、（サウンド・カードのような）デジタル・オーディオ機器の右あるいは左チャンネルを、1つのトラックにステレオ録音する場合はStereoを選択します。各トラックの入力は、トラック・ビューの「In」フィールド、あるいは、コンソール・ビューの各モジュールの一番下の部分に表示されます。

トラックの入力にMIDI Omniを選んだ場合、ProTracksはすべてのMIDI入力（出力）と、すべてのMIDI機器からのデータを録音します。これにより、ポートやチャンネル、その他のMIDI設定を気にする必要がなくなります。異なるMIDIチャンネルのデータを、異なるトラックに録音したい場合もあるかもしれません。これについての詳細はチャンネル毎のレコーディングチャンネルごとの録音を参照してください。

各トラックに異なる入力デバイスを指定することも、複数のトラックに同じ入力デバイスを指定することもできます。同じデバイスを複数の異なるトラックへ録音した場合には、それらはリンクされたクリップとして保存されます。詳細はクリップの分割と結合を参照してください。

トラック・ビューでMIDI入力を選択する

  1. MIDIトラックの「In」フィールドの▼をクリックしドロップダウン･リストを表示させます。
    リストにはMIDIチャンネルが表示されます。

  2. 以下の入力が選択できます。

    • None-- すべてのMIDIデータを無視します。ただし、「None」が選択されているトラックを録音待機状態（Rボタンを押す）にすると、自動的に「MIDI Omni」を適用しMIDI録音できる状態になります。

    • MIDI Omni-- すべてのMIDIチャンネルの、すべてのMIDIデータを録音します。

    • MIDI Ch. (1-16)-- 選択したMIDIチャンネルのMIDIデータだけを録音します。

トラック･ビューでオーディオ入力を選択する

  1. オーディオ･トラックの「」フィールドの▼をクリックしドロップダウン･リストを表示させます。
    リストには利用可能なオーディオ･ドライバーが表示されます。

  2. オーディオ･ドライバーの選択には、さらにいくつかのオプションがあります。

    • None-- すべてのオーディオ･デバイスからの入力を無視します。同時にインプット･モニター機能も解除されます。

    • Left (デバイス名)-- 選択したオーディオ･デバイスの左チャンネルだけをモノラル録音します。

    • Right (デバイス名)-- 選択したオーディオ･デバイスの右チャンネルだけをモノラル録音します。

    • Stereo (デバイス名)-- 選択したオーディオ･デバイスをステレオ録音します。

コンソール･ビューでオーディオ入力を選択する

  1. オーディオ･トラック･モジュール最下部のインプット･ボタンをクリックします。
    ポップアップ･メニューが利用可能なオーディオ･ドライバーを表示します。

  2. オーディオ･ドライバーの選択には、さらにいくつかのオプションがあります。

    • None-- すべてのオーディオ･デバイスからの入力を無視します。同時にインプット･モニター機能も解除されます。

    • Left (デバイス名)-- 選択したオーディオ･デバイスの左チャンネルだけをモノラル録音します。

    • Right (デバイス名)-- 選択したオーディオ･デバイスの右チャンネルだけをモノラル録音します。

    • Stereo (デバイス名)-- 選択したオーディオ･デバイスをステレオ録音します。

コンソール･ビューでMIDI入力を選択する

  1. MIDIトラック･モジュール最下部のインプット･ボタンをクリックします。
    ポップアップ･メニューがMIDIチャンネルを表示します。

  2. 以下の入力が選択できます。

    • None-- すべてのMIDIデータを無視します。ただし、「None」が選択されているトラックを録音待機状態（Rボタンを押す）にすると、自動的に「MIDI Omni」を適用しMIDI録音できる状態になります。

    • MIDI Omni-- すべてのMIDIチャンネルの、すべてのMIDIデータを録音します。

    • MIDI Ch. (1-16)-- 選択したMIDIチャンネルのMIDIデータだけを録音します。

次のトピック：
レコーディングのためにトラックを録音待機にする


Arming Tracks for Recording

レコーディングのためにトラックを録音待機にする

トラックを録音待機状態にして（arming）録音するトラックを指定することで、ひとつ、あるいは複数のトラックを一度に録音することができます。各トラックで指定されている入力ソースからのデータを、それぞれのトラックが録音します。

トラックを録音待機状態にする方法

  • トラック･ビューでArmボタン [image] をクリックする。
もしくは
  • コンソール･ビューでArmボタン [image] をクリックする。
もしくは
  • トラック･ビューで録音したい複数のトラックをCtrl＋クリックで選択し、マウスの右クリックで表示されるポップアップ･メニューから「Arm for Recording」を実行する。

トラック･ビューおよびコンソール･ビューで録音待機になったArmボタンは赤色点灯します。

すべてのトラックの録音待機を一括解除する

  • ProTracksのステイタス･バーで赤く「Arm」と表示されている部分をクリックする。
もしくは
  • 「Playback State」ツールバーの「R」ボタンをクリックする。

次のトピック：
MIDIトラックの自動録音オプション


Auto Arming

MIDIトラックの自動録音オプション

録音するためにはトラックを必ず録音待機にする必要がありますが、MIDIトラックに限っては自動録音のオプションを利用することができます。

メニューの「Options」→「Global」を実行し「General」タブ内の「Allow MIDI Recording without an Armed Track」をチェックすることで、トラックを録音待機にしなくてもレコーディングを行うことができるようになります。

この機能はMIDIトラックにのみ適用できるオプションです。録音待機トラックが無い状態でレコーディングを開始すると、ProTracksが自動的にカレント･トラック（トラック･ビューで選択されているトラック）へMIDIデータの記録をします。


Recording Music from a MIDI Instrument

MIDI機器からのレコーディング

テンポ、メトロノームを設定し、録音待機にしたら、録音の準備は完了です。MIDI機器を使った録音は以下の手順で行います。

MIDIのレコーディング手順

  1. ナウ･タイムをレコーディング開始ポイントへ移動させます。

  2. ボタンをクリックするか、キーボードの「R」キーを押すか、メニューの「Transport」→「Record」を実行します。メトロノームのカウントインが有効になっていれば、カウントインが開始されます。

  3. 楽器を演奏するか、録音したいソースを再生します。

  4. ボタンをクリックするか、キーボードの「スペース」キーを押すか、メニューの「Transport」→「Stop」を実行し、レコーディングを停止します。

クリップ･ペインに録音されたデータの収録されたクリップが作成されます。このクリップの先頭へナウ･タイムを移動させ、キーボードの「スペース」キーを押すか、 [image] ボタンをクリックすることで録音結果を聞くことができます。もしも、結果が気に入らないのであれば、「Edit」→「Undo」を実行するかキーボードの「Cntl＋Z」を押して録音内容を消去し、もう一度レコーディングを行います。

もしも録音完了後に新しいクリップが作成されない場合には、MIDI入力に問題があります。問題解決のためにトラブルシューティングを参照してください。

次のトピック：
オーディオのレコーディング


Recording Audio

オーディオのレコーディング

オーディオを録音する前には、入力レベルのチェックを行なう必要があります。レベルが低すぎると、サウンドがヒス・ノイズやその他のノイズに埋もれてしまったり、逆にレベルが高すぎると、録音したサウンドが不正確になったり歪んでしまったりするので、注意が必要です。オーディオ・レベルをチェックするには、トラック・ビューかコンソール・ビューの入力レベルメーターを使います。入力レベルの調節には、サウンド・カードに付属のソフトウェア・ミキサー・プログラム（あるいはWindowsのミキサー）、あるいはそれらのサウンド・カードに対応した外部ハードウェア・ミキサーを使用します。

入力レベルメーターは、入力されている信号のレベルをdB（デシベル）で表示します。レベルメーターは、-INF（無音）から 0 dBまでのレベルを表示できます。この表示幅を変更する方法はレベルメーターを参照してください。 入力レベルをクリップしない範囲で可能な限り高く設定することで、ダイナミック･レンジの広いレコーディングが行えます。

オーディオのレベルが最大値（0 dB）を越えると、オーディオ情報の一部が失われます。これは、オーバーロード（過負荷）として知られる症状です。多くのサウンド・カードは、こういったオーバーロードした信号を扱うために、信号をクリップさせますが、クリッピングはオーディオ信号を歪ませてしまいます。これを回避するには、メーターのレベルが最大値（0dB）を越えないようにしてください。

上級者の方へ：

ProTracksはデジタル・レコーダーであるため、0dBという数値はデジタルのゼロを意味し、0dBではデジタル・ディストーションが発生します。デジタル･レコーダーでは、アナログ機器のように入力レベルをプッシュすることでコンプレッションを得たり、暖かみを出すといった現象は起きません。DATやその他の機器からデータを読み込むときは、それらの機器の出力レベルとサウンド・カードの入力レベルを正しく調整してください。これにより、ある機器上での0dBは、確実にProTracksでも0dBになります。

入力レベルの確認方法

  1. トラック・ビューで、録音するトラックを録音待機状態にします。Record VU Meter（入力レベルメーター）が表示されます。もしも表示されないのなら「Meter Option」ボタンをクリックして表示されるポップアップ･メニューから「Record Meters」を選択します。

  2. 初期設定のメーター･レンジは 0 dB ～ -60 dBに設定されています。変更するには、メーター上を右クリックすると表示されるリストから希望のレンジを選択します。

  3. 楽器を強く演奏します。
演奏に合わせてレベルメーターが反応します。0dBを超えず、なおかつ、なるべく大きなレベルになるようにレベル調整します。レベルが0dBを超えると、クリップ・インジケータ（レベル・メータ端の赤いインジケータ）が点灯したままになります。クリップ･インジケータが点灯しないように調整してください。
ただし、打楽器などの急激なアタックのある音の場合、レベルメータの反応が追いつかず、クリッピングしていてもインジケータが点灯しないことがあります。このような楽器を入力する際には、その特性を考慮に入れたレベル設定を行ってください。

注意： もしもクリップ･インジケータが点灯したら、クリップ･インジケータ上をクリックすることでインジケータをリセットできます。

サンプリング・レートと入力レベルが設定できたら、録音を開始できます。レベル・メーターが動かない場合は、お使いのサウンド・カードに付属のソフトウェアのミキサー・プログラム等をチェックし、録音に使用できる適切なソースかどうかを確認してください。

オーディオを録音する場合ProTracksは、それらのオーディオのクリップを別々のファイルとして保管します。これらのファイルは同じウェーブ･ファイルですが、特殊な名前を与えられ専用のフォルダに保管されます。ProTracksは、これらのオーディオ・ファイルを自動的に管理し、プロジェクトの操作が簡単にできるようにします。直接これらのファイルを操作したい場合、あるいは、ProTracksがオーディオ・データをどのように管理しているかについて知りたい場合はファイル管理についてを参照してください。

オーディオのレコーディング手順

  1. 録音したいトラックの入力ソースを選択します。

  2. トラックを録音待機にします。

  3. ナウ･タイムをレコーディング開始ポイントへ移動させます。

  4. ボタンをクリックするか、キーボードの「R」キーを押すか、メニューの「Transport」→「Record」を実行します。メトロノームのカウントインを有効にしているならば、カウントインが開始されます。

  5. 記録したいソースを再生します。
  6. ボタンをクリックするか、キーボードの「スペース」キーを押すか、メニューの「Transport」→「Stop」を実行実行しレコーディングを停止します。

トラック･ビューにデータの記録されたクリップが作成されます。ナウ･タイムをこのクリップの先頭に移動させ、キーボードの「スペース」キーを押すか、 [image] ボタンをクリックすることで録音結果を聞くことができます。もしも、結果が気に入らないのであれば、「Edit」→「Undo」を実行するかキーボードの「Cntl＋Z」を押して録音内容を消去し、もう一度レコーディングを行います。

もしも録音完了後に新しいクリップが作成されない場合には、オーディオ入力に問題があります。問題解決のためにトラブルシューティングを参照してください。

重要： オーディオを録音するには、充分なハードディスクの空き容量が必要です。録音中にハードディスクの空き容量が不足すると、予期せぬ結果を招くことになります。

次のトピック：
インプット･モニタリング


Input Monitoring

インプット･モニタリング

インプット･モニタリング機能を使用すると、プラグイン・エフェクト使用時にその効果をモニターしながら、同時に再生または録音することができます。しかしインプット･モニタリングを使用すると、入力された音がモニターとして出力されるのにわずかな時間差があるためエコーのように聴こえること、入力/出力間にループ接続があるとハウリングを起こす危険があることに注意してください。インプット･モニタリングのオン/オフの切換は、「Transport」ツールバーの「Audio Engine」ボタン [image] をクリックしてください。

注意： インプット･モニタリング機能は、レコーディング･モードが「Sound on Sound」または「Auto Punch」のときだけ使用できます。

注意：インプット･モニタリングを使用するときは、入力、出力とも、同じオーディオ・デバイスを使用してください。異なるオーディオ・デバイスを使用すると正しくモニターできないことがあります。

インプット･モニタリングの利用手順

  1. ミキサーの設定にループが存在した場合に備えて、スピーカーからの音量を下げます。
  2. インプット･モニタリングしたいトラックを録音待機にします。
  3. メニューから「Options」→「Audio」を実行し「Audio Options」ダイアログ･ボックスを表示させます。
  4. 「Input Monitoring」タブにおいて、インプット･モニタリングしたいオーディオ･デバイスを選択（ハイライト表示）します。WDMもしくはASIOドライバー対応のオーディオ･デバイスならレイテンシーの少ないパフォーマンスが得られます。
  5. 「OK」をクリックします。
  6. 「Transport」ツールバーの「Audio Engine」 ボタン [image] を押し込まれている状態にします。ProTracksのステータス･バーに「Audio Running」の文字が表示されます。もしもハウリングが発生した場合には、ボタンを押されていない状態にして、ループ接続を解消してください。
  7. インプット･モニタリングするトラックの入力および出力を、「Input Monitoring」タブで指定したデバイスと同じデバイスに指定します。 もしも異なるデバイスが選択された場合には、不要な歪みを発生させます。
  8. 録音モニターが動作します。入力レベル、モニター・レベルを調整します。ハウリングが起きるようなら、ループ接続を解消してください。録音するときは、「Overwright」以外のレコーディング･モードで録音してください。

録音モニターでは、トラックのプラグイン・エフェクトの効果もあわせてモニターできます。 この時、インプット･モニタリングのサウンドよりも先にドライ･シグナルが出力され、エコー状態になることがあります。ドライ･シグナルを排除することでエコー状態を解消できますので、以下の手順に従ってください。

インプット･モニタリングにおけるエコーの解消方法

  1. 利用しているオーディオ･デバイスのボリューム･コントローを開きます。Windows標準のソフトウェア･ミキサーを利用しているオーディオ･デバイスなら「スタート」→「プログラム」→「アクセサリ」→「エンターテイメント」→「ボリュームコントロール」で開くことができます。あるいは、Windowsタスクバーのスピーカー･アイコンをダブルクリックしてください。
  2. 表示されるミキサー設定画面において、Line設定の「ミュート」をチェックします。

インプット･モニタリングのエコーが解消されたか、確認してください。オーディオ･デバイスがWDMもしくはASIOドライバーに対応しているなら、それらを選択することでレイテンシーは最小に抑えられます。

注意： 上記の手順はエコーを解消するもので、ハウリングを解消するものではありません。もしもハウリングが発生しているならば、ミキサーのセットアップのどこかにハウリングを発生させるループが存在しています。

次のトピック：
Audio Engine ボタン


The Audio Engine Button

Audio Engine ボタン

「Transport」ツールバーには、オーディオ・エンジンの動作を切り換える「Audio Engine」ボタン [image] があります。通常ProTracksは録音/再生時に自動的にオーディオ･エンジンを有効にし、停止時にはオーディオ･エンジンを無効にしていますが、このボタンを利用することで停止時にもオーディオ･エンジンを有効にすることができます。これにより、停止時にインプット･モニタリング機能を利用したり、外部MIDI機器からDXiプラグイン・ソフトウェア・シンセサイザーを鳴らすことができるようになります。オーディオ・エンジンが動作しているときは、ProTracksのステータスバーに「Audio Running」と表示されます。 また、録音/再生中に、このボタンを使ってオーディオ･エンジンを無効にすることはできません。

インプット･モニタリング利用中にハウリングが発生したら、直ちに「Reset」ボタン [image] を押してください。録音/再生とオーディオエンジンを同時に停止させることができます。

録音/再生を開始する直前に、一旦オーディオ･エンジンを停止させることで、録音/再生時のパフォーマンスを僅かに向上させることができます。なぜなら、オーディオ･エンジンが動作している状態では、録音/再生が行われていなくてもProTracksは残されている処理を続けているからです。これはコンピュータのリソースが限界近くまで利用されている場合に起きやすい現象です。

すでに限界近くにあるシステムにおいて、さらに過度の負荷がシステムにかけられるとProTracksは「ドロップアウト」を引き起こし、すべての処理を停止します。ドロップアウトが生じた場合の対応策として、録音/再生の直前にオーディオ･エンジンを停止させる、いくつかのレベルメーターを非表示にする、レイテンシーを増やす、プラグイン･エフェクトを減らす、トラックを減らす、などがあります。

次のトピック：
ループ･レコーディング


Loop Recording

ループ･レコーディング

ボーカルや楽器の演奏を録音する場合、いくつかのテイクを録って、その中のもっとも良いと感じたものを選びたいということがあるでしょう。あるいは、いくつかのテイクをとって、それらをひとつのパートに重ねたり、それぞれのパートの一番良いところをつなぎあわせたい、ということもあるかもしれません。

一般的に、複数のテイクを録音する場合、トラックを録音待機にし、録音を開始し、演奏を行なってから録音を停止する、という順番を繰り返さなければなりませんが、ループ･レコーディングと呼ばれる機能を使えば、もっと簡単に複数のテイクを録音することができます。ループ･レコーディングを利用すれば、一度録音を開始すると、そのステップだけで何度でもテイクを録ることができます。

ProTracksでは、ループ･スタートとループ･エンドのタイム間をループし、各パス（通過）毎に新しいテイクを録音することができるようになます。ProTracksでは、それぞれのテイクごとに独立したクリップを作成します。これらのクリップの保管方法を、以下の3つの方法から選ぶことができます。

  • 全テイクを一つのトラックに「Sound on Sound」モードで録音し保存します。それぞれのクリップは、トラック・ビューに積み重ねて置かれます。
  • 全テイクを一つのトラックに「Overwrite」モードで録音し保存します。それぞれのテイクは、既存のクリップに上書きされます。
  • 各テイクを異なるトラックに分けて録音します。この場合、各テイクは新しい空のトラックに自動的に置かれます。既存のトラックの内容が置き換えられることはありません。

「Sound on Sound」モードで録音され、クリップが積み重なったトラックの再生時に、すべてのクリップが同時に再生されてしまう場合には、Record Options ダイアログの設定を確認してください。

録音終了後に、「Edit」→「Undo」を実行すると、すべてのテイクが一度に消去されます。

ループ･レコーディングの利用手順

  1. 録音したいトラックの入力ソースを選択し、録音待機にします。
  2. 「Loop」ツールバー、もしくは「Loop/Auto Shuttle」ダイアログ･ボックスにおいて、ループ･スタートとループ･エンドのタイムを設定します。
  3. 「Transport」→「Record Options」を実行するか、「Record」ツールバーの [image] ボタンをクリックして「Record Options」ダイアログ･ボックスを表示させます。
  4. 「Loop Recording」のセクションで「Store Takes in a Single Track」もしくは「Store Takes in a Separate Tracks」のいずれかを選択します。
  5. 「Store Takes in a Single Track」を選択した場合には、「Recording Mode」セクションの「Sound on Sound」もしくは「Overwrite」のいずれかを選択します。
  6. 「OK」をクリックし「Record Options」ダイアログ･ボックスを閉じて、ナウ･タイムをレコーディング開始ポイントへ移動させます。
  7. ボタンをクリックするか、キーボードの「Ｒ」キーを押すか、「Transport」→「Record」を実行します。カウントインが設定されているならカウントインが開始されます。
  8. 録音したいデータの再生、あるいは演奏を始めます。ナウ･タイムがループ･エンドへ到達すると、自動的にループ･スタートへ戻り、次のテイクを録音できます。
  9. もしも、ループ録音を行なっている途中で、直前のテイクを消去したくなった場合は、「Transport」→「Reject Loop Take」を実行するか、「Ctrl＋スペース」キーを押します。
  10. ボタンをクリックするか、キーボードの「スペース」キーを押すか、「Transport」→「Stop」を実行してレコーディングを停止します。

指定した方法で、テイクが保管されます。

次のトピック：
パンチ･レコーディング


Punch Recording

パンチ･レコーディング

録音したトラックの一部分だけ入れ替えたいという場合は、指定された範囲の時間だけ新しいテイクを録音できるパンチ･レコーディング行なうと便利です。

例えば、32小節分のキーボードのソロを録音したが、24小節目と25小節目にミスを犯しているとします。パンチ･レコーディング機能を利用してソロを再レコーディングすれば、ミスを犯した部分だけを再レコーディングのテイクに置き換えることができます。パンチ･レコーディングでは指定区間のみを録音し、それ以外の部分には録音をしないので、ソロ全体を再レコーディングしてもＯＫテイクは保持されたままになります。

パンチ･レコーディングは以下の手順で行います。

  • パンチ･レコーディングを有効にする。
  • パンチインとパンチアウトの区間を指定する。
  • キーボードの「Ｒ」キーを押すか、 [image] ボタンをクリックしてレコーディングを開始する。

パンチ･レコーディングが有効になると、クリップ･ペイン上部のタイム･ルーラー上にパンチ区間を示す特別なマーカーが表示されます。

パンチ･レコーディング終了後、「Edit」→「Undo」を実行することでパンチした部分が削除され、もう一度「Edit」→「Undo」を実行すれば、元のテイクが復帰します。

ループ･レコーディングとパンチ･レコーディングを組み合わせることで、パンチ･レコーディングを何度も繰り返すことができます。例えば、パンチ･レコーディングを行う時に曲の一部を「前奏」として聞く必要があるとします。前奏を含めた区間をループに設定し、なおかつレコーディングする部分をパンチ･レコーディング区間に指定すれば、完璧なギター・ソロのテイクが録れるまで、何度もレコーディングを繰り返すことができます。

17小節から26小節目をループの範囲とし、24小節から25小節目をパンチ･レコーディングの範囲とすれば、17小節～26小節を何度も繰り返しながら24小節～25小節だけを納得いくまでレコーディングすることができます。

パンチ･レコーディングの手順

  1. パンチ･レコーディングしたいトラックの入力ソースを選択し、録音待機にします。
  2. 「Record」ツールバーの「Record Mode」ドロップダウン･リストから「Auto Punch」を実行します。
  3. 以下の手順にいずれかで、パンチ･レコーディングの区間を設定します。
    • 「Record」ツールバーへ直接、時間を入力する。
    • タイム･ルーラで区間を選択してから、「Record」ツールバーの [image] ボタンをクリックし。
    • タイム･ルーラで区間を選択してから、タイム･ルーラー上を右クリックし、表示されるメニューから「Set Punch Points」を実行する。
  4. ナウ･タイムを再生開始ポイントへ移動させます。
  5. ボタンをクリックするか、キーボードの「Ｒ」キーを押すか、メニューの「Transport」→「Record」を実行します。メトロノームのカウントインが有効ならば、カウントインが開始されます。
  6. 演奏を開始します。
  7. ボタンをクリックするか、キーボードの「スペース」キーを押すか、メニューの「Transport」→「Stop」を実行し、レコーディングを停止します。

指定されたパンチ区間だけが選択されたトラックに録音されます。この時、既存のデータは上書きされます。

パンチ･レコーディングとループを併用する

  1. パンチ･レコーディングしたいトラックの入力ソースを選択し、録音待機にします。
  2. ループ･スタートとループ･エンドを設定します。
  3. 先述を参照して、パンチ区間を指定します。
  4. 「Transport」→「Record Options」を実行するか、「Record」ツールバーの [image] ボタンをクリックして「Record Options」ダイアログ･ボックスを表示させます。
  5. 「Loop Recording」のセクションで「Store Takes in a Single Track」もしくは「Store Takes in a Separate Tracks」のいずれかを選択します。
  6. ナウ･タイムをループ開始ポイントへ移動させます。
  7. ボタンをクリックするか、キーボードの「Ｒ」キーを押すか、メニューの「Transport」→「Record」を実行します。メトロノームのカウントインが有効ならば、カウントインが開始されます。
  8. 演奏を開始します。
    ナウ･タイムがループ･エンドへ到達すると、自動的にループ･スタートへ戻り、次のテイクを録音できます。
  9. もしも、ループ録音を行なっている途中で、直前のテイクを消去したくなった場合は、「Transport」→「Reject Loop Take」を実行するか、「Ctrl＋スペース」キーを押します。
  10. ボタンをクリックするか、キーボードの「スペース」キーを押すか、メニューの「Transport」→「Stop」を実行し、レコーディングを停止します。

指定した方法で、テイクが保管されます。

次のトピック：
ステップ･レコーディング


Step Recording

ステップ･レコーディング

リアルタイムで演奏するのが難しいような曲をMIDI機器を使って録音したい場合、テンポを十分に遅くして録音するのもひとつの方法ですが、ステップ･レコーディングを利用すればタイミングをまったく気にすることなく、MIDI機器から録音することができます。

ステップ･レコーディングを行うには、まず4分音符などのステップ･サイズを設定します。その後、必要なだけ時間をかけながら、１ステップずつ順番に記録していくことができます。また、ステップ･サイズに関係なくノートの長さを設定することもできます。ノートの長さがステップサイズより短い場合は、各ノートと次のステップの間に休符が挿入されます。ノートの長さがステップ･サイズより長い場合は、ノートは次のステップで録音されたノートに重なります。

ステップ･レコーディングでは、トラックを録音待機にしなくてもＭＩＤＩデータを記録できますが、ループ設定は無効になります。また、現在のレコーディング･モードの設定にかかわらず、ステップ･レコーディングは常に「Sound on Sound」レコーディング･モードとなります。

ステップ･サイズとノートの長さ（デュレイション）は、「Step Record」ダイアログ･ボックスにおいて、以下の3種類の方法で設定することができます。

設定 | 動作
通常ノート | リストからノートを選択します。
付点ノート | リストからノートを選択し、さらに（dotted）オプションをチェックします。
ＭＩＤＩティック値 | 「Ｏｔｈｅｒ」ボタンをクリックし、「Step Size」ボックスへＭＩＤＩティック値を入力します。

「Auto Advance」オプションをチェックすると、MIDIの入力終了時に、自動的に次のステップに移るようになります。例えば、3つの鍵盤を押して、Cメジャー･コードを弾いた場合、3つの鍵盤から指を離すと、自動的に次のステップに移ります。この機能を使うと、一定間隔でコードを入力するような場合に大変便利です。

「Auto Advance」を無効にした場合、次のステップに進むには「Advance」ボタンをクリックする必要がありますが、これによって、入力がしやすくなるケースもあります。例えば、「Auto Advance」を無効にした場合には、同じステップ上にある複数のノートを一度に弾く必要がなくなります。複数のノートをひとつずつ入力することができ、「Advance」ボタンを押すまで、同じステップ上に録音されます。また、ノートを記録した後に、「Advance」ボタンをクリックせずに、デュレイションを変えて他のノートを記録することで、同じステップ上に異なるデュレイションのノートを記録することもできます。

「Delete」ボタンをクリックすると、記録したノートを削除することができます。「Auto Advance」オプションがチェックされている場合は、1ステップ前に入力されたノートだけが削除され、「Auto Advance」オプションがチェックされていない場合は、その時のステップで入力していたノートがすべて削除されます。

ステップ･レコーディングの手順

  1. ステップ･レコーディングするトラックの入力を選択します。
  2. トラック･ペインからステップ･レコーディングするトラックのトラックナンバー部をクリックし、カレント･トラックにします。ステップ･レコーディングは現在選択されているトラックに対してしか行われません。
  3. ナウ･タイムをステップ･レコーディング開始ポイントへ移動させます。
  4. メニューから「Transport」→「Step Record」を実行するか、「Record」ツールバーから [image] ボタンをクリックして「Step Record」ダイアログ･ボックスを表示させます。
  5. 以下のテーブルの操作が行えます。
    目的

    操作
    次のステップを記録する

    MIDI機器を演奏する。
    直前のステップを削除する

    「Delete」をクリックする。
    ステップをスキップする（休符の追加）

    演奏せずに「Advance」をクリックする。
    １ステップ戻る/進む

    スクロールバーの左右の矢印部を１クリックする。
    １小節、戻る/進む

    スクロールバー内のインジケータ部の左右を１クリックする。
    特定のナウ･タイムへジャンプ

    スクロールバー横のボックスへ小節：拍：ティックを直接入力する。
    ステップ･サイズの変更

    「Step Size」リストから選択する。
    デュレイション（音の長さ）の変更

    「Duration」リストから選択する。
    記録を停止し、結果を保存する

    「Keep」ボタンをクリックするか、キーボードの「Enter」キーを押す。
    記録を停止し、結果を破棄する

    「Close」ボタンをクリックするか、キーボードの「Esc」キーを押す。
    次のステップへ進む

    「Auto Advance」が無効になっているなら、「Advance」ボタンをクリックする。
  6. 「OK」をクリックする。

他の場合と同じように、ステップ･レコーディング終了後に「Edit」→「Undo」あるいは「Edit」→「Redo」を実行することで消去や復帰を行うことができます。ただし、これらのコマンドはステップ毎ではなく、ステップ･レコーディングで入力された、すべてのデータを消去/復活させることになりますので、注意してください。

関連事項：
ステップ･パターン･レコーディング

次のトピック：
MIDIチャンネル毎のレコーディング


Step Pattern Recording

ステップ･パターン･レコーディング

「Pattern」オプションを使うと、音符や休符のリズム・パターンを繰り返し入力することができ、ステップ･レコーディングをさらに有効に使うことができます。例えば、作成しているプロジェクトが4/4拍子で、ひとつのトラックに2小節分のパターンがあり、1小節目と2小節目の最初の2拍に4分音符、2小節目の残りの2拍に休符が入るようなパターンを入力するとします。つまり、6つの4分音符と2つの4分の休符が入るパターンです。

「Auto Advance」オプションを使ってステップ･レコーディングする場合、6つの4分音符を演奏してる間は自動的に次のステップに進みますが、休符を入力する場合には「Advance」ボタンを2回クリックする必要があります。

「Pattern」オプションを利用すると、パターン内のどこに休符を入れるかを指定することができます。これにより、休符が自動的にスキップされ、「Advance」ボタンをクリックする必要が無くなります。

パターンは、数字（音符を含んでいる拍）と、ピリオド（休符を含んでいる拍）の組み合わせで表現します。先述の例の場合は、以下のようになります。

1 2 3 4 5 6 . .

以下のような例もあります。

1 2 . 4

このパターンは自動的に３拍目をスキップする例で、ProTracksはパターンを「１，２，休符，４」と判断します。

最後に、4/4拍子で、8分音符の3連符（1小節に12ステップ）を入力する例です。

1 2 3 4 . 6 7 . 9 0 . 2

このように、数字とピリオドでパターンを組むと、休符を入力することなくステップ･レコーディングできるようになります。1パターンは最高64ステップまで組むことができます。

パターンを利用したステップ･レコーディングの手順

  1. ステップ･レコーディングするトラックの入力を選択します。
  2. ナウ･タイムをステップ･レコーディング開始ポイントへ移動させます。
  3. メニューから「Transport」→「Step Record」を実行するか、「Record」ツールバーから [image] ボタンをクリックして「Step Record」ダイアログ･ボックスを表示させます。
  4. 「Pattern」ボックスをクリックします。
  5. 演奏されるノートの拍を数字キーで入力します。
  6. 休符の拍では、「スペース」、「ピリオド」、「Ｒ」キーのいずれかを入力します。
  7. パターンが完成したら「Ｐａｔｔｅｒｎ」ボックスの外側をクリックします。
  8. ステップ･レコーディングを開始します。

以降は、各ステップを入力すると休符の箇所が自動的にスキップされ、次に音符が演奏される箇所まで進みます。パターンを使ったステップ･レコーディングをやめるときは、「Ｐａｔｔｅｒｎ」ボックス内のパターンを削除してください。

次のトピック：
MIDIチャンネル毎のレコーディング


Recording Channel by Channel

チャンネル毎のレコーディング

多くのMIDI機器では、異なる複数のチャンネルに一度に情報を送信することができます。トラックの入力に「MIDI Omni」を選択した場合、ProTracksは、コンピュータに接続されているすべてのMIDIデバイスおよびチャンネルからのMIDIデータを、そのひとつのトラックに記録します。

しかし、レコーディングするＭＩＤＩチェンネルを指定することによって、異なるMIDIチャンネルからのデータを別々のトラックに録音したり、いくつかのチャンネルをグループにしたり、あるいは複数のチャンネルのデータを異なるトラックに一括録音することが可能になります。

レコーディングするＭＩＤＩチャンネルを指定することによって、以下のようなメリットを得られます。

  • 複数のプレイヤーが、それぞれ異なるMIDI機器を演奏する場合、各機器のMIDI情報を異なったチャンネルに送るように設定しておけば、全員が一度に演奏しても、それぞれの演奏を別々のトラックに録音することができます。
  • MIDIギター・コントローラーを使用している場合、各弦の演奏情報を、それぞれ異なったトラックに録音することができます。
  • 自動伴奏機能がついているMIDIキーボードの場合、プレイヤーのリードを録音すると共に、ドラム・パートや伴奏のＭＩＤＩ情報を別々のトラックに録音することができます。
  • シンセサイザーに内蔵シーケンサーが装備されている場合、MIDIシーケンスの各チャンネルのデータを、別々のトラックに一括録音することができます。

MIDIチャンネルに関わる詳細設定は、メニューの「Track」→「Property」→「Inputs」を実行すると表示される「Track Inputs」ダイアログ･ボックスで行います。いったん特定のチャンネルをトラックのソースとして設定した後で、それをMIDI Omniに戻したり、その他の入力に変更するには、トラック・ビューの「In」フィールドで+/-ボタンを使って変更するか、あるいは「Track Inputs」ダイアログを使用します。

異なるトラックへチェンネルをアサインする手順

  1. メニューの「Track」→「Property」→「Inputs」を実行し、「Track Inputs」ダイアログ･ボックスを表示させます。
  2. 上段のトラック･コラムからチャンネルを指定したいトラックを指定します。Cnrlキー＋クリックで複数のトラックを選択できます。以下の一覧に基づき、選択したトラックへ設定を行います。
    目的

    操作方法
    何も入力しない

    オーディオ･トラックならば「Audio」フィールドで「None」を選択、MIDIトラックならば「MIDI」フィールドのすべてのボックスのチェックを外す。
    「MIDI Omni」入力を利用する

    「Omni」ボックスをチェックする。
    オーディオ入力を指定する

    「Audio」フィールドのプルダウン･リストから任意のデバイス（およびオーディオ･チャンネル）を選択する。
    入力するMIDIチャンネルを指定する。

    任意のチャンネル･ナンバーのボックスをチェックする（複数指定可能）。
  3. 「OK」をクリックする。

トラック・ビューの「In」フィールドに、新しいソースの設定が表示されます（複数指定の場合には、最も若いチャンネルのみ表示）。

次のトピック：
ミュージックやサウンドの取り込み


Importing Music and Sound

ミュージックやサウンドの取り込み

ProTracksのプロジェクトに素材を追加するもっとも一般的な方法はレコーディングですが、その他にもいくつかの方法があります。ProTracksでは、MIDIファイル、ウェーブ・フォーマットのオーディオ・ファイル（.WAV）、MP3、AIFFや、Cakewalkのプロジェクトファイルなど、異なるタイプのデータ・ファイルからミュージックやサウンドをプロジェクトに取り込むことができます。

関連事項：
オーディオ･ファイルの取り込み

次のトピック：
プロジェクトの保存


Importing Audio Files

オーディオ･ファイルの取り込み

ProTracksでは、オーディオのデータをプロジェクト内のトラックに挿入することができます。読み込むオーディオ・ファイルがステレオの場合は、1つのステレオトラック、または2つのモノラルトラック、または1つのモノラルトラックとしてプロジェクトに取り込まれます。

以下のフォーマットのオーディオ･ファイルを、メニューの「File」→「Import」→「Audio」を実行することでプロジェクト内に取り込むことができます。

  • Wave (拡張子 .wav)
  • MPEG (拡張子 .mpeg, .mpg, .mp2, and .mp3)
  • Apple AIFF (拡張子 .aif and .aiff)
  • Active Streaming (拡張子 .asf)
  • Next/Sun (拡張子 .au, .snd)

プロジェクトのサンプリング・レートは「Audio Options」で設定され値に基づきます。もしも、オーディオ・ファイルのサンプリング・レートが、プロジェクトで設定しているサンプリング・レートと合致しない場合、プロジェクトのサンプリング・レートに強制変換されます。

オーディオ･ファイルの取り込み手順

  1. オーディオを取り込みたいトラックをカレント･トラックにし、ナウ･タイムを取り込みたい位置へ移動させます。
  2. メニューの「File」→「Import」→「Audio」を実行し、「Open」ダイアログ･ボックスを表示させます。
  3. 取り込むオーディオ･ファイルを選択します。ダイアログ･ボックスの下部に選択したファイルの情報が表示されます。
  4. 「Play」をクリックすると、オーディオ･ファイルの内容を聞くことができます。
  5. ファイルがステレオだった場合、「Stereo Split」オプションをチェックすることで２つのモノラル･トラックへ分割して取り込まれ、チェックしない場合には１つのステレオ･トラックへ取り込まれます。
  6. 「Open」をクリックします。

オーディオ・ファイルからオーディオ・データが読み込まれ、選択したトラックのナウ･タイムにその内容が取り込まれます。

ブロードキャスト･ウェーブ･ファイルの取り込み

ブロードキャスト･ウェーブ･ファイル（インターネット等での放送目的のオーディオ･ファイル）はいくつかの付加情報を持ったウェーブ･ファイルです。ブロードキャスト･ウェーブ･ファイルが保持する固有の情報には以下のものがあります。

  • Description-- 記述。最大256文字以内のコンテンツ紹介
  • Originator-- 作成者。「File Info」ダイアログの「Author」フィールドから引用される。
  • Originator Reference-- 作成者照会。ProTracksが生成する固有の参照識別子。
  • Origination Date-- 作成日付。ファイルが作成された日付。
  • Origination Time-- 作成時刻。ファイルが作成された時刻。
  • Time Reference-- 参照時刻。ブロードキャスト･ウェーブを開始するためのSMPTEタイムスタンプ。

  • ブロードキャスト･ウェーブ･ファイルをProTracksへ取り込む際に、常にタイムスタンプ･ロケーションを求めるならば、メニューの「Options」→「Global」を実行し、「Audio Data」タブ内の「Always Import Broadcast Waves At Their Timestamp」オプションをチェックしてください。さもなければ、オーディオを取り込む位置を示すため、ナウ･タイムとカレント･トラックを設定する必要があります。

「Global Options」ダイアログで「Always Import Broadcast Waves At Their Timestamp」オプションを選択した場合、ブロードキャスト･ウェーブ･ファイルは選択したトラック上の、ファイルに含まれるタイムスタンプに指定された場所へ取り込まれます。タイムスタンプが存在しない場合には、選択されたトラックのナウ･タイムへ取り込まれます。

次のトピック：
プロジェクトの保存


Saving Your Work

プロジェクトの保存

多くのWindowsプログラムと同様、作業内容を保存するには、メニューの「File」→「Save」もしくは「File」→「Save As」を実行します。通常、プロジェクトは、拡張子が「.cwp」の標準的なプロジェクトのファイル・フォーマットで保存されます。この場合、プロジェクトの一部に含まれるオーディオ・データは、別のファイルに保管されます。詳しくはオーディオ・ファイルの管理を参照してください。

保存できるファイル･フォーマットには以下の数種類のフォーマットがあります。
ファイル･タイプ | 拡張子 | 概要
Standard MIDI | .mid | スタンダードMIDIファイルに対応している別のソフトウェアで読み込みさせるため、MIDIデータのみを保存します。
Bundle | .cwb | プロジェクト内のすべてのデータ（MIDIデータ、プロジェクトの設定、オーディオ・データを含む）をひとつのファイルにまとめて保存します。このフォーマットはプロジェクトがオーディオ・データを含んでいる時に、バックアップをとったり、あるいは他のコンピュータでプロジェクトを使用する際に用います。詳細はオーディオとともにプロジェクトをバックアップするを参照してください。
Template | .cwt | 他の曲を作るときの定型パターンとして使われるファイルです。テンプレートを使うと、新しいプロジェクト制作手順が簡略化されます。詳細はレイアウト、テンプレート、ショートカット・キーを参照してください。

プロジェクトの内容を変更したあとで、トラック・ビューを閉じたり、メニューの「File」→「Close」を実行して、プロジェクトを終了しようとすると、変更した内容を保存するかどうか確認されます。これにより、誤ってデータを失うことを未然に防ぐことができます。プロジェクトに変更が加えられたかどうかは、トラック・ビューのタイトル・バーにある、プロジェクトの名前を見ればわかります。名前の後ろにアスタリスク（*）がついていれば、そのプロジェクトには変更が加えられています。

ProTracksには「Auto Save」機能があり、特別なバックアップ・ファイルに作業内容を定期的に保存することができます。オートセーブ機能には、時間ごと保存するか、変更が行なわれた回数ごとに保存するかの設定ができ、設定条件に到達するとファイルは自動的に保存されます。自動保存される時のファイル名は、作業しているプロジェクトファイルを「my project.cwp」とすると、「Autosave Copy of my project.cwp」となります。

停電時や、大きな操作ミスをおかしてしまった場合など、このファイルを開けば、最後に保存したバージョンのプロジェクトを復帰させることができます。復帰したプロジェクトは、メニューの「File」→「Save As」を実行して保存してください。

プロジェクトの保存手順

  1. メニューの「File」→「Save As」を実行し「名前を付けて保存」ダイアログ･ボックスを表示させます。
  2. 「ファイルの種類」プルダウン･リストから任意のファイルタイプを選択します。
  3. ファイル名を入力して、「Save」をクリックします。

ProTracksはファイルを保存します。

オートセーブ機能の設定

  1. メニューの「Options」→「Global」を実行し、「General」をクリックします。
  2. オートセーブを有効にするには、「Auto-save Every (xx) Minutes or (yy) Changes」のオプションで、時間指定であれば(xx)へ分を入力、回数指定であれば(yy)へ回数を入力します。
  3. オートセーブを無効にするには、(xx)および(yy)の両方へゼロを入力します。
  4. 「OK」をクリックします。

設定変更以降は、入力した設定に従って、自動的にプロジェクトが保存されます。

関連事項：
プロジェクト情報
 ファイル情報

次のトピック：
MIDIインプットとMIDIエコーのコントロール


Labeling Your Projects

プロジェクト情報

ProTracksではプロジェクトに、サブタイトル、作曲者名、著作権、あるいはその他の情報を付加することができます。付加できる情報は以下の通りです。

Title | プロジェクト名。
Subtitle | 副題、あるいは献辞。
Instructions | 演奏上の指示。
Author | 作曲者名。初期設定では、インストール時に入力した使用者が入力されます。
Copyright | 著作権に関する情報。
Keywords | 参照のための、キーワードを入れておくことができます。
Comments | 自由にコメントを入力できます。Windowsのメモ帳とほぼ同じ量の文字を入力できます。

これらの情報は、メニューの「File」→「Info」を実行すると開かれる「File Info」ダイアログ･ボックスに表示されます。「File Info」ダイアログ･ボックスを表示させた状態でプロジェクトを保存すると、プロジェクトを次回に開いた時に自動的に「File Info」ダイアログ･ボックスが表示されます。この機能は、以下のような場合に便利です。

  • 複数のファイルを共有している場合などで、そのファイルに特別な指示があることを表示したい場合。
  • 著作権情報を、自動的に表示させたい場合。

「File Info」ダイアログ･ボックスを閉じた状態で保存すると、次回からはこのファイルを開いても「File Info」ダイアログ･ボックスは自動表示されなくなります。

「File Info」ダイアログ･ボックスの操作時は、Editメニューのコマンドを使用することはできませんが、標準的なWindowsのホット・キー、テキストの切り取り（Ctrl+X）、コピー（Ctrl+C）、貼り付け（Ctrl+V）を使用することはできます。

プロジェクト情報の表示と編集

  1. メニューの「File」→「Info」を実行し、「File Info」ダイアログ･ボックスを表示させます。
  2. 情報を入力します。
  3. ファイル･オープン時に自動的に「File Info」を表示させたいならば、このままファイルを保存します。
  4. ファイル情報を確認するのであればStats「」をクリックします。
  5. メニューの「File」→「Print Preview」を実行すると、印刷状態を確認できます。
  6. 右上の「×」をクリックして閉じます。

関連事項：
ファイル情報


File Statistics

ファイル情報

「File Info」ダイアログ･ボックスの「File Statistics」ボタンをクリックすると表示される「File Stats」ダイアログでは、プロジェクト･ファイルの内容に関わる以下の情報を表示します。
項目 | 意味
Created | プロジェクトが最初に保存された日付。
Editing time | プロジェクトを開いていた合計時間（プロジェクトを開いてから保存するまでの時間の合計）。最後に保存した後の編集時間は含まれません。この値を更新するには、プロジェクトを保存する必要があります。
Revision | ファイルを変更して保存する度に、この値が増加します。プロジェクトを変更せずに保存した場合は、変更されません。
Events | プロジェクト内の総イベント数。
Sample rate | デジタル・オーディオのサンプリング・レート。
Bit depth | デジタル・オーディオの量子化ビット数。
File version | ファイルを作成したProTracksのバージョン。

関連事項：
プロジェクト情報


MIDI Input and Echo Controls

MIDIインプットとMIDIエコーのコントロール

ProTracksは、様々なMIDI設定を詳細コントロールすることができます。MIDIの入力にフィルタをかけて録音したくない情報が録音されないようにしたり、MIDI INに受けたデータから他のMIDI機器に送るデータをコントロールすることができます。

関連事項：


Input Filtering

MIDIインプットにフィルターをかける

ProTracksでは、特定のMIDIメッセージを無視するように指定したり、特定のMIDIチャンネルからの入力を無視するように指定することができます（これを、フィルターをかける＝フィルタリングと呼びます）。フィルタリングされたMIDI情報は、録音されたり、他のMIDI機器に送られることはありません。

メッセージ･タイプをフィルタリングすると、キー・アフタータッチや、チャンネル・アフタータッチなど、大量にメモリを消費するMIDIメッセージを無視することが出来ます。初期設定では、キー・アフタータッチとチャンネル・アフタータッチにフィルタリングが適用され、この２つ以外のメッセージは記録されるように設定されています。

また、メッセージ･タイプのフィルタリングを使うと、短いシステム・エクスクルーシブ・メッセージ (Sysx) をリアルタイムで記録することもできます。これらのメッセージは、トラックにSysxデータ・イベントとして記録されます。記録できるメッセージは255バイトまでです。データの録音がうまくいかない場合を除き、バッファ値は初期値のままにしておいてください。

メッセージ･タイプでのフィルタリング手順

  1. メニューの「Options」→「Global」を実行し、「MIDI」タブをクリックします。
  2. 記録したいMIDIメッセージをチェックします（フィルタリングしたいメッセージのチェックを外す）。
  3. 「OK」をクリックします。

設定以降は、選択したメッセージ･タイプのみが記録されます。

To Filter by Channel チャンネルでのフィルタリング手順

  1. メニューの「Options」→「Project」を実行し、「MIDI Input」タブをクリックします。
  2. 記録したいMIDIチャンネルをチェックします。
  3. 「OK」をクリックします。

設定以降は、選択したチャンネルからのイベントのみを記録し、その他のチャンネルからのイベントは無視します。

関連事項：

MIDIエコー（MIDI Thru）

Local Control


MIDI Echo

MIDIエコー(MIDI Thru)

ProTracksでは、MIDI INからMIDI OUTへ送るデータ、つまりMIDIキーボードからMIDI音源へ送るMIDIデータをコントロールすることができます。この機能を「MIDI Thru」と呼びます。MIDI Thruの設定は、「Project Options」ダイアログ･ボックスを使って行ないます。

ProTracksには、以下の3つのエコー･モードがあります。

モード | 動作
None | MIDI Thruを使用しない。
Manual | MIDI Thruを有効にし、マッピングの手動制御を可能にする。
Auto | MIDI Thruを有効にし、トラック・ビュー上のカレント・トラックのパラメーター設定に従って、データを自動的にマッピングします。このモードでは、トラック・ビューを、送信先機器を選択するリストとして使用します。

MIDIエコーの設定手順

  1. メニューの「Options」→「Project」を実行し、「MIDI Input」タブをクリックします。
  2. 「Echo Mode」リストからエコー･モードを選択します。
  3. 「Manual」エコー･モードを選択した場合には、右の「Echo Mapping」フィールドでマッピングを設定します。
  4. 「OK」をクリックします。

設定以降は、上記の設定に従いMIDIデータが送信されます。

関連事項：
ローカル･コントロール


Local Control

ローカル･コントロール

音が2度鳴ってしまう現象を避けるために、マスターキーボードのローカル・コントロールはオフにしておいてください。オフにしておけば、キーボードで演奏した音符は、一旦ProTracksに送信されて、シンセサイザー側に送り返されます。これにより、キーボードで演奏した音は1度しか鳴りません。

ProTracksは、起動時に自動的に特別なMIDIメッセージを送信して、このローカル・コントロールをオフにしようとします。最近の多くのシンセサイザーは、特別な設定なしに、このメッセージを認識できます。お使いのシンセサイザーが、このMIDIメッセージを認識できない場合は、シンセサイザーの電源を入れる度に、手動でローカル・コントロールをオフにする必要があります。

まれではありますが、お使いのシンセサイザーがローカル・コントロールをオフに出来ない場合があります。この場合は、プロジェクトオプション・ダイアログのMIDI入力タブにあるローカルオンポートで、そのシンセサイザーを接続した出力ポートの番号を指定してください。これにより、ProTracksは指定したポートにMIDIデータをエコーしなくなります。このような設定をした場合、一緒に演奏しているほかの音源の音が聴こえないように、音源のボリュームを上げたり下げたりする必要があるかもしれません。このような問題が起こらない場合は、ローカルオンポートを0に設定してください。バーチャルピアノでの演奏は、ローカルオンポートが0以外の設定になっていると録音されませんので注意してください。

注意： ProTracksの起動時に、全MIDI出力に対してローカルコントロールをオフにするメッセージを送信し、終了時にローカルコントロールをオンにするメッセージを送信させることができます。

Pro Tracks起動時にローカルコントロール・メッセージの送信を抑制する手順

  1. ProTracksがインストールされているフォルダにある「ttseq.ini」を、メモ帳で開きます。
  2. [Options]の下に、以下の一行を追加します。
SendLocalOff=1
  3. ファイルを保存して終了します。
  4. ProTracksを再起動します。
注意： ローカルコントロール・メッセージを受信しないMIDIキーボードもあります。


Arranging Tracks and Clips

トラックとクリップのアレンジ

トラック・ビューでは、クリップの各種アレンジができます。クリップの移動、選択、複写、削除、ミックス等を、各種のコマンドや、マウスの操作だけで簡単にアレンジできます。MIDIにもオーディオにも、プラグイン・エフェクトをかけることができます。クリップのスリップ編集を使うと、非破壊でクリップの一部だけを切り出すことができます（スリップ編集）。また、オーディオ・トラック、Auxバス、バーチャルメインにレベルメータを表示させることもできます。

次のトピック：
トラックのアレンジ


Arranging Tracks

トラックのアレンジ

ProTracksにはプロジェクト内のトラックを用いて作業するための様々なコマンドが用意されています。プロジェクト内のトラックには以下のようなアレンジが行えます。

できること | 目的
トラック･ビューに表示されているトラックの順序を変更する | トラックを任意の順序に並べ替えることで、曲内のパートの管理を容易にしたり、パートごとのミュートやソロを設定しやすくできます。
トラックの表示/非表示を切り換える | たくさんのトラックが存在する場合、現在の作業に不要なトラックを非表示にできます。
トラックのコピーを作成する | トラックをコピーしそれらの音色を変更すると簡単に複数の楽器音でのユニゾン演奏を再現したり、コピーしたトラックを移調することで元のトラックに対するハーモニーを容易に付けることができます。
トラックの消去や削除. | プロジェクト内の不要なトラックやクリップを消去または削除してファイル容量を節約できます。

これらのコマンドは選択されたトラックに対して実行されます。トラックの選択をせずにこれらのコマンドを使用した場合には、カレント・トラックに対してそのコマンドが適用されます。以下はトラックを選択する際のオプションとなります。

目的 | 操作
ひとつのトラックの選択 | トラック・ビュー左端に表示されているトラック･ナンバーをクリックします。クリックしたトラックがカレント・トラックになると同時に、トラックの選択状態が解除されます。
隣接した複数のトラックの選択 | トラック･ナンバーを上下にドラッグします。
すべてのトラックを一括選択/選択解除 | 任意のトラック･ナンバーを何度か続けてクリックする。
現在選択されているトラックへトラック追加と、特定のトラックの選択解除 | Ctrlキーを押しながらトラック･ナンバーをクリックする。

関連事項：

トラックの並び順の変更
 トラックのコピー
 トラックの消去

次のトピック：
クリップのアレンジ


Changing the Order of Tracks

トラックの並び順の変更

トラック・ビューに表示されているトラックの並び順を変更するには、次の方法があります。

  • トラック・ビューで順序を変更するトラックをドラッグし目的の位置に移動する。
  • 新規のトラックを既存のトラックの間に挿入する。

トラックをドラッグして移動させる手順

  1. マウス・ポインターを、移動するトラックのトラック･ナンバー右（MIDIやオーディオのアイコン上）に移動させます。
マウス･カーソルが上下の矢印に変化します。
  2. マウスの左ボタンを押したまま、目的の位置にドラッグしマウス・ボタンを離します。

移動後、自動的にトラック･ナンバーが修正され、トラックの移動が完了します。

ブランクのトラックを挿入する手順

  1. トラック･ペイン内で右クリックすると表示されるポップアップ･メニューから「Insert Audio Track」もしくは「Insert MIDI Track」を実行します。
あるいは
  1. 任意のトラックを選択し、キーボードの「Ins」キーを押します。直前に選択していたトラックと同種のトラックが挿入されます。

存在するトラックの最後に、新しいトラックが作成されます。

関連事項：


Copying Tracks

トラックのコピー

メニューの「Track」→「Clone」を実行すると、選択したトラックの複製をつくることができます。「Track Clone」ダイアログ･ボックスで以下のオプションを利用することで、コピー内容を限定することができます。

  • Events（イベントを複製）
  • Properties （トラック設定を複製）
  • FX （エフェクト設定を複製）
  • Link to Original Clip（オリジナル･クリップへのリンクを複製）

初期設定では、完全コピーの新しいトラックをつくります。リンククリップの詳細はリンクしたクリップの利用を参照してください。

トラックのコピー手順

  1. コピーしたいトラックを１つだけ選択します。
  2. メニューの「Track」→「Clone」を実行し、「Track Clone」ダイアログ･ボックスを表示させます。
  3. コピー･トラックに含めるオプションをチェックします。
  4. 「OK」をクリックします。

関連事項：
トラックの並び順の変更
 トラックの消去


Erasing Tracks

トラックの消去

トラックを消去する方法は、トラック自体を削除してしまう方法（デリート）と、トラック内のクリップとイベントだけを消去する方法（ワイプ）の２つが存在します。誤ってこれらの操作を行った場合には、メニューの「Edit」→「Undo」を実行することで直前の状態に復帰することができます。

トラックの消去を行った場合には、、そのトラックの内容はクリップ・ボードに格納されません。クリップボードに格納するときは、メニューの「Edit」→「Cut」を実行してください。

トラックのデリート手順

  1. デリートしたいトラックを選択します。
  2. メニューの「Track」→「Delete」を実行するか、右クリックで表示されるポップアップ･メニューから「Delete Track」を実行します。

選択したトラックが削除されます。

トラックのワイプ手順

  1. ワイプしたいトラックを選択します。
  2. メニューの「Track」→「Wipe」を実行します。

トラック内のクリップとイベントだけが消去され、トラック設定の維持されたブランク･トラックとなります。

関連事項：
トラックの並び順の変更
 トラックのコピー


Arranging Clips

クリップのアレンジ

クリップのコピーや移動は、トラック・ビュー右のクリップペインにて行います。任意のクリップの一部や全部、または任意の範囲のクリップを選択しドラッグ＆ドロップすることで、簡単にクリップを移動することができます。これらのアレンジは再生中にも自在に行うことができ、またWindowsのクリップ・ボードを経由して一般的なWindowsアプリケーションのように切り取り、コピー、貼り付けといったコマンドを使用して編集することもできます。

「Snap Grid」機能を有効にしていると、クリップの先頭を、小節線などに簡単にあわせることができます。詳細はスナップ･グリッドの定義と使い方を参照してください。

関連事項：

クリップの表示設定

クリップをダブル･クリックすると...

クリップの選択方法

クリップの移動とコピー


Displaying Clips

クリップの表示設定

クリップは、トラック・ビュー右側のクリップ･ペインに長方形のボックスで表示されています。クリップの位置と長さは、クリップの開始位置と長さをそのまま表しています。クリップの表示は次のようにカスタマイズすることができます。

  • 色 - 初期状態では、クリップの中に格納されているイベントを素早く見分けるために、MIDIクリップと、オーディオ・クリップは異なる色で表示されています。各クリップの色は初期状態の色から任意の色に変更することができます。
注意： オーディオ・クリップの背景、MIDIクリップのイベントの色は変更することはできません。
  • 名前 - 各クリップにはその内容を視覚的に分かるようにするために、名前を付けて表示させることができます。クリップに名前を付けると、クリップの左上に表示されます。
  • 中身 - クリップの長方形の中にあるイベントは、簡単なグラフのような表示になっています。MIDIクリップの場合とオーディオ・クリップの場合で表示される内容は異なります。MIDIクリップの中身は、ピアノロール・ビューに似た表示になり、オーディオ・クリップの中身は波形のように表示されます。

クリップの中身が分かりにくい場合には、縦方向の虫めがね（拡大縦軸）を何回かクリックして縦の表示幅を拡大します。クリップの中身を表示するとメモリーを余分に使用します。そのため、処理速度の遅いコンピュータをお使いの場合、パフォーマンスが低下することがあります。

横方向のズーム

  • トラック・ビュー右下にある横方向に並んだズーム･ボタン群の「Zoom Out」もしくは「Zoom In」をクリックします。決められた倍率で拡大/縮小されます。
あるいは
  • 「Zoom Out」と「Zoom In」の間にある「Slider」をドラッグすると自由倍率で拡大/縮小できます。
あるいは
  • キーボードの「Ctrl」キーを押しながら、右カーソルキー（→、拡大表示）、または左カーソルキー（←、縮小表示）を押します。

縦方向のズーム

  • トラック・ビュー右下にある縦方向に並んだズーム･ボタン群の「Zoom Out」もしくは「Zoom In」をクリックします。決められた倍率で拡大/縮小されます。
あるいは
  • 「Zoom Out」と「Zoom In」の間にある「Slider」をドラッグすると自由倍率で拡大/縮小できます。
あるいは
  • キーボードの「Ctrl」キーを押しながら、下カーソルキー（↓、拡大表示）、または上カーソルキー（↑、縮小表示）を押します。

領域指定してズームする

  • 「Zoom」ツールを選択するか、Zキーを押しながら、クリップ･ペイン内をドラッグして領域を指定すると、その部分が拡大表示されます。

ズームは以下のキーボード･ショートカットからでも実行できます。

目的 | ショートカット
縦方向の拡大 | Ctrl+down arrow
横方向の拡大 | Ctrl+right arrow
縦方向の縮小 | Ctrl+up arrow
横方向の縮小 | Ctrl+left arrow
ズームのアンドゥー | U
ズームのリドゥー | Shift+U
ズーム･ツール有効 | Z
ズーム･ツール無効 | Z
クリップ･ペインの表示をナウ･タイムが中心くるように移動 | G

クリップのネームとコンテンツの表示

  1. クリップ･ペイン内で右クリックし、表示されたポップアップ･メニューから「View Options」を実行します。
  2. 「Display Clip Names」オプションをチェックすると、クリップの名前が表示され、チェックをはずすと表示されなくなります。
  3. 「Display Clip Contents」オプションをチェックするとクリップの内容が表示され、チェックをはずすと表示されなくなります。
  4. 「OK」をクリックします。

上記手順で、クリップ内に表示する内容を変更できます。

クリップ･ネームの変更

  1. リ･ネームしたいクリップをクリックして選択します。
  2. 選択したクリップ上を右クリックして、表示されたポップアップ･メニューから「Clip Properties」を実行します。「Clip Properties」ダイアログ･ボックスが表示されます。
  3. 新しいクリップ･ネームを入力し、「OK」をクリックします。

上記手順で、クリップ内に表示するクリップ･ネームを変更できます。

クリップ･カラーの変更

  1. 色を変更したいクリップをクリックして選択します。
  2. 選択したクリップ上を右クリックして、表示されたポップアップ･メニューから「Clip Properties」を実行します。「Clip Properties」ダイアログ･ボックスが表示されます。
  3. 以下のカラー設定が利用できます。
    目的

    方法
    初期設定のカラーを選択

    「Use Default Clip Color」をチェックする。
    カラーを指定する

    「Choose Color」ボタンをクリックし「色の設定」ダイアログ･ボックスから任意の色を選択する。
  4. 「OK」をクリックします。

上記手順で、クリップのカラーを変更できます。

次のトピック：
クリップをダブル･クリックすると...


Double-Clicking Clips

クリップをダブル･クリックすると...

初期設定では、MIDIクリップをダブル・クリックすると「Piano Roll」ビューが開き、オーディオ・クリップをダブル・クリックすると「Loop Construction」ビューが開くようになっています。クリップをダブル・クリックしたときに開くウィンドウの種類は、各自で設定することができます。

ダブル･クリックした時に開くビューの設定

  1. クリップ･ペイン内を右クリックし、表示されたポップアップ･メニューから「View Options」を実行します。
  2. 右側の「Double-click to Open View」オプションから、任意のビューを選択します。
  3. 「OK」をクリックします。

次のトピック：
クリップの選択方法


Selecting Clips

クリップの選択方法

クリップの移動、コピー、編集、削除といった操作の際には、事前にその対象となるクリップを選択しておく必要があります。以下はクリップを選択する便利な方法です。

目的 | 方法
クリップを１つだけ選択 | クリップをクリックする。
複数のクリップを同時に選択 | クリップを囲むようにドラッグする。
トラック内の全クリップを一括選択 | トラック･ビューのトラック･ナンバーをクリックする。
単独または複数のクリップの特定部分のみを選択する | 「Alt」キーを押しながら、目的の範囲をドラッグする（選択される範囲は、スナップの設定に従います）。
クリップを追加選択する | 「Shift」キーを押しながら、目的のクリップをクリックまたはドラッグする
クリップの追加選択と選択の解除 | 「Ctrl」キーを押しながら、目的のクリップをクリックまたはドラッグする
トラック内の全てのクリップの追加選択と選択の解除 | 「Ctrl」キーを押しながら、トラック･ペインのトラック･ナンバーをクリックする

次のトピック：
クリップの移動とコピー


Moving and Copying Clips

クリップの移動とコピー

クリップの移動とコピーには、ドラッグ＆ドロップの操作を使用する方法と、「Cut」「Copy」「Paste」コマンドを使用する方法とがあります。すでにデータの存在するトラックにこれらの方法を使用してクリップの移動やコピーを行う場合、編集するクリップと既存のデータの取り扱いについて、以下のオプションが選択できます。

オプション | 動作
Blend Old and New | コピーあるいは移動するクリップを、移動先の既存のイベントとミックスします。これはレコーディング･モードの「sound-on-sound」と同じような結果となります。
Replace Old with New | コピーあるいは移動先の既存のイベントを削除してから、新しいイベントを別クリップとして配置します。これはレコーディング･モードの「overwrite」と同じような結果となります。
Slide Over to Make Room | コピーあるいは移動先の既存のイベントを後ろへ動かし、空白を作ってから、新しいイベントを別クリップとして配置します。このとき「Align to Measures」オプションをチェックしていると、スライドされるイベントやクリップの移動距離が小節の整数倍に合わせ込まれます。「Align to Measures」オプションのチェックを外すと、新しいクリップの直後に既存のイベントやクリップが配置されます。

メニューの「Edit」→「Paste」を実行する場合には、 既存のデータに対して行う処理の選択時に、さらに次のようなオプションが選択できます。

オプション | 動作
Paste as New Clips | クリップ・ボード内のイベントを新規のクリップとして作成し、貼り付けます。
Paste into Existing Clips (MIDI clips only) | クリップ・ボード内のイベントが既存のクリップ内に埋め込まれる形で貼り付けられます。この場合、貼り付けるクリップの長さの範囲内にあるクリップと結合される形で貼り付けられます。

クリップを他のトラックに移動、またはコピーする際には、元のトラックの設定が移動またはコピーする先のトラックにも自動的に反映されます。

クリップをドラッグ＆ドロップ操作する場合には、

  • 上記のドラッグ＆ドロップオプションの設定を毎回設定するか、または一度設定した内容を次回の操作時に使用し、設定のダイアログ表示しないようにするかを選択することができます。「Ask This Every Time」オプションをチェックしておくと、ドラッグ＆ドロップ操作の度にダイアログが表示されますが、チェックを外しておくとダイアログは表示されず、前回の操作時に使用した設定が次回にも適用されます。
  • クリップ･ペインの縁までドラッグすると、ドラッグしている方向に自動的に画面がスクロールします。
  • ドラッグ操作中に移動またはコピーを中断する場合には、「Esc」キーを押してください。

ProTracksでは、プロジェクト間でも、クリップの移動やコピーにドラッグ＆ドロップの操作を使用することができます。

ドラッグ＆ドロップによるクリップの移動手順

  1. 移動したいクリップをクリックして選択します。
  2. クリップの先頭を小節線などにあわせるときは、スナップ・ボタンを押された状態にします。（詳細はスナップ･グリッドの定義と使い方を参照） 。
  3. マウス・カーソルを選択したクリップにあわせます。
  4. マウスの左ボタンを押したままにします。すると選択したクリップの周りに長方形の枠が表示されます。
  5. 移動したい位置に枠をドラッグし、マウスの左ボタンを離します。
  6. 「Drag and Drop Options」ダイアログ･ボックスが表示された場合には必要に応じて各項目を設定し、「OK」をクリックします。 オプション設定変更のために「Drag and Drop Options」ダイアログ･ボックスを表示させたいのであれば、メニューの「Options」→「Global」を実行し「Editing」タブをクリックするか、クリップ･ペイン内で右クリックしポップアップ･メニューから「Drag & Drop Options」を実行してください。

クリップの移動が完了します。

注意：

グルーブ・クリップ以外のオーディオクリップを、テンポの違う部分にドラッグすると、オーディオのテンポは変わらずに、相対的に音楽的な長さ（小節：拍：ティックで表したときの長さ）が変わります。

カット＆ペーストによるクリップの移動手順

  1. 移動したいクリップをクリックして選択します。
  2. メニューの「Edit」→「Cut」を実行すると「Cut」ダイアログ･ボックスが表示されます。
  3. 必要に応じてダイアログの各項目を設定し「OK」をクリックします。するとプロジェクトからクリップが切り取られ、クリップ・ボード内に格納されます。
  4. トラック･ペインにて、コピー先のトラックをクリックしてカレント・トラックにします。
  5. クリップ･ペインで貼り付けたい位置をクリックし、ナウ･タイムを貼り付け位置のタイムに変更します。
  6. メニューの「Edit」→「Paste」を実行し「Paste」ダイアログ･ボックスを表示させます。
  7. 必要に応じて各項目を設定し「OK」をクリックします。

クリップの移動が完了します。

指定した位置へクリップを移動させる手順

  1. 移動したいクリップをクリックして選択します。
  2. Right-click on the selected clip and choose . Pro Tracks opens the dialog box.　クリップ上を右クリックし表示されたメニューから「Clip Properties」プロパティを実行すると、「Clip Properties」ダイアログ･ボックスが表示されます。
  3. 「Start」のボックスへ移動する位置のタイムを入力します。
  4. 「OK」をクリックします。

クリップがダイアログで設定したタイムに移動します。

ドラッグ＆ドロップによるクリップのコピー手順

  1. コピーしたいクリップをクリックして選択します。
  2. 必要なら、スナップをオンにします。
  3. マウス・カーソルを選択したクリップにあわせます。
  4. 「Ctrl」キーを押しながら、マウスの左ボタンを押したままにします。すると選択したクリップの周りに長方形の枠が表示されます。
  5. 移動したい位置に枠をドラッグし、マウスの左ボタンを離します。
  6. 「Drag and Drop Options」ダイアログ･ボックスが表示された場合には必要に応じて各項目を設定しOKをクリックします。

クリップのコピーが完了します。

コピー＆ペーストによるクリップのコピー手順

  1. コピーしたいクリップをクリックして選択します。
  2. メニューの「Edit」→「Copy」を実行し「Copy」ダイアログ･ボックスを表示させます。
  3. 必要に応じてダイアログの各項目を設定し「OK」をクリックします。するとプロジェクトからクリップがコピーされ、クリップ・ボード内に格納されます。
  4. トラック･ペインにて、コピー先のトラックをクリックしてカレント・トラックにします。
  5. ナウ･タイムをクリップのコピー先の開始位置に合わせます。
  6. Choose - to display the dialog box.　メニューの「Edit」→「Paste」を実行し、「Paste」ダイアログ･ボックスを表示させます。
  7. 必要に応じて各項目を設定し「OK」をクリックします。

クリップのコピーが完了します。

クリップの削除手順

  1. 削除したいクリップをクリックして選択します。
  2. 以下のいずれかを行います。
    • メニューの「Edit」→「Delete」を実行し、表示されたダイアログ･ボックスで「OK」をクリックします。
    • 「Delete」キーを押します。

クリップが削除されます。

関連事項：


Working with Partial Clips

クリップの一部分を利用する

コピー、移動、削除の各操作はクリップ単位だけでなく、プロジェクトの特定範囲や、クリップの一部分を選択して行うこともできます。ここではこのような部分選択による操作について説明します。

  • 単独または複数のクリップの一部分を直接選択できます。
  • 複数のトラックを時間範囲で指定し、範囲内のトラックにあるクリップや、範囲を超えるクリップがある場合にはそのクリップの一部分を選択できます。

このようにクリップが部分選択された場合でも、全体が選択されているときと同じように移動、コピー、削除といった操作を行うことができます。

部分選択実行時には、選択範囲のタイムが、選択ツールバーの始点タイムと終点タイムに反映され、それまで表示していた始点タイムと終点タイムは更新されます。詳細はスナップ･グリッドの定義と使い方を参照してください。

クリップの一部分を選択する手順

  1. 「Alt」キーを押したまま、
  2. クリップの特定部分をドラッグします。

選択された部分は反転表示され、編集コマンドの対象となります。

複数のクリップの一部分を選択する手順

  1. 「Alt」キーを押したまま、
  2. 選択したい複数のクリップに渡って選択対象となる部分をドラッグします。

選択された部分は反転表示され、編集コマンドの対象となります。

時間の範囲とトラックを指定してクリップの一部分を選択する手順

  1. 以下のいずれかの方法で、クリップの特定の時間範囲を選択します。
    • タイム・ルーラー上をドラッグする。
    • タイム・ルーラー上で、二つのマーカーに挟まれた部分をクリックする（選択ツールバーのスタート･タイムには前のマーカーのタイムが、エンド･タイムには次のマーカーのタイムがそれぞれ入力されます）。
    • 「F9」と「F10」キーを使用してスタート･タイムとエンド･タイムを指定して選択する。
    • クリップ内を「Alt」キーを押しながら選択する。
    • Choose Edit-Select-By Time, enter the start and end time, and click OK. 　メニューの「Edit」→「Select」→「By Time」を実行し、スタート･タイムとエンド･タイムを指定して「OK」をクリックする。
  2. トラック･ビューにて、トラック･ナンバーをクリックしてトラックを指定します。このとき「Shift」や「Ctrl」キーを押しながらトラック･ナンバーをクリックすると、そのトラックの選択と非選択が切り替わります。
  3. 「Shift」キーを押しながらタイム・ルーラーをクリックすることで、選択範囲のスタート･タイムとエンド･タイムを調節することができます。

上記の操作で選択されたトラックとクリップの範囲は反転表示され、編集コマンドの対象となります。

クリップの部分選択の解除手順

クリップの範囲選択は、以下のいずれかの方法で解除できます。

  • クリップ･ペインの空白のエリア(クリップの存在しない部分)をクリックする。
  • メニューの「Edit」→「Select」→「None」を実行するか、「Ctrl+Shift+A」キーを押す。
  • クリップ･ペインのクリップをクリックし、単独のクリップを選択する（この場合直前まで選択されていたクリップの範囲の選択が解除されるかわりに、クリックしたクリップが選択されます）。


Markers and the Snap Grid

マーカーとスナップ･グリッド

プロジェクトのアレンジを効率よく行う機能として、マーカーとスナップ･グリッドという機能があります。ここではこれらの機能について説明します。

  • トラック・ビューでの小節線の表示
  • ドラッグ＆ドロップ操作や範囲指定時のスナップの設定と使用方法
  • マーカーの設定と使用方法

関連事項：


Showing Gridlines

グリッド･ラインの表示

トラック・ビューのクリップ･ペインに、グリッド･ライン（小節毎の小節線）を表示させることができます。グリッド･ラインはクリップの移動やコピー時、範囲指定時にそれらのクリップの位置や長さを素早く確認することができるとともに、クリップを小節に揃えて配置したりする際に役立ちます。

グリッド･ラインの表示/非表示手順

  1. クリップ･ペイン上で右クリックし、表示されたポップアップ・メニューから「View-Options」表示オプションを選び、「Track View Options」ダイアログ･ボックスを表示させます。
  2. 「Display Vertical Rules」オプションをチェックすると、グリッド･ラインが表示されます。逆にこのチェックを外すとグリッド･ラインは表示されません。
  3. 「OK」をクリックします。

上記の設定に基づいてグリッド･ラインの表示/非表示が設定されます。

関連事項：

スナップ･グリッドの定義と使い方

マーカーの設定と使い方


Defining and Using the Snap Grid

スナップ･グリッドの定義と使い方

スナップ･グリッドを適切に設定することで、クリップのアレンジや時間範囲の選択などが非常に効率よくなります。スナップ･グリッドを利用することで、クリップの移動や時間範囲の選択、そして後述のマーカーの設定時に、マウス･ポインターの動きを、小節/全音符/２分音符/４分音符といった単位に限定させることができます。これにより、マウスを神経質に動かすことなく、正確な位置を指定することができます。

また、グリッドに沿ってクリップを正確な位置に移動することもできます。これは、小節や拍の境界に正確に並んでいないイベントをドラッグ＆ドロップするときにとても便利です。

スナップ･グリッドの設定は各ビューごとに独立して設定されます。従ってトラック・ビューのスナップ･グリッド設定を変更しても、ピアノロール・ビュー、テンポ・ビューといった他のビューのスナップ･グリッド設定に影響を与えることはありません。同じビューが複数表示されている場合には、それぞれのビューでスナップ･グリッドのオン/オフと分解能を独立して設定し、使用することができます。

スナック･グリッドの有効/無効の切り換え手順

  1. スナップ･グリッド機能を有効にするには、トラック・ビューのツールバーにある「Snap to Grid」ボタン [image] をクリックしボタンが押された状態にします。
  2. スナップ･グリッドの機能を無効にするには、 [image] ボタンをもう一度クリックし、ボタンが押されていない状態にします。
あるいは
  1. キーボードの「N」キーを押して、有効/無効を切り換えます。

スナップ･オプションの変更手順

  1. 「Snap to Grid」ボタン [image] 右横の▼をクリックするか、 あるタイム･ルーラー上を右クリックすると表示されるメニューから「Snap Properties」を実行して、「Snap to Grid」ダイアログ･ボックスを表示させます。
  2. 以下のオプションのうちいずれか1つを選びます。
    • Musical Time-- 右欄のリストから任意の音符の長さを指定します。
    • Events-- クリップ内のいずれかのイベントにスナップさせます。
    • Markers-- プロジェクト内のいずれかのマーカーにスナップさせます。
    • Clip Boundaries-- クリップの先頭もしくは終端にスナップさせます。
    • Absolute Time-- 右欄のボックスで、スナップするフレームあるいは秒を指定します。
  3. 「Musical Time」もしくは「Absolute Time」を選択した場合、「Move To」オプションを選択すると絶対時間（プロジェクトが管理している時間）を基準に、「Move By」オプションを選択すると相対時間（現在の時間）を基準にスナップされます。
  4. 「OK」をクリックします。

スナップをオンにすると、上記で設定したスナップ･グリッドのインターバルで、時間範囲の指定時やドラッグ＆ドロップ操作時の選択範囲が限定されるようになります。

注意： グルーブ･クリップへはスナップ･オフセットを設定することができません。

関連事項：

グリッド･ラインの表示

スナップ･グリッドの定義と使い方


Creating and Using Markers

マーカーの設定と使い方

マーカーは、 プロジェクト内の特定のタイム・ポイントに名前を付けて関連付ける機能です。プロジェクトの構成に合わせて名前を付けたり、映像用の音楽や曲に付けるヒット・ポイントとして使うこともできます。最も利用するのは、編集中に曲の任意の箇所へジャンプするためのショートカットとしの機能でしょう。

  • プロジェクト内の特定のタイム・ポイントに移動する
  • プロジェクト内の特定の時間範囲を選択する
  • 各種ダイアログの入力欄へ、あらかじめ設定されたマーカーを選択することで簡単にタイムを入力する（入力欄にカーソルを置いた状態でF5キーを押してマーカーのリストから選択）。

マーカーは次のような方法で利用することができます。

  • トラック・ビュー、ピアノロール・ビューの各ウィンドウ上部に表示されたタイム・ルーラーに表示されているマーカー記号を操作する。
  • 「Markers」ツールバーを使用し、特定のマーカーに移動したり、新規にマーカーを追加する。
  • 再生中にF11キーを押して、再生中のナウ･タイムの位置をマーカーへ追加する。

マーカーはミュージカル･タイム（小節：拍：ティック）に準じることも、SMPTEタイム（時：分：秒：フレーム）に固定することもできます。ミュージカル･タイム（小節：拍：ティック）に準じた場合には、テンポが変更されても同じミュージカル･タイムに留まることができますが、SMPTEタイム（時：分：秒：フレーム）に固定された場合には、絶対時間に準じるため音楽的なタイミングにはズレが生じます。

マーカーの新規作成、コピー、移動はスナップ･グリッドの設定に影響を受け、マウス・ポインターの移動位置はスナップの設定ダイアログで設定された箇所に合わせられます。また、同一のタイムポイントに複数のマーカーを作成することもできます。

マーカーを追加する手順

  1. 以下のいずれかの方法で、「Markers」ダイアログ･ボックスを表示させます。
    • 「Markers」ツールバーの [image] ボタンをクリックする
    • キーボードの「F11」キーを押す
    • メニューの「Insert」→「Marker」を実行する。
    • タイム・ルーラーのマーカー･セクション上で「Ctrl」キーを押しながらクリックする。
    • タイム･ルーラー上を右クリックし、表示されるメニューから「Insert Marker」を実行する。
  2. 「Name」フィールドにマーカー名を入力します。
  3. 「Time」フィールドにはナウ･タイムが初期値として表示されています。特定のタイミングにマーカーを挿入する場合にはその値を入力します。
  4. マーカー位置をプロジェクト開始からの絶対時刻に固定したい場合は、「Locked to SMPTE」オプションをチェックします。
  5. 「OK」をクリックします。

上記操作で、ナウ･タイムの位置にマーカーが追加され、タイム・ルーラーやマーカー・ツールバーに表示されます。

一瞬でマーカーを追加する手順

  • 「Markers」ツールバー「Insert Marker」ボタン [image] をクリックするか、キーボードの「F11」キーを押します。

上記操作だけで、ナウ･タイムの位置にマーカーが追加され、タイム・ルーラーやマーカー・ツールバーに表示されます。

マーカーの編集

  1. タイム・ルーラー上で編集するマーカー上を右クリックし、「Marker」ダイアログ･ボックスを表示させます。
  2. マーカー･ネーム、マーカー時刻などを変更します。
  3. 「OK」をクリックします。

マーカーが変更され、タイム・ルーラーに反映されます。

マーカーのコピー

  1. 「Ctrl」キーを押したまま、
  2. トラック・ビュー、ピアノロール・ビューのタイム・ルーラー上で、コピーするマーカーを、コピー先へドラッグします。「Marker」ダイアログ･ボックスが表示されます。
  3. 必要に応じて各項目の値を、コピー先のマーカー用に設定し、「OK」をクリックします。

ダイアログ内で指定した項目にしたがってマーカーがコピーされ、タイム・ルーラーやマーカー・ツールバーに表示されます。

マーカーの削除

  1. タイム・ルーラー上で削除するマーカーを選択し、マウスの左ボタンを押したままにします。
  2. 「Delete」キーを押し、マウスの左ボタンを離します。

マーカーが削除されます。誤って削除してしまった場合には、メニューの「Edit」→「Undo」を実行すると削除したマーカーを復帰させることができます。

マーカーの移動

特定のマーカーへジャンプするには以下のような様々な方法があります。

  • 「Markers」ツールバーの「Current Marker」ドロップダウン・リストからジャンプするマーカーを選択する。
  • 「Position」ツールバーのナウ･タイム･フィールドをクリックし、キーボードの「F5」キーを押しと表示されるマーカーのリストからマーカーを選択して「OK」をクリックする。
  • キーボードの「F5」キーを2回連続して押すと表示されるマーカーのリストからマーカーを選択して「OK」をクリックする
  • 「Markers」ツールバーの [image] もしくは [image] をクリックして、ナウ･タイム直後のマーカーにジャンプする。
  • Choose Go-Next Marker or Go-Previous Marker to jump to the next or previous marker.
    メニューの「Go」→「Next Marker」あるいは「Go」→「Previous Marker」を実行し、ナウ･タイム直後のマーカーにジャンプする。

マーカーを利用した時間範囲の選択

タイム･ルーラー上のマーカー･セクションをクリックすることで時間範囲を選択することができます。

  • タイム・ルーラー上で、最初のマーカーよりも左の部分をクリックすると、プロジェクトの先頭と、最初のマーカー間が時間範囲として選択されます。
  • タイム・ルーラー上で、最後のマーカーよりも右の部分をクリックすると、最後のマーカーとプロジェクトの終端との間が時間範囲として選択されます
  • タイム・ルーラー上で、二つのマーカーに挟まれた部分をクリックすると、その前後のマーカー間が時間範囲として選択されます。
  • ループがオンの場合、「Loop Start」マーカーより右をクリックすると、ループの範囲が選択されます。
  • パンチ・レコーディングがオンの場合、「Punch In」マーカーより右をクリックすると、パンチ･レコーディング範囲が選択されます。

関連事項：

グリッド･ラインの表示

スナップ･グリッドの定義と使い方


Working with Linked Clips

リンクしたクリップの利用

同じフレーズやパターンの繰り返しが続く場合に利用すると便利な「リンク･クリップ」という機能があります。リンク・クリップは、同じイベント、同じ名前、同じ表示色を共有します。リンク・クリップの内の一つに対して行なった変更は、自動的に他のリンクしているクリップにも反映されます。クリップはいくつでもリンクさせることができます。

リンク・クリップを作成するには、ドラッグ＆ドロップを行なう時に、「Drag and Drop Options」ダイアログ･ボックスで「Copy Entire Clips as Linked Clips」オプションをチェックします。作成されたリンク・クリップにはそのまわりに点線が表示されます。互いにリンクしているクリップは、クリップ上を右クリックすると表示されるメニューから「Select All Siblings」を実行することで確認することができます。

リンク･クリップのリンク解除は、クリップを右クリックすると表示されるメニューから「Unlink」を実行するだけです。この時、以下の２つのオプションが選択できます。
オプション | 動作
New linked group | 選択したクリップが１つなら、そのクリップのリンクだけを解除します。複数のクリップを選択している場合には、選択したクリップを新たなリンク･グループに設定し、非選択のクリップとのリンクを解除します。
Independent | 選択したクリップが１つなら、そのクリップのリンクだけを解除します。複数のクリップを選択している場合には、選択したクリップのリンクが解除され、それぞれのクリップは独立します。

一旦リンクを解除したクリップは、メニューの「Edit」→「Undo」を実行する以外に、再び同じリンク・グループにリンクさせることはできません。

クリップの一部分だけをコピーした場合にはリンク･クリップは適用されません。リンク･クリップはクリップ全体のコピー時のみ利用できます。

ドラッグ＆ドロップによるリンク･クリップ作成手順

  1. クリップ･ペイン内を右クリックし、ポップアップ･メニューから「Drag & Drop Options」を実行します。「Drag and Drop Options」ダイアログ･ボックスが表示されます。
  2. 「Copy Entire Clips as Linked Clips」オプションをチェックします。
  3. 「OK」をクリックします。
  4. コピーしたいクリップをクリックして選択します。
  5. マウス・カーソルを選択したクリップにあわせます。
  6. キーボードの「Ctrl」キーを押したままにします。
  7. マウスの左ボタンを押したままにします。すると選択したクリップの周りに長方形の枠が表示されます。
  8. 移動したい位置に枠をドラッグし、マウスの左ボタンを離します。
  9. 「Drag and Drop Options」ダイアログ･ボックスが表示された場合は、必要に応じて各項目を入力し、変更の必要が無い場合にはそのまま「OK」をクリックします。

コピー先の位置にリンク・クリップが作成されます。リンク・クリップのイベントに対し変更を行なうと、リンクしている全てのクリップにもその変更が反映されます。

コピー＆ペーストによるリンク･クリップ作成手順

  1. コピーしたいクリップをクリックして選択します。
  2. メニューの「Edit」→「Copy」を実行して、「Copy」ダイアログ･ボックスを表示させます。
  3. オプションを変更する必要がある場合には変更し、変更の必要が無い場合にはそのまま「OK」をクリックします。
  4. トラック･ペインにて、コピー先のトラックをクリックしてカレント・トラックにします。
  5. クリップ･ペインでコピーしたい位置をクリックし、ナウ･タイムを移動させます。
  6. メニューの「Edit」→「Paste」を実行し、「Paste」ダイアログ･ボックスを表示させます。
  7. 「Paste」ダイアログ･ボックスで、以下のオプションを指定します。
    • Linked Repetitions-- 「Repetitions」で貼付回数を指定した場合、このオプションをチェックしていると、反復貼付されたクリップすべてをリンク･グループとします。このオプションがチェックされていない場合、反復貼付されたクリップはリンク･クリップとなりません。もしもこのオプションが表示されていない場合には「Advanced」ボタンをクリックしてください。
    • Link to Original Clip(s)-- オリジナルのクリップとリンクさせます。このオプションのチェックが外れている状態で、「Linked Repetitions」オプションがチェックされている場合、オリジナル･クリップはリンクの対象から外され、反復貼付されたクリップだけがリンク･グループとなります。
  8. 必要に応じて他のオプションを設定し「OK」をクリックします。

コピー先に指定した位置にリンク・クリップが作成されます。

リンク･クリップの解除手順

  1. クリップ･ペインにて、リンクを解除するクリップを1つあるいは複数選択します。
  2. 選択したいずれかのクリップ上で右クリックし、表示されるポップアップ･メニューから「Unlink」を実行します。「Unlink Clips」ダイアログ･ボックスが表示されます。
  3. 必要に応じたオプションを選択し、「OK」をクリックします。

リンクが解除されます。

リンク･クリップの検索表示

  1. クリップ･ペインで、リンク・クリップを選択します。
  2. 選択したリンク・クリップ上で右クリックし、表示されるポップアップ･メニューから「Select All Siblings」を実行します。

同じオリジナル･クリップからのリンク･クリップすべてがハイライト表示されます。

次のトピック：
クリップの分割と結合


Splitting and Combining Clips

クリップの分割と結合

既存のクリップを分割/結合することで、以下のような結果が得られます。

  • クリップをより小さく分割する
  • 選択したクリップの一部を元にして新しいクリップを作成する
  • 複数のクリップを結合し一つのクリップにする

以下はクリップの結合と分割のコマンドです。

目的 | メニュー･コマンド | 備考
クリップを分割する | Edit-Split | 一つのクリップ全体を選択してから実行します。「S」キー を押すとナウ･タイムで分割されます。
複数のクリップを一つに結合 | Edit-Bounce to Clip(s) | 一つのトラック内にある複数のクリップを選択し実行します。選択していた複数のクリップが先頭のクリップに結合されて一つのクリップとなります。

注意：

ステレオとモノラルのクリップを結合すると、ステレオのクリップになります。

分割の実行には以下の４つの方法があります。

オプション | 動作
Split at Time | 選択されているそれぞれのクリップを指定タイムで分割します。初期値としてナウ･タイムが設定されていますが、任意のタイムに変更して分割することができます。
Split Repeatedly | 選択したクリップを、あるタイムから一定の間隔で分割します。例えば、あるクリップの5小節目を始点として（Starting at Measure）、4小節ごとのクリップに（And Again Every）分割するといったように使用することができます。
Split at Markers | 選択したクリップをマーカー位置で分割します。マーカーがない場合は、この項目はグレーで表示され使用することができません。
Split when Silent | 選択された各クリップから指定小節以上イベントのない連続した小節を削除し、その部分でクリップを分割します。ある小節に何らかのイベント（パッチ・チェンジや歌詞イベントなどの、発音しないイベントを含みます）があれば、その小節はイベントがないとはみなされません。

クリップの分割機能は、MIDIクリップ、オーディオ・クリップの双方に使用することができますが、オーディオ・イベントに対して使用する場合には、正確なサンプル単位での編集のための 「snap-to-zero」能力も与えられています。

これらのエディットにはメニューの「Edit」→「Undo」および「Edit」→「Redo」を実行することができます。

クリップを分割して小さなクリップにする手順

  1. 分割するクリップを選択します。
  2. 選択したクリップ上で右クリックし、表示されるポップアップ･メニューから「Split」を実行し、「Split」ダイアログ･ボックスを表示させます。
  3. 必要に応じてオプションの設定をします。
  4. 「OK」をクリックします。
もしくは
  1. 分割するクリップを選択します。
  2. ナウ･タイムを分割する位置に移動させます。
  3. キーボードの「S」キーを押します。

オプションの設定に従って選択したクリップが分割されます。

クリップの結合手順

  1. （同一トラック上の）結合させるクリップを２つ以上選択します。
  2. 選択したクリップ上を右クリックし、表示されるポップアップ･メニューから「Bounce to Clip(s)」を実行します。

クリップが結合されます。

次のトピック：
トラック･ビューでエフェクトを付加する


Adding Effects in the Track View

トラック･ビューでエフェクトを付加する

トラック･ビューから直接、MIDIおよびオーディオのエフェクトを付加することができます。ProTracksではこれらのエフェクト処理をリアルタイムで行い、しかもオリジナルのデータを破壊することはありません。

ラック･ビューでエフェクトを付加する手順

  1. トラック･ビューのFXフィールドを右クリックし、ポップアップ･メニューを表示させます。
    れるからあるいはを実行します。
MIDIトラックに対して操作しているときは「MIDI Effects」が、オーディオ・トラックの場合は「Audio Effects」がメニューに表示されます。
  2. 「MIDI Effects」もしくは「Audio Effects」に含まれる選択肢から、エフェクトを選択します。
FXフィールドにエフェクト･ネームが表示されます。エフェクトを削除したい場合は表示されたエフェクト名を右クリックして表示されるメニューから「Delete」実行します。
  3. エフェクト･ネームをダブルクリックすることで、エフェクトのパラメータを設定したり、プリセットを選択することができます。

トラックを再生しながら、エフェクトを聞くことができます。

注意：

複数のトラックに同じエフェクトをかけるときは、Auxバスもしくはメイン･バスでエフェクトをかけます。詳細はトラックとAuxバスをパッチするを参照してください。


Changing Tempos

テンポ･チェンジの設定

プロジェクトではテンポ・チェンジの情報を統合的に管理しており、段階的な変化や、あるテンポからだんだん早くなったり、遅くなったりというような連続的な変化などを自在に制御することができます。これらのテンポ・チェンジはプロジェクト･ファイルに保存されます。

テンポ・チェンジを挿入するには以下の方法があります。

  • 「Tempo」ツールバーを使う
  • メニューの「Insert」→「Tempo Change」を実行する
  • テンポ・ビュー内でテンポ・チェンジを直接描画する

オーディオを含む曲のテンポを変えた場合、通常はオーディオ･データのテンポは変わりません。しかし、あらかじめオーディオ･クリップを「グルーブ･クリップ」に設定することで、オーディオ･データのテンポも非破壊で変えることができます。

以下のようなケースでは、特定のオーディオ･トラックはテンポを変えてはいけない場合もあります。

  • プロジェクトにナレーションとBGMが存在する場合にナレーションのテンポを変えずにBGMのテンポをナレーションに合わせたい場合。
  • ドラム・ループがオーディオ・トラックに録音されておりこのテンポはそのままに、その他のMIDIクリップをドラム・トラックのテンポに合わせたい場合。

テンポ・チェンジに従って、任意のオーディオ・クリップだけをストレッチさせることもできます。詳しくはストレッチを有効にするを参照してください。

関連事項：

テンポ･ツールバーの使い方

テンポ･チェンジ･コマンドの使い方

テンポ･ビューの使い方

次のトピック：

アンドゥとリドゥ、アンドゥ履歴


Using the Tempo Toolbar

テンポ･ツールバーの使い方

「Tempo」ツールバーは現在のテンポを表示するとともに、テンポを変更するために使用します。

テンポ･ツールバーに直接新しいテンポを入力すると、現在設定されている直前のテンポが変更されます。

テンポ・ツールバーで現在のテンポを変更する手順

  1. オーディオ･クリップをあらかじめ「グルーブ･クリップ」に設定することで、オーディオ･データもテンポチェンジに反応して、自動的にテンポが変わるようにできます。グルーブ･クリップを設定するには、クリップ上を右クリックし、表示されるポップアップ･メニューから「Groove-Clip Looping」を実行します。
  2. 「Tempo」ツールバーの現在のテンポ表示部をクリックします。
  3. 新しいテンポを入力し、「Enter」キーを押します。

現在のテンポが変更されます。

関連事項：
テンポ･チェンジ･コマンドの使い方
 テンポ･ビューの使い方


Using the Tempo Commands

テンポ･チェンジ･コマンドの使い方

メニューの「Insert」→「Tempo Change」を実行すると、テンポ変更がより詳細に指定できます。

テンポ･チェンジの挿入手順

  1. オーディオ･クリップをあらかじめ「グルーブ･クリップ」に設定することで、オーディオ･データもテンポチェンジに反応して、自動的にテンポが変わるようにできます。グルーブ･クリップを設定するには、クリップ上を右クリックし、表示されるポップアップ･メニューから「Groove-Clip Looping」を実行します。
  2. ツールバーの [image] ボタンをクリックするか、またはメニューの「Insert」→「Tempo Change」を実行すると、「Tempo」ダイアログ･ボックスが表示されます。
  3. 「Change the Most Recent Tempo」を選択すれば直前のテンポを変更でき、「Inseet a New Tempo」を選択すると以後の新しいテンポを挿入できます。
  4. 以下のいずれかの方法で、テンポを指定します。
    • 「Tempo」フィールドにテンポを数値入力する
    • +/-ボタンをクリックし、表示されているテンポを変更する
    • 「Click here to tap tempo」ボタンをクリックしてリズムを刻む
  5. 「Starting at Time」フィールドへ新しいテンポを開始する時刻を入力する
  6. 「OK」をクリックする。

ダイアログの設定にしたがってテンポ・チェンジが挿入されます。

関連事項：
テンポ･ツールバーの使い方
 テンポ･ビューの使い方


Using the Tempo View

テンポ･ビューの使い方

テンポ・ビューでは、テンポの変化を視覚的に編集することができます。テンポ・ビューは、メニューの「View」→「Tempo」を実行するか、ビュー･ツールバーの [image] ボタンをクリックすると表示され、テンポの変化が折れ線グラフで示されます。

曲の中にテンポチェンジがないときは、グラフは最後まで水平の線で表示され、リストには曲のテンポが一つだけ表示されます。

テンポ・ビューには以下のツールが用意されており、これらのツールを使用してテンポ・チェンジの追加と編集を行ないます。

アイコン | ネーム | 用途
 | Select | 選択ツール。グラフかリストをドラッグして編集したいテンポを選択します。
 | Draw | 自由描画ツール。テンポを任意のカーブで変化させます。
 | Line | 直線描画ツール。テンポを直線的に連続変化させます。
 | Erase | 消去ツール。既に入力されているテンポ・チェンジを消去します。
 | Snap Grid | スナップ･グリッド･ツール。テンポチェンジを入力する頻度を指定します。

これらのツールを使用してテンポの追加や変更を行っている際に、誤った追加や変更の操作をしてしまった場合には、メニューの「Edit」→「Undo」を実行することで直前の状態に復帰することができます。
自由描画ツールを使用してテンポ・チェンジを入力している際には、マウスの操作スピードによって入力されるテンポ・チェンジの密度が変化します。マウスをゆっくり操作すると、密にテンポ・チェンジが挿入され、マウスを素早く操作すると粗く挿入されます。

テンポ･ビュー右側のリスト･ペインには以下のツールが用意されています（表示されていない場合にはTempo Listボタンをクリック）。

アイコン | ネーム | 用途
 | Insert Tempo | 挿入ツール。テンポ・チェンジを挿入します。
 | Delete Tempo | 削除ツール。テンポ・チェンジを削除します。
 | Tempo Properties | 詳細ツール。テンポ･チェンジの修正を行います。

テンポ･ビューでテンポ･チェンジを挿入する手順

  1. オーディオ･クリップをあらかじめ「グルーブ･クリップ」に設定することで、オーディオ･データもテンポチェンジに反応して、自動的にテンポが変わるようにできます。グルーブ･クリップを設定するには、クリップ上を右クリックし、表示されるポップアップ･メニューから「Groove-Clip Looping」を実行します。
  2. ツールあるいは [image] ツールを選択します。
  3. テンポ・ビューの中のテンポ・チェンジを挿入する位置にマウス・ポインターを移動し、入力するテンポに応じた高さの位置でクリックします。

指定した位置にテンポ・チェンジが挿入されます。

テンポ・ビューで一定に加速/減速するテンポ・チェンジの挿入手順

  1. オーディオ･クリップをあらかじめ「グルーブ･クリップ」に設定することで、オーディオ･データもテンポチェンジに反応して、自動的にテンポが変わるようにできます。グルーブ･クリップを設定するには、クリップ上を右クリックし、表示されるポップアップ･メニューから「Groove-Clip Looping」を実行します。
  2. ツールを選択します。
  3. テンポ・ビューの中のテンポ・チェンジを挿入する始点位置にマウス・ポインターを移動して、入力するテンポに応じた高さの位置でクリックし、そのまま変化させる終点位置のテンポの高さのところまでドラッグします。

指定した始点位置から終点位置に一連のテンポ・チェンジが連続して挿入されます。

テンポ・ビューで連続変化するテンポ・チェンジの挿入手順

  1. オーディオ･クリップをあらかじめ「グルーブ･クリップ」に設定することで、オーディオ･データもテンポチェンジに反応して、自動的にテンポが変わるようにできます。グルーブ･クリップを設定するには、クリップ上を右クリックし、表示されるポップアップ･メニューから「Groove-Clip Looping」を実行します。
  2. ツールを選択します。
  3. テンポ・ビューの中のテンポ・チェンジを挿入する始点位置にマウス・ポインターを移動して、入力するテンポに応じた高さの位置でクリックし、そのまま終点位置のテンポの高さのところまでドラッグして、テンポの変化を描きます。このときドラッグするスピードによって入力されるテンポに密度が変化します。

指定した始点位置から終点位置にテンポ・チェンジが連続して挿入されます。

テンポ・ビューでのテンポ・チェンジの消去手順

  1. ツールを選択します。
  3. テンポ・ビューの中のテンポ・チェンジを消去する範囲をドラッグし、反転表示させます。
  4. マウスのボタンを離します。

指定した範囲のテンポ・チェンジが消去され、消去範囲直前にあったテンポの値が有効になります。

テンポ・ビューのテンポ･リストでテンポ・チェンジを挿入する手順

  1. オーディオ･クリップをあらかじめ「グルーブ･クリップ」に設定することで、オーディオ･データもテンポチェンジに反応して、自動的にテンポが変わるようにできます。グルーブ･クリップを設定するには、クリップ上を右クリックし、表示されるポップアップ･メニューから「Groove-Clip Looping」を実行します。
  2. 「Tempo List」ボタンをクリックして、リストを表示させます。
  3. テンポ･チェンジを挿入する直前のテンポをリスト中から選択します。
  4. 「Insert Tempo」ボタン [image] をクリックして、「Tempo」ダイアログ･ボックスを表示させます。
  5. テンポ、挿入位置（始点タイム）など設定します。
  6. 「OK」をクリックします。

Pro Tracks inserts the new tempo into the list. 指定した位置にテンポ・チェンジが挿入されます。

テンポ・チェンジの編集方法

  1. オーディオ･クリップをあらかじめ「グルーブ･クリップ」に設定することで、オーディオ･データもテンポチェンジに反応して、自動的にテンポが変わるようにできます。グルーブ･クリップを設定するには、クリップ上を右クリックし、表示されるポップアップ･メニューから「Groove-Clip Looping」を実行します。
  2. 「Tempo List」ボタンをクリックして、リストを表示させます。
  3. テンポ･チェンジを編集するテンポをリスト中から選択します。
  4. 「Tempo Properties」ボタン [image] をクリックするか、テンポ・チェンジをダブル・クリックして、「Tempo」ダイアログ･ボックスを表示させます。
  5. テンポの設定を編集します。
  6. 「OK」をクリックします。

テンポ・ビューのテンポ･リストからテンポ・チェンジを削除する方法

  1. 「Tempo List」ボタンをクリックして、リストを表示させます。
  3. テンポ･チェンジを削除するテンポをリスト中から選択します。
  4. 「Delete Tempo」ボタンを [image] クリックするか、キーボードの「Delete」キーを押します。

選択したテンポ・チェンジが削除されます。ただし、リストの先頭にあるテンポは、曲の最初のテンポを決めているので、削除することはできません。

関連事項：
テンポ･ツールバーの使い方
 テンポ･チェンジ･コマンドの使い方


Undo, Redo, and the Undo History

アンドゥとリドゥ、アンドゥ履歴

Undo（アンドゥ）とRedo（リドゥ）は編集結果をいくつか前に戻したり、後へ進めたりできる、非常に便利な機能です。すべてのプロジェクトが、独立したアンドゥ履歴を持つため、別のプロジェクトで作業をした後でも、開いている前のプロジェクトに戻って、アンドゥ/リドゥを実行することができます。ただし、プロジェクトを閉じるとアンドゥ履歴は削除されます。

変更を元に戻すために必要なアンドゥの履歴をすべて記憶しておくためには、多くのメモリを要します。これから行なう変更が過大なメモリを要し、やりなおすことができない場合は、操作の容量が大き過ぎて後で元に戻せないことを示すダイアログが表示され、操作を続行するかどうかの確認を求められます。操作の続行を選択した場合、その操作をアンドゥすることができません。したがって、変更を行なう前にプロジェクトを保存した方が良いでしょう。

メニューの「Edit」→「History」を実行すると、現在のプロジェクトでアンドゥ可能なリスト「Undo History」が表示されます。

プロジェクトを開いた直後など、アンドゥできる状態に無い時には、メニューの「Edit」→「History」コマンドはグレー表示され、無効となっています。

「Undo History」リストは、プロジェクトに変更が加えられるたびに更新されます。例えば、ピアノロール・ビューを使ってプロジェクトにノートを挿入した場合、この操作は「Undo History」リストに加えられます。このエントリは、アンドゥおよびリドゥを行ってもリストに残りますので、後でやり直すことができます。また、「Erase」ツールを使ってノートを削除した場合も、この操作は「Undo History」リストに加えられます。

「Undo History」ダイアログ･ボックスのクリア・ボタンをクリックして、プロジェクトの履歴を消去し、メモリの空き領域を増やすことができます。ProTracksのメモリが少ない場合、「Undo History」リストの消去を促すメッセージが表示される場合もあります。

プロジェクトの以前の段階に戻るには、「Undo History」リスト内の戻りたい段階を示すエントリを選択してOKをクリックします。ProTracksは必要に応じてアンドゥおよびリドゥを実行してその段階まで戻ります。そこからプロジェクトを編集すると（例えば、ノートを挿入するなど）、「Undo History」リストはその時点から切り取られます。さらに作業を進めると、履歴リストは再度蓄積されていきます。選択したイベント以前のイベントはすべてそのまま残ります。

初期設定では、ProTracksは各プロジェクトで最大128の編集操作の履歴を保持します。限度に達すると、新しい操作を行なうたびに最も古い操作が「Undo History」リストから削除されていきます。この数字は、「Undo History」ダイアログ･ボックスで変更することができます。


Using Loops

ループおよびグルーブ･クリップ

ループとは短いデジタル・オーディオ・クリップで、主に何度も何度も繰り返す、つまり“ループ/循環”させるためにデザインされたものですが、中には“ワンショット”と呼ばれる、1度だけ演奏されるために作られたものもあります。 ループ素材としてのグルーブ・クリップは、テンポ、ピッチの情報を持ちます。従って、ProTracksでプロジェクトのテンポや、キーを変えるとそれに従ってグルーブ・クリップのテンポやピッチも変化します。ProTracksはACIDTM用のループ素材をそのまま読み込み、グルーブ･クリップにすることができます。また、自分で録音したデータをグルーブ・クリップにすることもできます。

注意：

グルーブ･クリップおよびACIDTM互換のループはコンピュータのRAMに読み込まれるため、大量のRAMを必要とします。ただし、グルーブ･クリップのコピーは最初に読み込んだ情報を利用するため、コピーを繰り返してもRAMの使用量が増えるわけではありません。

関連事項：

ループ･コンストラクション･ビュー

ループ･エクスプローラー･ビュー

ループの作成

グルーブ･クリップについて


The Loop Construction View

ループ･コンストラクション･ビュー

ループ･コンストラクション･ビューはグルーブ･クリップの制作や編集に利用します。

ループ･コンストラクション･ビューはループをプレビューするためのコントロールやスライス･マーカーを編集するためのツールが配置されています。

次のトピック：

ループ･コンストラクション･コントロール

関連事項：


Loop Construction Controls

ループ･コンストラクション･コントロール

以下はループ･コンストラクション･ビューに配置されたツールの解説です。

コントロール

詳細
Save Loop as WAV

グルーブ･クリップをACID互換WAVファイルとして保存します。詳しくはグルーブ・クリップをACID互換WAVファイルとして保存するを参照してください。
Enable Looping

グルーブ･クリップをループ可能にします。ループ可能にすることで、プロジェクトのテンポの変更に伴いループのテンポも変更されます。詳細はループを利用可能にするを参照してください。
Enable Stretching

ループしないグルーブ･クリップにします。クリップはテンポに合わせて伸縮します。詳細はストレッチングを利用可能にするを参照してください。
Follow Project Pitch

プロジェクトのキー（調）にあわせます。詳細はプロジェクト･ピッチに合わせるを参照してください。
Basic Slices

スライス・マーカーを有効にし、その間隔を指定します。 “全音符”から“64分音符”まで指定できます。詳しくはベイシック･スライス･スライダーおよびスライス･マーカーを参照してください。
Transient Detection

波形の中のレベルの変化を検出してスライス・マーカーを作成します。スライダーを100%のほうへ動かすほど、より細かな変化を検出します。詳しくはトランスミット･ディテクション･スライダーおよびスライス･マーカーを参照してください
Stop Preview

ループのプレビューを停止します。
Preview Loops

現在のループを繰り返し再生します。
Preview Bus

プレビューのデータを送るバーチャル･メインを選択します。
Select

スライス・マーカーを移動するときに使います。
Erase

スライス・マーカーを削除するときに使います。
Default All Markers

マーカーの削除、移動等の編集を取り消し、自動的に作られた元の状態に戻します。
Orig. BPM

クリップが録音された時のオリジナル･テンポを表示します。
Root Note

ループが録音された時のオリジナル･キーを表示します。「Follow Project Pitch」機能が有効になった時、このキーと、プロジェクト･キーとの関係からピッチが算出されます。
Pitch (Coarse and Fine)

ピッチ（coarse）フィールドを使用して、プロジェクト･ピッチとは別のピッチ変更を指定できます。coarseフィールドでは半音単位のピッチ指定となり、正の数値はピッチが上がる、負の数値はピッチが下がることを意味します。もしも「Follow Project Pitch」が有効になっている場合、ここでの設定が有効になったまま、さらにキーが変調されます。
ピッチ（fine）フィールドではcoarseフィールドのピッチに対してさらに±50セントの微調整を行うことができます（半音は100セント）。クリップがわずかに音程を外している場合など、このフィールドでピッチを微調整します。もしも「Follow Project Pitch」が有効になっている場合、ここでの設定が有効になったまま、さらにキーが変調されます。

Enable Looping （ループを利用可能にする）

「Enable Looping」ボタンを押した状態にすると、トラック･ビューでの編集時に、クリップの端をドラッグすることでクリップの長さを変更できます。この時、ProTracksがプロジェクトのテンポとクリップに含まれるビートの数から、クリップを繰り返す回数とタイミングを自動的に算出します。ビートの数は「Beats in Clip」フィールドへ入力する数値で変更することができます。

Enable Stretching （ストレッチングを利用可能にする）

「Enable Stretching」ボタンを押した状態にすると、プロジェクトのテンポとピッチにあわせて、自動的にテンポとピッチを変えることができます。 ただし、ループ再生はされません。

Beats in Clip （クリップのビート数）

グルーブ・クリップの長さを、拍の単位で指定します。 4/4拍子の場合クリップが１小節であれば通常４が自動採用されます。これを強制的に２にすると２小節のクリップになり、８にすると1/2小節のクリップになります。

Original BPM （オリジナル･テンポ）

通常は、クリップを録音したときのオリジナル･テンポが表示されていますが、 「Enable Stretching」が有効の時は、ここにテンポを入力することで、そのクリップだけのテンポを変えることができます。

Follow Project Pitch （プロジェクト･ピッチに合わせる）

「Follow Project Pitch」ボタンを押した状態にすると（Enable LoopingもしくはEnable Stretchingが有効でなければならない）、プロジェクトのピッチやマーカー指定のピッチにクリップのピッチをあわせます。たとえば、ループがCのキーで録音されて、曲のキーがAのとき、このボタンが押された状態では3半音下げられて再生されます。プロジェクトのピッチが変わる位置にマーカーを追加することもできます。これらのマーカーはピッチ・マーカーと呼ばれ、このボタンがオンになっているときのグルーブ・クリップに対してのみ有効になります。

Root Note （ルート･ノート）

クリップが録音されたときのキーを指定します。「Follow Project Pitch」が有効になっているときは、この情報を使って、クリップをトランスポーズさせて再生します。

Pitch (coarse)

プロジェクトのキーとは別に、クリップのトランスポーズ量を直接指定します。正の値を入力すると、半音単位でクリップの音高が上がります。負の数を入力すると、半音単位で音高が下がります。プロジェクトのキーに合わせるがオンになっているときは、元のピッチに対するトランスポーズ量ではなく、「Follow Project Pitch」プロジェクトのキーに合わせた状態からの変化量になります。

例1：曲のキーがCだとします。クリップのキーはDです。プロジェクトのキーに合わせるがオンになっているときは、Cのキーで再生させるためにクリップは2半音下がります。ピッチ欄は、これに対するトランスポーズ量を入力します。このフィールドに「-1」と入力すると、さらに1半音下がりBになります。

例2：クリップの録音時のキーがEで、これをDで再生させることにします。プロジェクトのキーに合わせるがオフで、ピッチ欄に“-2”を入力すると、クリップの音高は2半音下がり、Dで再生されます。

Pitch (fine)

ファインピッチ･フィールドは、クリップの音高を±50セントの範囲で微調整します。1半音は100セントです。この欄に“1”を入力すると、1/100半音だけ音高が上がります。音高が微妙にずれたクリップを正確にチューニングすることができます。

Basic Slicing Slider （ベイシック･スライス･スライダー）

このスライダーは、ループの「輪切り」の解像度を設定するものです。スライダーの設定にしたがって自動的にスライス･マーカーを追加されます。検出精度が0%の時、8分音符の設定にすると、1小節あたり8つのマーカーが入ります。

ベイシック･スライス・スライダーは急激なレベル変化のないクリップに対して有効です。

スライス・マーカーは、オーディオのタイミングを維持するためのものです。マーカーが少なすぎたり多すぎたりすると、クリップを伸長させたときに思いがけず「人工的」になってしまうことがあります。

Transient Detection Slider

このスライダーは、オーディオ・クリップのレベルの変化を検出して、その始めと終わりにスライス･マーカーを割り当てます。感度を上げる（スライダーを右へ動かす）とより細かな変化を検知し、スライス･マーカーの数が増えます。

Slicing Markers

ループ･コンストラクション･ビューには2種類のスライス・マーカーが存在します。ProTracksが自動的に生成するマーカーと、手動でアサインされたマーカーです。ProTracksが自動的に生成するスライス・マーカーは、赤い色で表示されます。ただし、ACID用のループ素材をインポートしたときは、赤いマーカーは付かず青で表示されます。青いマーカーは、手動でつけたマーカーを意味します。スライス・マーカーについての詳細はグルーブ･クリップ内のスライス･マーカーの編集を参照してください。

次のトピック：
ループの作成


The Loop Explorer View

ループ･エクスプローラー･ビュー

ループ・エクスプローラ・ビューでは、オーディオ・ファイルをトラック・ビューにドラッグ＆ドロップする前にプレビューする（聴いてみる）ことができます。グルーブ・クリップをプレビューする場合、編集中のプロジェクトのテンポとキーに合わせて再生されます。

ループ・エクスプローラ・ビューは、以下の方法で開きます。

  • メニューの「View」→「Loop Explorer」を実行する。
  • ビュー・ツールバーの、「Loop Explorer」ボタン [image] をクリックする。
  • キーボードの「Alt+1」キーを押す。

ループ・エクスプローラ･ビューのツールバーには以下のツールがあります。

ツール

名称

動作

Move Up

一つ上の改装のフォルダ内容を表示します。

Refresh

現在表示されているフォルダの内容を最新の状態に更新します。

Windows Explorer

Windowsのエクスプローラを起動します（現在と同じディレクトリを表示）。

Play

選択されているファイルをプレビューします。

Stop

プレビューを停止します。

Auto Preview

ループ･エクスプローラ･ビューでファイルをクリックすると、自動的にそのファイルをプレビューします。選択したファイルがグルーブ・クリップだった場合、プロジェクトのテンポとキーに合わせて再生します。

Views

ファイルのリスト表示形式を変更します。
  • Large Icons-- displays all of the available drives and folders that you may choose from to find files.ファイル、フォルダを大きいアイコンで表示します。
  • Small Icons-- ファイル、フォルダを小さいアイコンで表示します。
  • List-- ファイル、フォルダの一覧を表示します。
  • Details-- ファイル名、サイズ、ファイルタイプ、更新日時を表示します。
  • Folders-- 左側に表示されるツリー･ビューの表示/非表示を切り換えます。

Preview Bus

Select the virtual main output through which you want to listen to the loop.プレビューのデータを送るバーチャルメインを指定します。

関連事項：
ツリー･ビュー
 コンテンツ･リスト

次のトピック：
ループの作成
 グルーブ･クリップについて


Tree View Pane

ツリー･ビュー

選択したドライブにある使用可能なすべてのファイルおよびフォルダをツリー表示します。

次のトピック：
コンテンツ･リスト


Contents List Pane

コンテンツ･リスト

現在選択されているフォルダ内の、ファイルとフォルダを表示します。ここでの操作により、グルーブ･クリップのプレビュー等が行えます。また、表示形式を変更することもできます。

グルーブ・クリップのプレビュー（試聴）

  1. 「Loop Explorer」ビューのツールバーにある「Auto-preview」ボタンをクリックします。
  2. 任意のオーディオ・ファイルをクリックします。
再生可能なオーディオ・ファイルが自動再生されます。複数のファイルを同時に選択し聞くことも可能です。
または
  1. オーディオ・ファイルを選択します。
  2. ツールバーの「Play」ボタンをクリックします。
  3. プレビューを中止するときは「Stop」停止ボタンをクリックします。

グルーブ・クリップをプレビューすると、プロジェクトのキーとプロジェクトのテンポに合わせて再生されます。

プロジェクトにファイルをドラッグする

  1. ループ･コンストラクション･ビューとトラック･ビューを同時に見れるように、ビューを配置します。
  2. ループ･コンストラクション･ビューからトラック・ビューへ、オーディオ・ファイルをドラッグします。
  3. オーディオ・ファイルをトラックの挿入したい位置へドロップします。トラックの存在しない位置へドロップすると、そのファイル用に新しいトラックが作成されます。

複数のファイルをプロジェクトへドラッグする

  1. まず1つのオーディオ・ファイルを選択し、Ctrlキーを押しながら次のファイルをクリックして選択ファイルを追加します。
  2. ループ･コンストラクション･ビューからトラック・ビューへオーディオ・ファイルをドラッグします。
  3. オーディオ・ファイルをトラック・ウィンドウの挿入したい位置へドロップします。
オーディオ・ファイルがトラック・ウィンドウの指定した時刻の連続したトラックに挿入されます。


Working with Loops

ループの作成

「Clip Properties」ダイアログ･ボックスの「Enable Looping」をチェックすると、いかなるオーディオ･クリップでもループするクリップにすることができます。ループを利用可能にすると、クリップをドラッグするだけでProTracksがプロジェクトに最適なループの繰り返しを自動設定します。

ループを利用可能にする

  1. ループさせるオーディオ･クリップをダブルクリックします。
ループ･コンストラクション･ビューが表示されます。
  2. ループ･コンストラクション･ビュー内の「Enable Looping」ボタン [image] をクリックします。
もしくは
トラック･ビューから、ループさせるオーディオ･クリップを選択し、キーボードの「Ctrl+L」キーを押すか、メニューの「Edit」→「Groove Clip Looping」を実行します。

ループの繰り返し回数を増減させる

  1. カーソルをループするクリップの終端へ移動させると、カーソルが [image] に変わります。
  2. カーソルの形が変わったら、クリップの終端をドラッグします。右へドラッグする回数は増え、左へドラッグすると回数が減ります。
ドラッグをやめるまでクリップのコピーが作られます。

部分的なループを作る

  1. 前記手順と同様に [image] を左右にドラッグし、任意の場所で止めます。止めた場所がクリップの途中で合った場合には、その地点で再生が止まります（クリップの途中までしか再生されない）。
「Snap to Grid」がオンであれば、グリッド分解能の設定に応じた小さな部分ループを作ることができます。たとえばスナップの分解能が4分音符のとき、1小節の1/4の長さのループを作ることができます。

関連事項：
ループ･エクスプローラー･ビュー
 グルーブ･クリップについて


Working with Groove Clips

グルーブ･クリップについて

グルーブ・クリップはオーディオ・ファイル（*.wav）です。そして、Sonic Foundry社のACID(TM)ループと互換性があります。グルーブ・クリップにはオリジナル・テンポ、オリジナル・ピッチ（音程）、ループ中の拍数、オーディオの内容に関する情報、レベル変化の情報など、オーディオの内容に関する情報が含まれています。

関連事項：

グルーブ･クリップとは

グルーブ･クリップの使い方


How Groove Clips Work in Pro Tracks

グルーブ･クリップとは

グルーブ・クリップはテンポやピッチの変化に対応するための情報を含んでおり、プロジェクトのテンポ情報を読み取ってテンポを変化させたり、ピッチ･マーカーの情報を読み取ってピッチを調整する能力を持っています。グルーブ･クリップをトランスポーズさせるためのピッチ･マーカーを、トラック･ビューのタイム･ルーラーに加えた場合、プロジェクトがピッチ･マーカーに到達すると、クリップのリファレンス･ノートに指定されたルート･ノートを基準にして、グルーブ･クリップの音程をトランスポーズします。プロジェクトにピッチ･マーカーが存在しない場合には、グルーブ･クリップはピッチの変更を行いません。初期設定のプロジェクト･ピッチは「C」になっています。

注意：

グルーブ･クリップを使用する場合、「Key」と「Pitch」の違いを理解しておくことが重要です。Your project's key signature has no effect on Groove clips. プロジェクトの「Key（調号）」情報はグルーブ・クリップに影響をあたえません。一方、「Follow Project Pitch」オプションが有効のグルーブ･クリップでは、タイム･ルーラー上に追加された「Pitch」マーカーの情報に従い、グルーブ･クリップのピッチ（音程）が変化します。ピッチ･マーカーが存在していないプロジェクトでは、初期設定の「C」がプロジェクト･ピッチとされます。

注意：

グルーブ・クリップは、一拍以上の長さが必要です。これより短いグルーブ・クリップの作成はできません。

関連事項：


Using Groove Clips

グルーブ･クリップの使い方

グルーブ・クリップは、プロジェクトのテンポとマーカーのピッチに合わせて、自動的にオーディオのテンポとピッチを変更する便利なオーディオ･クリップです。グルーブ･クリップは、ループ･コンストラクション･ビューを使って、既存のループ（オーディオ･ファイル）を読み込んで使うことも、また自分で作ることもできます。

グルーブ・クリップをプロジェクトに読み込む（インポートする）

  1. トラック・ビューでトラックを選択します。
  2. グルーブ･クリップの先頭を挿入したい位置へナウ･タイムを設定します。
  3. メニューの「File」→「Import」→「Audio」を実行します。
「Open」ダイアログが開きます。
  4. グルーブ・クリップがあるフォルダに移動し、ファイルを選択します。
  5. 「Open」

または、「プロジェクトにファイルをドラッグする」 方法も利用できます。

初期設定ではグルーブ・クリップはループする状態になっていて、プロジェクトのピッチに合うようにトランスポーズされます。

プロジェクトの最初のキーを設定する

  1. もしも、マーカー･ツールバーが表示されていないのなら、メニューの「View」→「Toolbars」を実行し、「Toolbars」ダイアログ･ボックス内の「Markers」をチェックし「OK」します。
  2. マーカー・ツールバーの「Default Groove-Clip Pitch」のドロップダウン･メニューから、プロジェクトの最初のキーを指定します。

グルーブ・クリップは「Default Groove-Clip Pitch」のキーに従って、再生時のピッチが決まります。ピッチ･マーカーが使用されている場合には、マーカーの位置でさらに異なるピッチへ変更されます。みっち･マーカーについての詳細はトラック･ビュー上でのピッチ･マーカーの使い方を参照してください。


Creating and Editing Groove Clips

グルーブ･クリップの新規作成と編集

いかなるオーディオ･クリップもグルーブ・クリップに変換することができます。グルーブ・クリップにはテンポ、拍、およびピッチ情報が含まれており、ProTracksはこれらの情報を使ってプロジェクトのテンポに合うクリップの伸縮や、プロジェクトのキーに合うトランスポーズをします。多くの場合、グルーブ・クリップはループする状態で使われるため、トラック・ビュー上でマウスと使ってドラッグするだけで簡単にループの長さを変えることができるようになっています。ループするグルーブ･クリップはトラック・ビューでは角の取れた長方形で表示されます。時には、プロジェクトのテンポやキーに合わる必要はあっても、ループする必要のないクリップもあるでしょう。このようなケースではループしないグルーブ・クリップにすることもできます。グルーブ・クリップには以下の情報が含まれます。

  • Beats in clip-- クリップ中の4分音符の数の情報です。4/4拍子で4小節の場合は、16になります。ループするグルーブ・クリップを医療する場合には必ず指定する必要がありますが、通常はProTracksが自動的にビート数を検出するため意識する必要はありません。しかし、極端に速いテンポや遅いテンポの場合、まれに意図しているビート数では検出されないことがあります。このときは、手動でビート数を設定してください。
  • Original tempo-- 録音したときのテンポ情報です。ＰｒｏＴｒａｃｋｓは、このテンポ情報を使ってプロジェクトのテンポに合わせます。ループしないグルーブ・クリップを利用する場合には、必ず指定する必要があります。
Note: 「Enable Looping」 が有効になっているクリップでは、「Original Tempo」はクリップの長さから自動的に計算されます。計算されたテンポと実際の元のテンポは若干異なることがありますが、使用上の問題はありません。
  • Reference note-- 録音したときのキー（調）情報です。ProTracksは、このキーを使ってプロジェクトのキーに合わせます。

これらの情報は「ループ･コンストラクション･ビュー」で編集することができます。

グルーブ・クリップのビート数を設定する

「ループ･コンストラクション･ビュー」でクリップを開くと、ProTracksはクリップ中の拍数を自動算出しますが、時には拍数の値が正しくない場合もあります。その場合には以下の手順でクリップの「Beats in Clip」フィールドの値を変更します。

「Enable Looping」 が無効になっているグルーブ・クリップでは、変更することはできません。

  • 正しい値が表示されるまで、「Beats in Clip」フィールドの右にある＋または－ボタンをクリックします。

グルーブ・クリップのテンポを設定する

When creating a new Groove clip, Pro Tracks sets the clip's tempo to the current project tempo. To ensure proper stretching behavior you must set the value in the Original BPM field to the tempo at which you recorded the clip. The tempo value of a clip can only be changed if the clip is stretch enabled.
新しいグルーブ・クリップを作成すると、ProTracksはクリップのテンポを、自動的に現在のプロジェクト･テンポの値に設定します。もしも、プロジェクトのテンポに適正にフィットしない場合には、以下の手順にで「Original BPM」フィールドの値を、クリップを録音したときのテンポに設定する必要があります。

「Enable Looping」 が有効になっているグルーブ・クリップでは、変更することはできません。

  • 正しい値が表示されるまで、「Original BPM」フィールドの右にある＋または－ボタンをクリックします。より精密なテンポを設定するには、「Original BPM」フィールドをクリックして、直接数値を入力します。

クリップをスライスする（スライス･マーカー）

スライス･マーカーは、クリップをプロジェクトのテンポに合わせるための、基準となるビートを位置づけるマーカーです。スライス･マーカーの設定には２つの自動スライスと、マニュアル設定があります。

  1. トラック･ビューでクリップをダブルクリックします。
クリップが「ループ･コンストラクション･ビュー」に表示されます。
  2. 以下の方法でスライス･マーカーが設定できます。
    目的

    方法
    クリップを等間隔にスライスする

    「Basic Slicing」スライダーを操作して、希望の解像度に設定します。このスライダーで設定できる範囲は、全音符から64分音符までです。例えば4分音符を選ぶと、1小節あたり4つのマーカーが作成されます。
    クリップ内のレベルの変化に応じてスライスする

    「Transient Detection」スライダーを操作することで、レベルの変化に応じたマーカーが作成できます。
    手動でスライスする

    タイム・ルーラー上でダブルクリックすると、その位置にマーカーが追加されます。マーカーをクリック＆ドラッグして移動させることもできます。この操作で作成されたマーカーは青のマーカーになります。
  3. プロジェクトを再生し、必要に応じてスライスを調整します。

Note:上記のいずれか、もしくは全部の方法を同時に使うことができます。2つのスライダーを両方を使う場合、お互いのすぐ隣にマーカーが配置されることがあります。これらのマーカーが接近しすぎている場合は自動的にマージされます。手動で設定したマーカーは自動的にはマージされません。

グルーブ・クリップをプロジェクトのピッチに合わせてトランスポーズさせる

以下の操作により、プロジェクトのキーに合わせてグルーブ・クリップを再生させることができます。

  1. トラック・ビューでクリップをダブルクリックします。
クリップが「ループ･コンストラクション･ビュー」に表示されます。
  2. 「Follow Project Pitch」ボタンをクリックします。

グルーブ・クリップのトランスポーズを指定する（半音単位）

グルーブ・クリップを手動でトランスポーズさせるには次のようにします。

  1. トラック・ビューでクリップをダブルクリックします。
クリップが「ループ･コンストラクション･ビュー」に表示されます。
  2. 「Follow Project Pitch」ボタンをオフにします。
  3. 「Pitch (semitones)」フィールドにトランスポーズの量を半音単位で入力します。負の値を入力するとクリップの音程が下がります。正の値を入力するとクリップの音程が上がります。

グルーブ･クリップのピッチを微調整する

クリップのピッチを微妙に変化させるときは次のようにします。

  1. トラック・ウィンドウでクリップをダブルクリックします。
クリップが「ループ･コンストラクション･ビュー」に表示されます。
  2. 「Fine Pitch (cents)」フィールドに、ピッチを調整する値をセント単位で入力します。-50（ピッチを1/4音下げる）～50（ピッチを1/4音上げる）の範囲の値を指定できます。

グルーブ･クリップのスライス･マーカーをエディットする

スライス・マーカーの作成/編集の操作方法は以下になります。

目的 | 方法
マーカーを追加する | タイム・ルーラー上（スライス・マーカーが表示される欄）でダブルクリックします。
マーカーを削除する | 「Eraser tool（マーカーの削除）」 [image] を選択して、マーカーをクリックします。
マーカーを移動する | マーカーを任意の場所へドラッグします。
すべてのマーカーを初期化する | 「Default All Markers（マーカーの初期化）」 [image] .ボタンをクリックします。

スライス・マーカーも参照してください。

次のトピック：

グルーブ・クリップをACID互換WAVファイルとして保存する


Saving Groove Clips as a Riff Wave File/ACIDized Wave Files

グルーブ・クリップをACID互換WAVファイルとして保存する

ProTracksで作成したグルーブ・クリップは、ACID互換WAVファイル（.wav）として保存することができます。

グルーブ・クリップをACID互換WAVファイル（.wav）として保存する

以下の手順によって、グルーブ・クリップをACID互換WAVファイルとして保存できます。

  1. ProTracksでグルーブ・クリップを作成します。詳しくは、グルーブ･クリップの新規作成と編集を作るを参照してください。
  2. 「ループ･コンストラクション･ビュー」の「Save」ボタンをクリックします。
「Save」ダイアログ･ボックスが表示されます。
  2. 保存する場所を選びます。
  3. ファイル名フィールドにファイル名を入力します。
  4. 「Save（保存）」をクリックします。

グルーブ･クリップを他のアプリケーションにドラッグ＆ドロップする

グルーブ・クリップを、ProTracksから、その他のアプリケーションやWindowsのディレクトリにドラッグ＆ドロップすることができます。ファイルをドラッグすると、元ファイルが新しいディレクトリ内またはアプリケーション内にコピーされます。

次のトピック：
トラック･ビュー上でのピッチ･マーカーの使い方


Using Pitch Markers in the Track View

トラック･ビュー上でのピッチ･マーカーの使い方

すべてのグルーブ・クリップは、ピッチ情報を持ったマーカーによって、再生時のピッチを変えることができます。ピッチ情報を持ったマーカーがないときは、プロジェクトのピッチに従って、グルーブ・クリップのピッチが決まります。

下の図の例では、２小節目に「C」のピッチ･マーカー、４小節目に「D」のピッチ･マーカーが配置されています。ここにリファレンス･ノート「A」のグルーブ･クリップが存在する場合には、２小節目からのグルーブ･クリップはA→C（４半音上げ）へ、４小節目のグルーブ･クリップはA→D（６半音上げ）へトランスポーズされます。

ピッチ･マーカーの作成手順

  1. トラック・ビューのタイム・ルーラー上を右クリックします。
  2. 表示されたメニューから「Insert Marker」を選択します。
  3. 「Marker」ダイアログが表示されます。
  4. 「Groove clip Pitch Change」ドロップダウン･メニューから任意のキーを選択します。
  5. 「OK」をクリックします。

ピッチ･マーカーの移動手順

  • トラック・ビューのタイム・ルーラーに表示されているマーカーを任意の位置へドラッグします。


Editing MIDI Events and Controllers

MIDIイベントの編集とコントローラー

ProTracksの多数のエディット･コマンドによって、MIDI録音された演奏情報のクォリティーの改善や、特定のイベントのみの除去、テンポやダイナミックスの変更などの編集が簡単に行えます。ProTracksには、MIDIイベントを編集するいくつかの方法があります。ピアノロール・ビューでは、ノート、コントローラー、オートメーションのデータをグラフィカルに編集することができ、イベントリスト・ビューでは、曲中の個々のイベントを細部まで編集することができます。これ以外にも、MIDIエフェクトやフィルタを使って、MIDIデータの編集ができます。

MIDIの編集と同様に、オーディオに対しても様々なエディット･コマンドやフィルター、エフェクトが利用できます。詳細はオーディオの編集を参照してください。

関連事項：

ピアノロール･ビュー

イベントの選択と編集

録音のタイミングを修正する

コントローラー、RPN、NRPN、オートメーション･データ

イベントリスト･ビュー

MIDIエフェクト (MIDIプラグイン)


Event Inspector Toolbar

イベント･インスペクター（監視）ツールバー

イベント･インスペクター･ツールバーは、選択したノートの詳細を表示するツールバーです。メニューの「View」→「Toolbars」を実行し、「Event Inspector」をチェックすることで表示されます。イベント･インスペクター･ツールバーには、選択したノートの以下の情報が表示されます。

  • Time （スタート･タイム）
  • Pitch （ピッチ/音程）
  • Velocity （ベロシティー/音量）
  • Duration （デュレイション/ノートの長さ）
  • Channel （MIDIチャンネル）

イベント･インスペクター･ツールバーにノートの詳細を表示させる

  • 任意のノートをクリックして選択します。
もしも、複数のノートが選択されている場合、選択されている複数のノートがすべて同じ値を持っているならば共通の値のみが表示されます。複数のノートが異なる値を持っている場合には、フィールドは空白になるか、相対値を表示します。

イベント･インスペクター･ツールバーを使ってノートの詳細を変更する

  1. 任意のノートをクリックして選択します。
  2. イベント･インスペクター･ツールバー内の任意のフィールドへ値を直接入力するか、フィールドをクリックすると表示される+/-ボタンを使って変更します。以下の表は、イベント･インスペクター･ツールバーの各フィールドに入力できる有効な値を記したものです。
    フィールド

    有効値
    Time

    メジャー：ビート：ティック形式のみ有効です。分割符号にはコロン（：）を使用します。例えば、２小節３拍目720ティックであれば、２：３：７２０と入力します。
    Pitch

    ノート･ネーム (C0 ～ G10) とノート･ナンバー (0 ～ 127) 、そして相対値が有効です。相対値では、現在のピッチから半音単位での増減を指定できます。例えば、２半音アップさせたいのであれば「+2」を入力し、３半音ダウンさせたいのであれば「-3」を入力します。確定のために「Enter」キーを押してください。
    Velocity

    ベロシティー値（0 ～ 127) を直接入力するか、現在値からの増減（-127 ～ +127）を入力できます。
    Duration

    ビート：ティック形式の入力か、ティック値の総計が入力できます。
    Channel

    1 ～ 16


The Piano Roll View

ピアノロール･ビュー

ピアノロール・ビューは、ピアノロール・プレーヤーと非常によく似ていて、すべてのノート（音符）およびMIDIイベントなどをグリッド形式で表示します。ノートの長さは横のバー（棒）で表わされ、ドラムの音符は菱形の記号で表示されます。ピッチ（音の高さ）は縦方向の位置で表され、左の縦軸にはピアノの鍵盤の形でピッチが表示されています。縦線は小節と拍の区切りを表しており、さらにナウ･タイムを表す縦線が、時間の経過と共に左から右へ動きます。ピアノロール・ビューでは、ノートを簡単に追加、編集、削除することができます。

ピアノロール・ビューには、ノートマップ･ペイン、ノート･ペイン、コントローラー･ペイン、トラックリスト･ペインの４つの表示部があります。

関連事項：

ノートマップ･ペイン

ノート･ペイン

コントローラー･ペイン

トラックリスト･ペイン

ピアノロール･ビューの開き方

ノートの選択と編集

ピアノロール･ビューで複数のトラックを同時に表示/編集する


Note Map Pane

ノートマップ･ペイン

ピアノロール･ビューの左上段部は、トラックの出力指定によって２つの形式に分かれます。通常このペインにはピアノロールが表示され、ノートのピッチ確認に利用したり、ピアノロール上をクリックすることで音源を鳴らしサウンドを確認することができます。

トラックにドラム･マップが指定されている場合には、この表示部はドラム･マップを表示します。ドラムマップでは、現在のマッピングの確認や変更、アサインされているサウンドの確認、特定のパートのミュート/ソロ指定ができます。詳細はノートマップ･ペインの詳細を参照してください。

関連事項：
ドラム･マップとドラムグリッド･ペインについて


Drum Grid Pane

ドラムグリッド･ペイン

In the Drum Grid pane you can add, delete and edit notes and note properties in any MIDI track(s) assigned to a drum map. For more information, see ドラムグリッド･ペインの詳細.

関連事項：
Drum Maps and the Drum Grid Pane


Note Pane

ノート･ペイン

ピアノロール･ビュー中央のノート･ペインでは、ノートの追加/編集/削除が行えます。

関連事項：
ノートの選択と編集


Controllers Pane

コントローラー･ペイン

ピアノロール･ビューの下段に配置されたコントローラー･ペインでは、MIDIコントローラーの編集が行えます。もしも表示されていないのであれば最上段のツールバーから [image] ボタンをクリックします。編集できるMIDIコントローラーは、ベロシティー、ピッチホイール、アフタータッチ、コントロール･チェンジ、RPN、NRPNの６種で、停止/再生/録音のいずれの状態でも編集が行えます。詳細はコントローラー、RPN、NRPN、オートメーション･データを参照してください。

関連事項：
コントローラー･ペインの使い方

次のトピック：
トラックリスト･ペイン


Track List Pane

トラックリスト･ペイン

ピアノロール･ビュー右段のトラックリスト･ペインでは、ピアノロール･ビューに情報を表示させるトラックの選択、および各トラックのミュート/ソロ/録音待機/編集の可･不可の状態を表示します。もしもトラックリスト･ペインが表示されていないのであれば [image] ボタンをクリックします。希望するトラックが表示されていない場合には [image] ボタンをクリックして表示されるトラックリストから選択するか（Ｃｔｒｌ＋クリックで複数選択）、プルダウン･メニューを使って順送りします。

関連事項：
ノートの選択と編集


Opening the View

ピアノロール･ビューの開き方

ピアノルールを表示させる方法が多数存在します。

  • トラック･ビューから任意のトラックを選択し、メニューの「View」→「Piano Roll」を実行するか、ツールバーの [image] ボタンをクリックするか、キーボードのAlt+5キーを押します。
  • トラック･ビューからクリップ･ペインを右クリックし、表示されるポップアップ･メニューから「View」→「Piano Roll」を実行する。
  • トラック･ビューのクリップ･ペインからＭＩＤＩクリップをダブル･クリックします。

選択されたトラックのピアノロール・ビューが表示されます。別のトラックの表示に切り替えるには [image] をクリックするか「T」キーを押し、表示された「Pick Ptacks」ダイアログで目的のトラックを選択します。このとき<New>トラックを選択すると、自動的に新しいトラックが作成されます。

ピアノロール･ビューでは、録音/再生時にもリアルタイムでノートとコントローラーの編集が行えます。これにより、特定の部分をループさせれば、次の周の再生時には変更をすぐに確認することができます。

トラック・ビューと同様に、ピアノロール・ビューのスクロールバーには拡大、縮小ツールがあり、表示を垂直方向や水平方向へ拡大したり縮小したりできます。このとき「Shift」キーを押しながら拡大ツールを使用すると最大の表示になり、「Shift」キーを押しながら縮小ツールを使用すると最小の表示になります。

また、ピアノロール・ビューにはスナップ・ボタンがあり、これをクリックしてオンにすると、ノート・イベントのスタート･タイムと音の長さを変更する際に、あらかじめ設定されたスナップ量に丸められます。スナップの分解能を設定するには、「Shift」キーを押しながらスナップ・ボタンをクリックし、表示されたスナップの設定ダイアログでスナップ量をリストの音符から選択するか、ティック値を入力します。詳細はスナップ･グリッドの定義と使い方を参照してください。


Selecting and Editing Notes

ノートの選択と編集

ピアノロール･ビューでは、手軽にデータの選択/編集/コピーが行えます。まず、編集対象のトラックをトラックリスト･ペインでカレント・トラックにします。カレント・トラックは、窪んだ表示（あるいは点線で囲まれます）になります。ピアノロール・ビューにトラックリスト･ペインを表示させるには、トラックリストの表示ボタン [image] （Show/Hide Track List pane）をクリックします。

Current track: 現在ノートマップ･ペインを利用できるトラックをハイライト表示します。このエリアをクリックすることでカレント･トラックを変更できます。

Track's data shown in Note pane: このフィールドのカラーを使って、そのトラックのデータがノート･ペインに表示されます。

Track's data hidden in Note pane: フィールドが白色になっているトラックは、トラック･データがノート･ペイン上に表示されていません。このフィールドをクリックするとトラック･データの表示/非表示が切り換わります。

Track disabled for track editing: このフィールドが灰色になっているトラックは、ノート･ペイン上でデータの編集が行えません。

Track enabled for track editing: このフィールドが白色になっているトラックは、ノートペイン上でデータの編集が行えます。編集の許可/不許可は、このフィールドをクリックすることで切り換えることができます。

Output: トラック･ナンバーと出力先が表示されます。

Arm: トラックが録音待機状態の時、ハイライト表示されます。クリックすると状態を切り換えることができます。

Solo: トラックがソロ状態の時、ハイライト表示されます。クリックすると状態を切り換えることができます。

Mute: トラックがミュート状態の時、ハイライト表示されます。クリックすると状態を切り換えることができます。

カレント･トラックは、ノートマップ･ペインを使って音色の確認や、ドラムマップの設定変更が行えるトラックです。カレント・トラックにするには、トラックリスト･ペイン上でトラック名をクリックします。窪んだ状態の（あるいは点線で囲まれている）トラックがカレント・トラックです。

ピアノロール・ビュー上で単独あるいは複数のノートを選択する方法がいくつか存在します。

  • タイム・ルーラーをクリック＆ドラッグし、その区間のノートとMIDIイベントを選択する
  • 「Select」ツール [image] を使用してノートを選択する
  • ノート･ペイン左端に表示されている鍵盤またはドラム楽器のリストを使用して、対応する音程のノート・イベントを一度に選択する

Shiftキーを押しながらノート・イベントをクリックして範囲を追加選択したり、Ctrlキーを押しながらノート・イベントをクリックして選択範囲に加えたり、選択から除外したりすることもできます。

ノート･ペインではドロー（Draw）ツールを使用しクリックすることで（ノート･ボタンを使って新規に入力するノート・イベントの長さを設定できます）、簡単にノート・イベントを追加することができます（ノートの追加はカレント･トラックに対して行われます）。このとき直前に移動または編集したノート・イベントのベロシティー、長さ、MIDIチャンネルは記憶されており、これらの属性が新規に入力されるノート・イベントに対して自動的に反映されます。

ノート・イベントの編集はドロー･ツールを使用してスタート･タイム、ピッチ、長さの調節を自在に行なうことができます。同様にノート・イベント上で右クリックして、そのノート・イベントのスタート･タイム、ピッチ、長さ、ベロシティー、MIDIチャンネルの変更を行なうこともできます。

ノート・イベントの移動やコピーは同一のクリップ内だけではなく、異なる位置にあるクリップに対しても行なうことができ、どのクリップに対してもノート・イベントをドラッグ＆ドロップ操作した位置に置くことができます。この結果、新たなクリップが作成されたり、既存のクリップの長さが変わります。

またピアノロール・ビューでは画面上に表示されているトラックの内容を、スクラブ（Scrub）を使用して再生することができます。スクラブ・ボタンをクリックし、マウスの左ボタンを押し続けると縦の直線が現れますので、ノート・イベントの上でこのラインをドラッグするとその間のノート・イベントが演奏されます。スクラブは前方、後方のどちらへ向かってでも行なうことができ、またドラッグするスピードを変更することで、演奏のスピードを調節することができます。スクラブは、間違った音符を見つけたり、音符の変更を確認するときに、通常の速度で曲を再生すること無く手軽に試聴することができます。

セレクト（Select）ツールを使ったノートの選択方法

  1. ピアノロール･ビュー上段の矢印のボタン「Select」ツールを選択します。
  2. 下記を参照し、任意のノート・イベントを選択します。
    目的

    操作
    １つのノートを選択する

    ノートをクリックする
    複数のノートを選択する

    範囲をドラッグする
    ノートを現在の選択に追加する

    Shiftキーを押しながら追加するノートをクリックする
    選択/解除を切り換える

    「Ctrl」キーを押しながらノートをクリックする

    選択されたノート・イベントがピアノロール・ビューで反転表示され、同時に選択範囲が選択したノート・イベントの時間範囲に設定されます。

同じピッチを持つすべてのノートの選択方法

ノート･ペインの左側にある鍵盤（またはドラム楽器名）をクリックすることで、以下の操作を行なうことができます。

    目的 | 操作
特定のピッチの全ノートを選択 | 鍵盤あるいはドラムマップをクリック
連続したピッチ範囲の全ノートを選択 | 鍵盤あるいはドラムマップの任意の範囲をドラッグ
現在の選択に特定のピッチの全ノートを加える | 「Shift」キーを押しながら鍵盤あるいはドラムマップをクリック
特定のピッチの全ノートの選択/解除 | 「Ctrl」キーを押しながら鍵盤あるいはドラムマップをクリック

ノートの編集

  1. ノートの位置やピッチを変更するには、まず、ドローライン（Draw Line）ツール [image] もしくはドロー（Draw）ツール [image] （オートイリーズが無効であることが条件）を選択します。
  2. 以下を参照しノートを編集します。
    目的

    操作
    タイムの変更

    ノートの左端を左右へドラッグします。
    音の長さは変更されずに」、任意の位置へノートを移動させることができます。
    ピッチの変更

    ノートの中央を上下にドラッグします。 .
    ノートの長さを変更

    ノートの右端を左右にドラッグします。
    スタート･ポイントは変更されずに、ノートの長さだけが修正できます。

スナップ･グリッドが有効である場合、スタート･ポイントは小節の先頭からの距離がスナップで指定した音符（またはティック値）の整数倍に制限されます。例えば、スナップ値を4分音符にした場合は、ノート・イベントの始点を4分音符の区切りにあたるグリッドの上にしか配置できません。また同様にノート・イベントの長さの調整も、4分音符の整数倍の単位に限定されます。

ノートのベロシティー（強弱）、MIDIチャンネルの変更方法

  1. 単独のノート上を右クリックし、「Note Properties」ダイアログ･ボックスを表示させます。
  2. ダイアログ･ボックス内の「Time（スタート･ポイント）」、「Pitch（音程）」、「Duration（ノートの長さ）」、「Velocity（ノートの音量）」、「Channel（MIDIチャンネル）」の各項目の値を変更します。
  3. 値の変更が終了したら「OK」をクリックします。

変更した値に基づいて、ノート・イベントの表示が更新されます。ノートのベロシティーの編集はコントローラー･ペインで行なうこともできます。詳細はノート･ベロシティーのエディット、ベロシティー、ピッチホイール、アフタータッチについてを参照してください。

ノートの移動方法

  1. をクリックするか、Sキーを押してセレクト（Select）ツールを選びます。
  2. つまたは複数のノートを選択します。
  3. 選択したノートを別の位置にドラッグします。
「Drag and Drop Options」ダイアログが表示されたときは、必要に応じて各項目を設定します。「Ask This Every Time」のチェックをはずすと、次回からは現在の設定のまま、ダイアログが表示されずに移動します。設定の内容を元に戻すには、トラック・ビューのクリップ･ペイン上を右クリックし、表示されたメニューから「Drag and Drop Options」を選択します。
  4. 各オプションを任意に設定し「OK」をクリックします。

選択されたノート・イベントが移動します。

ノートのコピー方法

  1. をクリックするか、Sキーを押してセレクト･ツールを選びます。
  2. 1つまたは複数のノート・イベントを選択します。
  3. 「Ctrl」キーを押したままにします。
選択したノートを別の位置にドラッグします。
  4. 「Drag and Drop Options」ダイアログが表示された場合には必要に応じて各項目を設定し、OKをクリックします。

選択されたノートがコピーされます。

ノートの追加方法

  1. をクリックするかDキーを押してドロー（Draw）ツールを選択します。
  2. ノート・イベントを追加するために、ピアノロール・ビューのノート･ペイン上でマウスの左ボタンをクリックしたまま、
  3. 入力する位置まで、ノートをドラッグします。
  4. マウスのボタンを離します。

ノートを削除する

  1. をクリックするか、Eキーを押して居リーズ（Erase）ツールを選びます。
  2. 任意のノートをクリックして消去します。

複数のノートの一括削除方法

  1. をクリックするか、Eキーを押して居リーズ（Erase）ツールを選びます。
  2. 消去したいノート上をドラッグします。ドラッグした範囲のノートが消去されます。
  3. マウスのボタンを離します。

選択したノートを削除する

  1. をクリックするか、Sキーを押してセレクト（Select）ツールを選びます。
  2. 1つまたは複数のノートを選択します。
  3. 「Del」キーを押して、選択したノートを消去します。

オート･イリーズ機能を使う

オート･イリーズ機能はドロー･ツールのオプション機能です。通常ドロー･ツールは最初のクリックでノートを追加し、ノート上ではノートの編集が行えるようになっていますが、オート･イリーズ機能を有効にすると、ノートの編集機能の代わりにノートの削除機能が備わります。試験的にノートを配置してみたい場合など、ノートの追加/削除がツールの切り換え無しで行えます。

  1. ドロー･ツール [image] 横の矢印をクリックし、ポップアップ･メニューから「Auto Erase」を選択します。
  2. ノートをクリックすると、そのノートが削除されるようになります。
オート･イリーズ機能が有効になると、ノートが存在しないエリアをクリックするとノートを追加し、ノートをクリックするとそのノートを削除します。

一時的にオート･イリーズ機能を無効にする

オート･イリーズ機能が有効になっている状態でノートの編集を行うには、オート･イリーズを無効にするか、ドローライン（Draw Line）ツールへ切り換えるのが通常ですが、一時的にオート･イリーズ機能を無効にする方法があります。

  1. 「Alt」キーを押している間はオート･イリーズが無効になっています。
  2. マウスを操作し、ノートを編集します。
  3. 「Alt」を離します。

スクラブの使い方

  1. をクリックするかBキーを押してスクラブ（Scrub）ツールを選択します。
  2. ピアノロール･ビューのノート･ペイン上で、マウスの左ボタンを押したままにします。マウスの位置に縦線が表示されます。
  3. 好みのスピードでマウスを水平にドラッグします。

スクラブは、プロジェクトのテンポや再生方向を無視して、マウスの動く方向および速度でプレイバックします。

スクラブでは、トラックのミュート、ソロは無視され、ピアノロールに表示されていないトラックは、スクラブされません。

次のトピック：
コントローラー･ペイン


Working with Multiple Tracks in the Piano Roll View

ピアノロール･ビューで複数のトラックを同時に表示/編集する

ピアノロール･ビューには複数のトラックの内容を同時に表示させることができ、各トラック毎に、編集の対象とする／しないをトラックリスト･ペインで自由に切り換えることができます。 トラックリスト･ペインの表示/非表示は、ツールバーの [image] ボタンで選択できます。

以下は、ピアノロール・ビューで複数のトラックを編集する方法です。

トラックの選択

「Pick Tracks」 [image] ボタンを使って、表示する複数のトラックを選択します。「Pick Tracks」ボタンの左側をクリックすると「Pick Tracks」ダイアログ･ボックスが表示されます。選択するトラックのいずれか1つをクリックし、続けて「Ctrl」キーを押しながら追加する複数のトラックを選択します。

「Pick Tracks」ボタンの右側をクリックするとポップアップ・メニューが表示されます。を選択すると表示されているトラックのトラック番号が1つずつ下がります。「Show Next Track(s)」を選択すると表示されているトラックのトラック番号が1つずつ上がります。たとえばトラック2、3、7が表示されている場合、「Show Previous Track(s)」を選択すると表示されるトラックが1、2、6になります。

表示の法則

2つのトラックで重複した音符がある場合、トラックリスト･ペインで一番上に表示されている音符が手前に表示されます。トラックリスト･ペインでトラックを上下にドラッグすることで表示する順番を変更することができます。

また、同じ数字で終わるトラック（例えば2、12、22）はすべて同じ色で表示されます。表示色の初期設定は、メニューの「Options」→「Colors」で変更することができます。

トラック･エディットの可/不可ボタン

「Enable/Disable Track Editing」 [image] ボタンを使うと、そのトラックのノートを編集可能あるいは編集不可能に指定することができます。このボタンが白色で表示されている場合、そのトラックは編集可能な状態にあり、既定の配色でノートが表示されます。グレーで表示されている場合、そのトラックは編集不可能な状態にあり、ノートはグレーで表示されます。ピアノロール・ウィンドウでトラックをマスクしても、他のウィンドウでそのトラックを編集することはできます。

Note: ピアノロール・ビューで任意のトラックの編集を不可能な状態にしても、他のビューではそのトラックを編集することができます。

トラックの表示/非表示ボタン

「Show/Hide Track」 [image] ボタンを使うと、そのトラックのノートの表示/非表示を切り替えることができます。このボタンがカラーで表示されているときはオン（表示）、白色で表示されているときはオフ（非表示）になります。

トラックの反転ボタン

「Invert Tracks」 [image] ボタンを使うと、現在表示されているノートを非表示に、現在表示されていないノートを表示の状態へ反転させることができます。


Selecting and Editing Events

イベントの選択と編集

ProTracksにはイベントを編集するための多くの編集コマンドが用意されており、以下のような機能を利用してプロジェクトを作り上げていくことができます。

  • イベント、クリップ、トラックまたはプロジェクト全体を異なるキーにトランスポーズ（移調）する
  • イベントを前後にシフトして発音タイミングを変更する
  • 素材を伸縮して異なる長さに変更する
  • ベロシティーを変更する

このセクションでは、これらの編集コマンドの使い方を説明するとともに、演奏したデータを修正したり、きれいに整えたりするためのコマンドや、ある基準に合わせてデータを検索するコマンドの使い方も説明します。それぞれのコマンドの詳細については、各項をご覧ください。

関連事項：

トランスポーズ

イベントのタイム･シフト

空白の時間、空白の小節を挿入する

イベントの伸縮


Transposing

トランスポーズ

メニューの「Process」→「Transpose」を実行することで、指定した数値に基づいてピッチを上げたり下げたりすることができます。変更するピッチを半音階で入力することで、それぞれのノート・イベントのMIDIキー・ナンバーを書き換えます。このとき負の数値を入力するとピッチが下がり、正の数値を入力するとピッチが上がります。

また、ピッチをダイアトニック・キーに基づいた音階の単位で変更することもできます。このときには現在の調号のメジャー・スケールに基づいて、上げるまたは下げる単位を数値で指定します。例えば、調号がCメジャーのときにピッチに1を入力すると、Cのピッチのノート・イベントはDになり（全音階でピッチが上がる）、Eのピッチのノート・イベントはF（半音階でピッチが上がる）になります。このようにダイアトニック・キーによるピッチのトランスポーズはオリジナルのキーに沿った値で音階が変化します。

オーディオ・クリップをトランスポーズする際に、同時に選択されているMIDIクリップに合わせてトランスポーズするかどうかを、オプションで選択することができます。オーディオ・クリップのトランスポーズを行なうためにPitch Shifterを使用します。オーディオ・クリップのトランスポーズを行なう場合は、変更できるピッチは上下1オクターブまで（-12～+12）となり、ダイアトニック・キーによるピッチのトランスポーズを使用することはできません。

選択したイベントをトランスポーズする手順

  1. トランスポーズするトラック、クリップまたはイベントを選択します。
  2. メニューの「Process」→「Transpose」を実行し、「Transpose」ダイアログ･ボックスを表示させます。
  3. トランスポーズする量を数値で入力するか、+/-ボタンをクリックして設定します。
あるいは
“＋”もしくは“－”キーを使い半音単位で指定するか、“［”もしくは“］”キーを使ってオクターブ単位で設定します。
  4. 現在の調のダイアトニック・キーによるピッチのトランスポーズを使用する場合には、「Diatonic Math」チェック・ボックスをオンにします。
  5. オーディオ・イベントをトランスポーズする場合には、「Transpose Audio」チェック・ボックスをオンにします。
  6. 各項目の設定が完了したらOKをクリックします。

選択したイベントがトランスポーズされます。

次のトピック：

イベントのタイム･シフト


Shifting Events in Time

イベントのタイム･シフト（スライド）

トラック・ビューでは、選択したクリップをドラッグ＆ドロップ操作することで、クリップのスタート･タイムとクリップ全体を前後に移動させることができます。

さらに、メニューの「Process」→「Slide」を実行することで、ドラッグ＆ドロップ操作よりも柔軟な操作ができ、イベントとマーカー（または選択されたイベントとマーカー）の双方を前後に移動することができるようになっています。このコマンドはトラック・ビューの「Time+」パラメーターとよく似ていますが、「Time+」パラメーターが再生時の一時的なものであるのに対し、「Process」→「Slide」コマンドは各イベントのタイムを個々に変更します。

「Process」→「Slide」コマンドを使って、選択範囲内にあるマーカーをスライドさせることもできます。選択範囲内にロックされているマーカーがある場合には、スライドさせるかどうかの確認のメッセージが表示されます。

イベントをスライドする方法

  1. 移動させたいイベントやマーカーを選びます。
  2. メニューの「Process」→「Slide」を実行し、「Slide」ダイアログ･ボックスを表示させます。
  3. スライドさせたいイベントの種類（イベントかマーカーか、またはその両方か）を選びます。
  4. スライドさせる単位を「Measures」,「Ticks」,「Seconds」,「Frames」「Samples」の中から選択し、値のフィールドにスライドする量を入力します。負の値を入力すると前（早い時刻の方向）にスライドします。ただし、1:1:000以前にスライドさせることはできません。たとえば、スタート･タイムが2:1:000のイベントの場合、1小節分より前にスライドさせることはできません。
  5. 各項目の設定が完了したら「OK」をクリックします。

設定した項目にしたがって、選択したイベントがスライドします。

次のトピック：

空白の時間、空白の小節を挿入する


Inserting Time or Measures into a Project

空白の時間、空白の小節を挿入する

メニューの「Insert」→「Time/Measures」を実行すると、任意の値（小節、ティック、秒、フレーム）の空白を挿入することができます。空白の小節（または時間）は、すべてのトラック、単独のトラック、または選択したトラックに挿入することができます。

プロジェクト全体に空白を挿入する場合、初期設定ではトラック内のすべてのイベント、マーカー、拍子／調号の設定、テンポ・チェンジが自動的に後方にスライドします。単独のトラックまたは、選択されたトラックに空白を挿入する場合、初期設定ではそれらのトラックに含まれるイベントだけが後方にスライドします。またいずれの場合もイベントのタイプを個々に選択して、スライドの可否を指定することができます。

全トラックに1小節分の空白を挿入する方法

  1. どのトラックまたは時間範囲も選択されていないことを確認します。選択されている場合には、メニューの「Edit」→「Select」→「None」を実行するか、「Ctrl+Shift+A」あるいは「5（数字キーボード）」キーを押します。
  2. 小節を挿入する位置にナウ･タイムを合わせます。
  3. メニューの「Insert」→「Time/Measures」を実行し、「Time/Measures」ダイアログ･ボックスを表示させます。
  4. 設定を確認し、間違いが無ければ「OK」をクリックします。.

ナウ･タイムの位置に空白の小節が挿入されます。

全トラックに詳細を指定した空白を挿入する方法

  1. どのトラックまたは時間範囲も選択されていないことを確認します。選択されている場合には、メニューの「Edit」→「Select」→「None」を実行するか、「Ctrl+Shift+A」あるいは「5（数字キーボード）」キーを押します。
  2. ナウ･タイムを空白を挿入する位置に移動させます。
  3. メニューの「Insert」→「Time/Measures」を実行し、「Time/Measures」ダイアログ･ボックスを表示させます。
  4. 必要に応じて、「At Time」フィールドで挿入する空白の時間位置を調節します。
  5. 必要に応じて、 「Insert」フィールドで挿入する空白の長さと単位を変更します。
  6. スライドさせるイベントの種類を「Slide」フィールドから選択します。
  7. 各項目の設定が完了したら「OK」をクリックします。

各項目の設定にしたがって、全トラックに空白が挿入されます。

選択したトラックに空白を挿入する方法

  1. タイム・ルーラー上をドラッグして、挿入する位置と範囲を選択します。
  2. トラック･ナンバーをクリックして一つのトラックを選択するか、「Ctrl」キーを押しながら複数のトラックを選択します。 選択した範囲のクリップに影が付加されます。
  3. メニューの「Insert」→「Time/Measures」を実行し、「Time/Measures」ダイアログ･ボックスを表示させます。
  4. 必要に応じて、「At Time」フィールドで挿入する空白の時間位置を調節します。
  5. 必要に応じて、 「Insert」フィールドで挿入する空白の長さと単位を変更します。
  6. スライドさせるイベントの種類を「Slide」フィールドから選択します。
  7. 各項目の設定が完了したら「OK」をクリックします。

各項目の設定にしたがって、指定したトラックに空白が挿入されます。

トラックの空白を削除する方法

タイムおよび小節の削除には、以下の2つの方法があります 。

  • MIDIおよびオーディオ･クリップの一部分を削除する場合、削除する範囲を選択してから、メニューの「Edit」→「Delete」を実行します。
  • クリップをドラッグすることで重なる部分を削除できます。指定した削除範囲にMIDIイベントが存在しない（選択範囲のクリップに影ができない）時には、そのまま後ろのデータを前にドラッグすることができます。イベントが存在している場合には、ドラッグ先で既存のデータと貼り付けるデータをどのように処理するか指定する必要があります。

MIDI、オーディオ・データの一部を削除するには

  1. トラック・ビュー上で、タイムおよび小節を削除するには以下のようにします。 まず、対象となるトラックを以下のいずれかの方法で選択します。
    • 選択したいトラック･ナンバーをクリックして1つのトラックを選択します。
    • 「Ctrl」キーを押しながら、選択したいトラック･ナンバーをクリックして、複数のトラックを選択します。
    • メニューの「Edit」→「Select」→「All」を実行し、すべてのトラックを選択します。
  2. 「Snap to Grid」の設定に応じて、削除する範囲を正確に決めることができます。例えば、正確に1小節分削除するときは、「Snap to Grid」の設定を「Measure」にしておきます。
  3. タイム･ルーラー上をドラッグすることによって、削除したい小節を選択します。
  4. メニューの「Edit」→「Delete」を実行します。
「Delete」ダイアログ･ボックスが表示されます。
  5. 以下のオプションをチェックします。:
    • 「Events in Tracks 」：トラック内のイベントを削除可能にします。
    • 「Delete Hole」：後方のクリップを自動的に詰めます。小節単位で詰めたい時には「Shift by Whole Measures」オプションもチェックします。
  6. 必要に応じて他のオプションをチェックします。
  7. 「OK」をクリックします。
    選択されている小節、および選択したデータが削除されます。

MIDIおよびオーディオのデータが含まれない時間部分を削除するときは、以下のようにします。

  1. 「Snap to Grid」の設定に応じて、削除する範囲を正確に決めることができます。例えば、正確に1小節分削除するときは、「Snap to Grid」の設定を「Measure」にしておきます。
  2. トラック・ビュー上で、前に詰めるクリップを選択します。
  3. 選択されているクリップのいづれかを、削除する時間分だけ前にドラッグします。「Drag and Drop Options」ダイアログ･ボックスが表示されます。
  4. 「OK」をクリックします。
    選択されているクリップが、ドラッグした分だけ前に移動します。

次のトピック：

イベントの伸縮


Stretching and Shrinking Events

イベントの伸縮

メニューの「Process」→「Length」を実行するで、曲の一部を伸縮させることができます。このコマンドは、任意の範囲内のイベントのスタート･タイム（発音開始位置）や各ノートの音の長さに、特定の比率を掛けて伸縮させることができます。200％を指定すると選択範囲が元の長さの2倍になり、50％を指定すると選択範囲が元の長さの半分になります。

このコマンドでは、選択範囲に含まれるオーディオ・イベントをMIDIイベントに合わせて変更するかどうかを、オプションで指定することができます。場合によってはオーディオ・イベントのスピードを変えたくない場合もあるでしょう。

例えば以下のような場合です。

  • プロジェクトにナレーションとBGMが存在し、ナレーションのテンポを変えずにBGMのテンポをナレーションに合わせたい場合。
  • ドラム・ループがオーディオ・トラックに録音されており、ドラム･ループのテンポはそのままに、その他のMIDIイベントをドラム・トラックのテンポに合わせたい場合。
  • オーディオによる効果音があり、この効果音を変更したくないような場合。

オーディオは4倍または4分の1まで伸縮することができます。言い換えると、圧縮する場合は元のサイズの25%まで、引き延ばす場合には元のサイズの400%まで指定できます。

「Length」ダイアログ･ボックスにて、「Start Time」と「Durations」のどちらか一方だけを選択すると、音楽的な別の効果を得ることができます。例えば、「Durations」のみを元の長さの50％に変えると、スタッカート演奏の効果が得られます。

パーセンテージを指定して伸縮させる手順

  1. 伸縮させるクリップ、あるいは時間範囲およびトラックを選択します。
  2. メニューの「Process」→「Length」を実行します。
  3. 「Start Times」および「Durations」の両方、あるいはどちらか一方をチェックします。
  4. 選択したオーディオ・イベントも伸縮する場合には、 「Stretch Audio」をチェックします。
  5. 長さを変更する量を数値で入力するか、+/-ボタンをクリックして設定します。
  6. 各項目の設定が完了したら「OK」をクリックします。

選択されたイベントの長さが、各項目の設定にしたがって修正されます。


Changing the Timing of a Recording

録音のタイミングを修正する

リアルタイム演奏を録音したときのタイミングのズレは簡単に訂正することができます。例えば、ノート・イベントのタイミングが思ったほど正確でない場合や、メトロノームを使用しないで録音して、正確なテンポに対して進んだり遅れたりしてしまった場合などに、これらのノート・イベントのタイミングを訂正することができます。

ProTracksでは、Quantize（クォンタイズ）コマンドによって、録音したイベントを時間のグリッドに合うように変更します。

関連事項：

クォンタイズ

次のトピック：

コントローラー、RPN、NRPN、オートメーション･データ


Quantizing

クォンタイズ

クォンタイズは重要な編集機能のひとつです。この機能を使用して、MIDI機器から録音したイベントのタイミングを修正したり、オーディオ・クリップのタイミングを調節します。 どれほど優れたミュージシャンでも完璧なタイミングでの演奏はできません。考えているよりもわずかに早く音を出してしまったり、音の長さがわずかに長くなってしまうことがあります。このようなタイミングのずれを修正することを補助するためにクォンタイズ・コマンドを使用します。

メニューの「Process」→「Quantize」を実行すると表示される「Quantize」ダイアログ･ボックスには多くの設定項目があり、非常に柔軟でそして強力な機能を備えています。これに加えて、設定をプリセットとして保存することができます。プリセットを使うことにより、他のプロジェクトでも同じ設定、同じ効果を適用することができるようになります。

Resolution （レゾリューション/分解能）

「Resolution」では分解能（基準となるグリッドのサイズ）を指定します。分解能には全音符から3連32分音符までのいずれかの音符を指定でき、また分解能をティックで指定することもできます。基本的には、クォンタイズする範囲内にある最小の音符と一致する分解能を選択します。例えば、16分音符ばかりで構成されている場合は、16分音符を分解能として指定し、16分音符と8分音符で構成されている場合も、16分音符を指定します。

Offset （オフセット）

通常、クォンタイズのグリッドは指定した分解能（小節や拍）の初めに合わされますが、強制的にティック単位で前後に移動させることもできます。分解能が4分音符の場合、オフセットを3に設定すると、1:1:000の近くにある音符は1:1:003に、つまり3ティック後ろにずれます。 オフセットは「Options」エリアの「Offset」フィールドで設定します。

Duration （デュレイション/ノートの長さ）

「Change」エリアの「Note Durations」をチェックすると、ノート・イベントの音の長さにもクォンタイズがかかります。音の長さは、各音符の終わりが最も近いグリッドの1ティック前になるように計算されます。したがって、前後の音符の発音が重なる、いわゆるレガートをなくしますので、一部の音源で生じる問題を回避することができます。分解能より短いノート・イベントは、分解能で指定した音の長さに切り上げられるため、長さが0になることはありません。
グルーブ・クォンタイズの場合には、音符の長さはグルーブ・パターン内のサンプルと比較して調整されます。音の長さに関する情報がない場合は、その音符の終わりに最も近いグルーブ・パターンの始点までの長さが使用されます。

Strength（ストレングス/強さ）

ミュージシャンをふくめ、人間の耳は「不完全」であることで心地よさを感じます。クォンタイズを使うとノートが完全な位置に移動され、その結果、曲が機械的な感じになったり、堅いものになったりします。これを防ぐために「Strength」というパラメーターでクォンタイズのかかり具合を調節することができるようになっています。強さを100パーセントに設定した際には、すべてのノート・イベントが完璧なタイミングに移動し、50パーセントに設定した場合にはタイミングのずれたノートが完璧なタイミングとの間の半分の位置に移動します。これによってずれたタイミングのノート・イベントを、完璧な位置に完全にではなく、ある程度近づけるといったような調節ができます。また、グルーブ・クォンタイズを使用する場合には、ノート・イベントの長さとベロシティーの調整に対しても強さの設定をすることができます。クォンタイズの強さを設定してトラックのリズミカルな感じを出すためには、ノート・イベントの始点タイムが、音の長さよりも重要な要素となります。このために、始点タイム（強さ：タイムを100パーセントに設定）を変更するほうが、音の長さ（強さ：音の長さを100パーセントに設定）を変更するよりもよい効果を得ることができます。しかし、予期せぬ休符が発生したり、音が重なり合ったりした場合には、このような状況を防ぐために、タイムと音の長さ両方のパラメーターを変更します。

Swing （スイング）

多くの曲ではノート・イベントは完全な等間隔のグリッド上に並んでいるわけではありません。例えば、スイング感のある曲の場合には、8分音符はしばしば8分音符の3連符のように、最初の音符は長く、次の音符は短くなるようなタイミングで演奏されます。「Options」エリアの「Swing」オプションは、グリッド・ポイントを前後にずらし、対応するイベントを不均等に配置させることでスイング感を演出します。

スイングが50％（初期値）の場合は、グリッド・ポイントとそのポイント上の音符は均一に並びます。66%にすると、1番目と2番目のグリッド・ポイント間の距離と、2番目と3番目のグリッド・ポイント間の距離は、2:1の比になります。

Window（ウィンドウ）

曲の一部にクォンタイズを実行する場合に、グリッドから遠く離れた音符は移動させたくない場合があります。「Options」エリアの「Window」オプションでは、グリッド・ポイントにどの程度近い音符だけを移動するかを指定することができます。

「Window」フィールドを100％に設定すると、グリッド・ポイントの前後、それぞれ半分の距離にあるノート・イベントがすべてそのグリッド・ポイントに移動しますので、結果としてすべてのノート・イベントがクォンタイズの対象になります。50％の場合は、クォンタイズ対象エリアが100％の半分になり、グリッド・ポイントの前後、それぞれ1/4の距離にあるノート・イベントが対象になります。

その他の設定

「Change」エリアの「Only Notes, Lyrics, and Audio」オプションをチェックすると、クォンタイズさせるイベントを、ノートおよびオーディオ・クリップに制限する事もできます。このオプションが指定されているときは、コントローラーなどのデータはクォンタイズされません。

クォンタイズ・コマンドの使用方法

  1. クォンタイズをかける対象を選択ツールや選択コマンドを使用して選択します。
  2. メニューの「Process」→「Quantize」を実行し、「Quantize」ダイアログ･ボックスを表示させます。
  3. プリセットのプルダウン・リストからプリセットを選択するか、次の対応表にしたがって各項目を設定します。
    設定エリア

    方法
    Resolution

    基準となるグリッドのサイズをプルダウン･リストのノートで指定、またはティックで指定します。
    Change

    クォンタイズによって変更されるイベントの種類と属性を指定します。
    Options

    各項目のフィールドへ値を直接入力するか、+/-ボタンをクリックして値を増減させます。
  4. 「Audition」ボタンをクリックするとクォンタイズを適用した結果がどのようになるかを試聴できます。試聴を止めるには「Stop」をクリックします。
  5. 必要に応じて、各項目の値を再び調節します。
  6. 各項目の設定が完了したら「OK」をクリックします。

選択したMIDIイベントとオーディオ・クリップにクォンタイズが適用されます。もし変更を取り消す場合には、メニューの「Edit」→「Undo」を実行することで、クォンタイズを適用したイベントを元の状態に復帰させることができます。


Controllers, RPNs, NRPNs, and Automation Data

コントローラー、RPN、NRPN、オートメーション･データ

プロジェクトにはノート・イベントやオーディオ・イベントといったような作業の中心となる情報以外に多くの種類の情報が含まれています。コントローラー・イベントやRPN（レジスタード・パラメーター・ナンバー）イベント、NRPN（ノンレジスタード・パラメーター・ナンバー）イベントは、MIDIデータの演奏に関する詳細な情報を表現するために、MIDIソフトウェアやMIDI機器で使用されています。オートメーション・データを使用することで、 MIDIトラックやオーディオ・トラックのボリューム、パン、他のパラメーターを曲の再生中、リアルタイムに変更することができます。

以下のいくつかの方法でコントローラーやRPN、NRPNの入力/編集が行えます。

  • トラック・ビューのエンベロープを使用する（オートメーションを使うを参照してください）
  • ピアノロール・ビューのコントローラー･ペインを使用する
  • イベントリスト・ビューで個々のイベントを扱う

これらのイベントは、トラック・ビューのクリップ･ペインもしくはピアノロール･ビューのコントローラー･ペインで編集するのが最も自由度が高くなります。コントローラー･ペインでは、わかりやすいグラフィカルな形式で各コントローラーを見ることができ、そして録音中または再生中であっても、これらのイベントを編集することが可能です。これにより、プロジェクトの一部をループ再生またはループ録音している場合には、イベントの変更を次のループで聴くことができるようになります。

Note: トラック・ビューのクリップ･ペインで作成したMIDIのオートメーションと、ピアノロール･ビューで作成したMIDIのコントローラーは、同じパラメータを割り当てていても、別に管理されています同じMIDIコントローラーを２つの方法を使って編集することは避けた方がよいでしょう。ピアノロール･ビューで作成したコントローラーは、メニューの「Edit」→「Convert MIDI To Shapes」を実行することで、トラック・ビューのオートメーションに変換することができます。

オートメーションについての詳細は、オートメーションを使う、及びミキシングとエフェクト処理を参照してください。イベント・リストに関しての詳細はイベントリスト･ビューを参照してください。

関連事項：
コントローラー･ペインの使い方

コントローラー

コントローラーは、ボリュームやサスティーン･ペダル、パンのことを指し、これらは演奏中に音色を変更するために使用します。これらのコントローラーのデータは、MIDIキーボードなどを使い、外部から入力したり、リアルタイムで記録することができます。

コントローラーを使用することで、音楽の詳細部分と表情を自在に操ることができます。シンセサイザーでギターの音色を演奏する場合に、その音色にギターらしさが感じられないことがあります。これはギターのプレーヤーが、弦をベンドさせたり、弦の上をスライドさせたりして、演奏に表情を加えていて、必ずしも楽譜通りの演奏をしていないことに起因します。コントローラーを使用して、ギター・プレーヤーと同じようにベンドやボリュームの増減、他の奏法などを再現することで、演奏に表情を持たせることができるようになります。

コンピューターは、これらのコントローラーの情報をMIDIコントローラー・メッセージとして電子楽器に送信することができます。MIDI規格では、128種類のコントローラーが用意され、それぞれのコントローラー・ナンバーに標準的な演奏表現のための目的が設定されています。例えば、コントローラー・ナンバー7番には通常はボリューム・イベントが、10番にはパンが設定されています。また各コントローラーは0から127の値を持つことができるようになっています。

ピアノロール・ビューのツールバーには、いくつかのプルダウン・リストがあり、これを使用して任意のコントローラーを見たり編集したりすることができます。このプルダウン・リストの内容は、トラックのプロパティ内のポートとチャンネルに設定されているインストゥルメントに依存しています。使用する楽器が異なると、使用することができるコントローラーの種類や用途も異なります。

Note:

ProTracksでは初期設定でサーチバック･オプションが有効になっており、曲の途中から録音、及び再生をする際に、各種のコントローラーの直前の値を自動的に検索します。これにより、曲の途中から録音、再生を始めるときでも、実際に再生をする時のように、コントローラー・データが送信されます。 このオプションの有効/無効は、メニューの「Options」→「Project...」→「MIDI Out」タブの「Patch/Controller Searchback Befor Play Starts」にて行います。

RPN と NRPN

RPN（レジスタード・パラメーター・ナンバー）とNRPN（ノンレジスタード・パラメーター・ナンバー）はコントローラー・イベントに似ていますが、パラメーター・ナンバーとパラメーター値を、それぞれ0～16383の範囲で設定できる点で異なります。

RPNとNRPNは4つのコントローラー・メッセージに分けられて、MIDI転送やスタンダードMIDIファイルへの保存が行われます。ProTracksは、これらのメッセージをMIDIインやファイルから受け取った時、コントローラー・メッセージの集まりであるRPN、NRPNを、自動的に一つのRPNイベントまたはNRPNイベントに変換します。これにより、RPN、NRPNを一つのイベントであるかのように扱うことができ、とても便利になります。ProTracksではRPNとNRPNの両方を示すためにxRPNという表記を使用することがあります。以下の表は、xRPNイベントのパラメーター・ナンバーとそのデータ・エントリーのMIDIコントローラー・ナンバーを示します。

メッセージ | xRPN MSB | xRPX LSB | データ･エントリー MSB | データ･エントリー LSB
RPN | 101 | 100 | 6 | 38
NRPN | 99 | 98 | 6 | 38

オートメーション・データ

トラック・ビューとコンソール・ビューでは、プロジェクトにボリュームやパンの変更というようなオートメーション・データを記録することができます。これらのオートメーション・データはスナップショット・ボタンを使用して記録したり、フェーダー、つまみ、ボタンなどを使用して変化を連続して記録したりすることができます。

The Track view allows you to create envelopes to adjust several parameters. For more about automation, see .

トラック・ビューでは、いくつかの種類のコントローラーをオートメーション・データとして記録することができます。詳細はオートメーションを使うを参照してください。

ベロシティー、ピッチホイール、アフタータッチについて

Pro Tracksでは以下のいくつかの種類のデータを、コントローラーと同じ方法で表示と編集を行なうことができます。

  • MIDIノートのベロシティー
  • MIDIピッチ･ホイールあるいはピッチ・ベンドの値
  • MIDIチャンネル・アフタータッチの値
  • MIDIキー・アフタータッチの値

ノート･ベロシティーはピッチや音の長さと同様に、ノート・イベントに付随するパラメーターです。このためコントローラー･ペインで新たに追加したり、削除したりすることはできませんが、ドローライン･ツールやドロー･ツールを使用して既存のノート・イベントのベロシティーを調節することはできます。また、「Note Propaties」ダイアログで個々のノート・イベントのベロシティーを編集することもできます。


Using the Controllers Pane

コントローラー･ペインの使い方

コントローラー･ペインはピアノロール･ビューの下段に表示されます。

Tools for editing controllers: コントローラーを編集するツールが配置されている。

Choose the type of data to edit: エディットするデータを選択するフィールド。

Pick the controller or xRPN to change: コントローラーもしくはxRPN、MIDIチャンネルを選択するフィールド。

Splitter bar: コントローラー･ペインの表示領域を拡大/縮小。

Controllers pane: コントローラー･ペイン

コントローラー･ペインはグラフのように表示されており、横軸は時間を、縦軸はコントロール値を表します。そして各イベントは、1本の縦線で描かれ、線の高さが値を表します。コントローラー･ペインには（単独あるいは複数の）トラック上にある、すべてのクリップのイベントが表示されます。一度に表示できるのは１種類のコントローラー・イベントに限定されており、１つ以上のMIDIチャンネルの情報を見るためには、チャンネル･ドロップダウン･リストから「All Channels」を選ぶ必要があります。例外的に、ベロシティーを表示/編集する場合だけは、特定のチャンネルに依存しません。コントローラー･ペインでは、ツールバーにあるズーム･ボタンをクリックすることで、表示を拡大または縮小することができます。このときShiftキーを押しながらズーム･ボタンをクリックすることで、それぞれ最大、最小の表示に変更することができます。

コントローラー･ペイン上でのコントローラー・イベントの選択方法は、他のウィンドウと似ています。

  • 選択するコントローラーの位置をクリックする
  • 追加選択するコントローラーの位置をShiftキーを押しながらクリックする
  • コントローラーの位置をCtrlキーを押しながらクリックして選択と非選択を切り替える
  • 選択する複数のコントローラーの周りをドラッグし範囲選択する
  • タイム・ルーラーをクリックしてそのままドラッグし、コントローラーを時間範囲で選択する
  • 2つのマーカー間をクリックして、マーカー間にあるコントローラーを選択する

コントローラー･ペインにはいくつかのツールが用意されており、これらを使用してコントローラー・イベントの追加や削除、または編集を行ないます。
ツール | ネーム | できること
 | Select | コントローラー･イベントを選択します。
 | Draw Line | コントローラー・イベントの値を直線入力して、連続して増加したり、減少したりするような変化を確実に入力します。
 | Draw | 自由な曲線を描いて、コントローラー・イベントの値を変更します。Shiftキーを使うと直線を描くことができます。
 | Erase | 選択範囲にあるコントローラー・イベントを消去します。

もしもこれらのツールを使用中に、間違ってコントローラー・イベントを挿入したり削除または変更してしまった場合には、メニューバーの「Edit」→「Undo」を実行するか、Ctrl＋Zキーを押して、間違った操作を直前の状態に戻すことができます。

入力ツールで入力した時のコントローラー・イベントの密度は、マウスのドラッグの速度によって変わります。マウスをゆっくり移動させると、細かい間隔で多くのコントローラー・イベントが挿入されます。マウスを素早く移動させると、粗い間隔で少ないコントローラー・イベントが挿入されます。

自然な音の変化を再現する場合でも、コントローラーの値を1ティックに付き1ずつ変化させるなどという必要はありません。テンポの速い曲などでは、急激な変化を指定しても充分なめらかに聴こえる場合もあります。実際、ほとんどの機器において、ボリューム・コントローラー値100と101はほぼ同じ音量に聴こえます。また、コントローラー・イベントの密度を不必要に高くして多くのイベントを挿入すると、曲の再生時に大きな負荷がかかりすぎて、コンピュータの処理が追いつかないという問題も起きかねません。このような状態になると、再生時にタイミングのズレが発生したり、音が正常に再生されなかったりすることがあります。

注意：

ピアノロール・ビューでは、スリップ･エディットによってクリップの外に出たコントローラー・データも表示されます。この現象が生じた場合には、メニューの「Edit」→「Apply Trimming」を実行することで、再生されるデータとピアノロールに表示されるデータを一致させることができます。

コントローラー、RPN、NRPN、ベロシティー、ピッチベンド、アフタータッチの表示方法

  1. トラック・ビューでトラック番号をクリックし、コントローラー、RPN、NRPNデータなどを表示させるトラックを選択します。
  2. メニューの「View」→「Piano Roll」を実行し、ピアノロール・ビューを表示させます。
  3. ツールバー「Show/Hide Controller Pane」 [image] ボタンをクリックして、コントローラー･ペインを表示させます。
  4. コントローラー･ペインの左側にあるプルダウン・リストから、表示したいデータの種類を選択します。表示できるデータには以下のものがあります。
    １段目のリスト表示

    表示されるデータ、および選択できるパラメータ
    Velocity

    各ノートのベロシティーを表示します。
    Wheel

    データ･ホイール（ピッチベンド）を表示します。３段目のフィールドでは表示させるMIDIチャンネルが選択できます。
    ChanAft

    チャンネル･アフタータッチを表示します。３段目のフィールドでは表示させるMIDIチャンネルが選択できます。
    Control

    MIDIコントロール･チェンジを表示します。２段目のフィールドには表示させるコントロール･チェンジナンバーの選択、３段目のフィールドでは表示させるMIDIチャンネルが選択できます。
    RPN

    NRPN

    RPNおよびNRPNを表示します。２段目のフィールドには表示させるコントロール･パラメーターの選択、３段目のフィールドでは表示させるMIDIチャンネルが選択できます。

上記で選択したデータがコントローラー･ペインに表示されます。

コントローラー・データの挿入方法

  1. 挿入するデータの形式、コントローラー名やパラメーター名、また必要であればMIDIチャンネルをコントローラー･ペイン左端にあるプルダウン・リストから選択します。
  2. ドロー（Draw） [image] ツールまたはドローライン（Draw Line） [image] ツールを選択します。
  3. コントローラー･ペインの任意のタイム（横軸）、値の位置（縦軸）をクリックします。

コントローラーの値が、クリックした位置に追加されます。

直線的に変化するコントローラー・データの入力方法

  1. 入力するデータの形式、コントローラー名やパラメーター名、また必要であればMIDIチャンネルをコントローラー･ペイン左端のプルダウン・リストから選択します。
  2. ドローライン（Draw Line） [image] ツールを選択します。
  3. コントローラー･ペインで値を入力する最初のタイムと値の位置から、終了のタイムと値の位置に向かってドラッグします。

ドラッグした位置にある既存のコントローラーの値が消去され、同じ時間位置に連続したコントローラーの値が追加されます。

自由に変化するコントローラー・データの入力方法

  1. 入力するデータの形式、コントローラー名やパラメーター名、また必要であればMIDIチャンネルをコントローラー･ペイン左端のプルダウン・リストから選択します。
  2. Draw（ドロー） [image] ツールを選択します。
  3. コントローラー･ペイン上で入力したい値の変化に合わせてマウスをドラッグします。

ドラッグした位置にある既存のコントローラーの値が消去され、同じ時間位置に連続したコントローラーの値が追加されます。

Tip:

ドロー（Draw） [image] ツール利用時に、「Shift」キーを押しながら操作することで直線入力することができます。

コントロール･データの消去

  1. 消去したいデータの形式、コントローラーやxRPNナンバー、また必要であればMIDIチャンネルをコントローラー･ペイン左端のプルダウン・リストから選択します。
  2. イリーズ（Erase） [image] ツールを選択します。
  3. コントローラー･ペイン上でマウスの左ボタンを押したまま消去する値を囲むようにドラッグします。
  4. 消去したいコントロール･データがハイライト表示されたら、マウス・ボタンを離します。

ベロシティーのデータはコントローラー･ペイン上では削除することはできません。ベロシティーのデータを消去するには、ベロシティーに対応するノート・イベントを削除する必要があります。

コントロール･データをシェイプ（オートメーション）に変換する

  1. トラック・ビューのクリップ･ペイン上で、変換したいコントロール･データが含まれる時間範囲を選択します。
  2. メニューの「Edit」→「Convert MIDI To Shapes」を実行します。
「Convert MIDI To Shapes」ダイアログ･ボックスが表示されます。
  3. 「Type」フィールドで、変換するコントローラー･タイプを選択します。
  4. 「Value」フィールドで、変換するコントローラー･ナンバーを選択します。例えば、ボリュームの変動を変換したいのであれば「7」を選択する。
  5. 「Channel」フィールドで、変換するコントローラーのMIDIチャンネルを選択し、「OK」をクリックします。

ピアノロール･ビューで作成したコントロール・データが、トラック･ビューのエンベロープ･シェイプ（オートメーション・データ）に変換されます。

Note: 複数のクリップが重なった状態で、メニューの「Edit」→「Convert MIDI To Shapes」を実行すると、重なった部分のデータがすべて変換されます。


The Event List View

イベントリスト･ビュー

イベントリスト・ビューは、あらゆる種類のイベントをリスト形式で表示します。ノート、ピッチ・ベンド、ベロシティー、コントローラー、パッチ・チェンジ、オーディオ、歌詞、テキスト、MCIコマンド、システム・エクスクルーシブ等のイベントを挿入、削除、または修正することができます。

イベントリスト・ビューを表示させるには、次の3つの方法があります。

  • トラック・ビューで1つまたは複数のトラックを選択し、 メニューの「View」→「Event List」を実行する。
  • トラック・ビューで1つまたは複数のトラックを選択し、ツールバーにある [image] ボタンをクリックする
  • Right-click a track in the Track view and choose Views-Event List from the popup menu ｝
    トラック・ビューで1つまたは複数のトラックを選択し、選択したトラック上で右クリックして表示されるメニューから「View」→「Event List」を実行する。

イベントリスト･ビューでは、選択したトラックのイベントが、上から下へ1行に1イベントずつ並べて表示されます。イベントリスト・ビュー内でハイライトを移動すると、ProTracksはナウ･タイムを更新します。また再生中、イベントリストはスクロールして、ナウ･タイムのイベントを表示します。選んだトラックのデータ密度が特に高い場合には、イベントリストは再生のスピードに合わせるためにイベントの表示を飛ばすことがありますが、ハイライトは常におおよその位置にあり、再生が停止した時点で正しいイベント位置を指します。ナウ･タイムを変更すると、ハイライトの位置が次に再生される位置に移動します。

複数のトラックのイベントを、1つのイベントリスト・ビューに、時系列に混在させて表示することができます。例えば、イベントリスト・ビューを開くときに、トラック1と3を選択していると、イベントリストはトラック1と3のイベントが入り混じった1つのリストとして表示されます。また、一度に複数のイベントリスト・ビューを開くこともできます。イベントリスト・ビューに表示するトラックを変更する場合には、ウィンドウ右上にある [image] ボタンをクリックし、表示された「Pick Tracks」ダイアログ･ボックスでトラックを選択してください。

関連事項：


Event List Buttons and Overview

イベントリストの概要と各ボタンの機能

イベントリスト・ビューでは、各行が1つのイベントを示しています。表示されるイベントには多くの種類のものがありますが、次のパラメーターは種類にかかわらず、すべてのイベントに共通して表示されます。

  • SMPTE（時：分：秒：フレーム）形式で表示されるイベントのタイム
  • 小節：拍：ティック 形式で表示されるイベントのタイム
  • イベントの形式、またはイベントの種類

イベントリストに表示されるパラメーターは、イベントの種類によって変わります。イベントリストのツールバーにある各ボタン、または「Event Manager」ダイアログ･ボックスで、各イベントの表示・非表示を切り換えることができます。各イベントの種類とそれぞれのイベントが持つパラメーターは以下の通りです。
ボタンと名称 | イベントの種類 | 表示可能なパラメーター
Note | MIDIノート | ピッチ（ノート・ナンバー）、ベロシティー（0-127）、ノートの長さ（拍:ティックまたはティック）、MIDIチャンネル（1-16）
KeyAft | MIDIキー･アフタータッチ | ピッチ（ノート・ナンバー）、プレッシャー値（1-127）、MIDIチャンネル（1-16）
Control | MIDIコントロール･チェンジ | コントローラー・ナンバー（0-127）、コントロール値（0-127）、MIDIチャンネル（1-16）
Patch | MIDIパッチ･チェンジ | バンク・セレクトの方法、バンク・ナンバー、パッチ・ナンバーまたはパッチ名、MIDIチャンネル（1-16）
ChanAft | MIDIチャンネル･アフタータッチ | プレッシャー値（0-127）、MIDIチャンネル（1-16）
Wheel | MIDIピッチホイール･ポジション | ピッチ・ベント値（-8192から8191）、MIDIチャンネル（1-16）
RPN | レジステッド･パラメーター･ナンバー | パラメーター・ナンバー（00:00-127:127[MSB:LSB] / 0-16383）またはパラメーター名、パラメーター値（00:00-127:127[MSB:LSB] / 0-16383）、MIDIチャンネル（1-16）
NRPN | ノン･レジステッド･パラメーター･ナンバー | パラメーター・ナンバー（00:00-127:127[MSB:LSB] / 0-16383）またはパラメーター名、パラメーター値（00:00-127:127[MSB:LSB] / 0-16383）、MIDIチャンネル（1-16）
Sysx Bank | システム･エクスクルーシブ（Sysx）データ･バンク | Sysxバンク・ナンバー（0-8191）
Sysx Data | システム･エクスクルーシブ（Sysx）データ･メッセージ | 最高255バイトまでのSysxメッセージ
Text | テキスト | 文字列
Lyric | リリック（歌詞） | テキスト（単独の言葉または音節）
MCIcmd | Windows Media Control Interface (MCI)コマンド | MCIコマンド文字列
Wave Audio | デジタル･オーディオ･ウェイブ | イベント名、ベロシティー（0-127）、サンプル数
Shape Events | シェイプ･イベント （２つのノードに挟まれた実線で表示されるオートメーション・データ） | 変化値、シェイプ･タイプ、長さ 注意：シェイプ･イベントは表示のみで、変更できません。
Event List Manager | 「Event Manager」ダイアログ･ボックスを開く | イベントの種類別に表示／非表示を切り換える
Events Out of Slip Edit Boundaries | スリップ編集によって、クリップの外に出たイベントを表示 | ノート、オーディオ、コントローラー
Insert Event | イベントの挿入 イベント・リスト上で強調表示されているイベントを複製し、ダブル・クリックでイベントの種類を変更。 | 強調表示されているイベントに依存する
Delete Event | イベントの削除 強調表示されているイベントを削除 | 強調表示されているイベントに依存する
Pick Tracks and Show Next/Previous Track | 表示トラックの選択と前後トラックへの移動 ボタン左側をクリックして「Pick Tracks」ダイアログを開く、▼をクリックしてトラックを選択 | イベントリストに表示するトラックの選択

各イベントのパラメーターに関する注意点が以下にあります。

  • トラック・ビューの「Channel」パラメーターを使って、そのトラックのイベントが送信されるMIDIチャンネルを固定すると、イベントリスト・ビュー上に表示されている各イベントのMIDIチャンネルが無視されます。
  • お使いのMIDI機器によっては、キー・アフタータッチとチャンネル・アフタータッチに対応していない場合があります。これらのMIDIメッセージの対応については、お使いのMIDI機器の取扱説明書をご覧ください。
  • パッチチェンジ・イベントの値をダブルクリックすると、「Bank/Patch Change」ダイアログ･ボックスが表示されます。詳細はMIDI機器の音色選択（バンク & パッチ）を参照してください
  • オーディオ・クリップに関する詳細はオーディオの編集を参照してください。

次のトピック：

イベントおよびイベント･パラメーターの編集


Selecting Events in the Event List View

イベントリスト･ビューでイベントを選択する

イベントリスト･ビューからイベントを選択するには、以下の方法があります。

目的 | 操作方法
イベントを1つ選択する | 目的のイベントをクリックする。
複数の連続したイベントを選択する | 最初のイベントを選び、Shiftキーを押しながら、最後のイベントをクリックする。
複数の連続したイベントをカーソル・キーを使って選択する | CtrlとShiftキーを押しながら↑キーまたは↓キーを押す。
複数の連続していないイベントを選択する | イベントを選び、Ctrlキーを押しながら他のイベントを選択する。


Editing Events and Event Parameters

イベントおよびイベント･パラメーターの編集

イベントリスト・ビューでは、個々のイベントの追加、削除、変更といった編集を行なうことができます。またイベントを表形式で印刷したり、イベントがどのような音を出すかを一度に試聴したりすることもできます。

赤枠に囲まれているパラメーターが現在編集可能なパラメーターです。任意のパラメーターをクリックするか、方向キーでハイライト･セル（赤枠）を移動させることができます。

ハイライト･セルのパラメーターは、以下の方法で編集できます。

  • 新しい値を直接入力しEnterキーを押す
  • キーボードのプラス（+）キーまたはマイナス（-）キーを押して値を少しずつ増減する
  • キーボードの“[”キーまたは“]”キーを押して値を大きく増減する
  • 編集する値のフィールドをクリックしたままマウスを前後に短くドラッグして、パラメーター値を少しずつ増減する
  • 編集する値の値をクリックしてそのままマウスの両方のボタンを押し、マウスを前後にドラッグして、パラメーター値を大きく増減する
  • 編集する値のフィールドをダブル・クリックし、新しい値を直接入力してEnterキーを押す

あるイベントのタイムを変更すると、イベントリスト・ビュー内でのイベントの位置も変更されます。イベントリスト・ビューは、そのイベントの位置に従って更新されます。

イベントのタイプを変更する場合、イベント･タイプのコラム（Kind）をダブル・クリックするか、選んでEnterキーを押すと、「kind of event」ダイアログ･ボックスが表示されます。このダイアログを使ってあらゆる種類のイベントが選択できます。

Note: シェイプ･イベントは編集することができません。イベントリスト･ビューでは表示と削除が行えます。

新規イベントの挿入

  1. イベントを挿入する位置にマウスや方向キーを使ってハイライトを移動させます。
  2. 「Insert」キーを押すか、または [image] ボタンをクリックします。ハイライト表示されたイベントのコピーが作られます。
  3. イベントの種類を変更するときは、挿入されたイベントの「Kind」フィールドをダブルクリックし、「Kind of Event」ダイアログ･ボックスを表示させます。
  4. イベントの種類を選択し「OK」をクリックします。
  5. イベントのスタート･タイムなどのパラメーターを、目的の値に変更します。

イベントリスト・ビューに何も表示されていない状態で「Insert」キーを押すと、初期設定のノート・イベントが作成されます。

イベントの削除

  1. 方向キー、またはマウスを使って、削除するイベントの位置にハイライトを移動させます。
  2. 「Delete」キーを押すか、または [image] ボタンをクリックします。

ハイライト表示されていたイベントが削除されます。

複数イベントの削除

  1. イベントリスト・ビューの最も左端の列をクリックし、そのままドラッグするか、「Ctrl」キーを押したまま目的のイベントをクリックし、削除する複数のイベントを選択します。
  2. メニューの「Edit」→「Delete」を実行します。「Delete」ダイアログ･ボックスが表示された場合は、設定を確認して「OK」をクリックします。

選択された複数のイベントが削除されます。

To Print the Event List イベント・リストの印刷方法 List

  1. イベントリスト・ビューがアクティブになっている状態で、メニューの「File」→「Print Preview」を実行し、イベントリスト・ビューの印刷プレビュー・ウィンドウを表示させます。
  2. ズーム･ボタンを使って（あるいは、単にページをクリックして）、印刷プレビュー・ウィンドウを拡大したり、標準サイズに戻したりできます。またPageUp、PageDownキーを使用してページを移動することができます。
  3. 「Print」をクリックします。印刷ダイアログが表示されますので、必要に応じて印刷の設定を行い「OK」をクリックします。

イベント毎のステップ再生

  1. 「Shift」キーを押しながら「Space」キーを押すと、現在選択されているイベント（赤枠のある行）を再生します。そのイベントがノート･イベントである場合には「Space」キーを離すまで音が鳴り続けます。
  2. 「Space」キーを離すと自動的に次のイベントへ進みます。
  3. 「Shift」キーを押したまま「Space」キーを繰り返し押せば、連続したイベントを1ステップずつ再生させることができます。
  4. 再生を止める時は「Shift」キーを離します。

ハイライト･セルが1ステップ戻り、最後に聴いたイベントが現在編集できるイベントになります。また、マウスを使っても個々のイベントを再生することができます。「Ctrl」キーを押しながら、左端のコラム以外をクリックすることによってノート・イベントを再生させることができます。対象のイベントがノート・イベントである場合、マウス・ボタンを押している間、音が鳴り続けます。

次のトピック：

イベントに関する付加情報


Additional Event Information

イベントに関する付加情報

ノートイベント

ノート・イベントは以下の3種類のパラメーターを含んでいます。

  • ピッチ：　音程はノート（C～B）とオクターブ（０～10）で示されるMIDIキー･ナンバーで表示されます。
  • ベロシティー：　打鍵の強さ（すなわちノートの音量）を128段階（0～127）で表示します。MIDI機器によっては、ベロシティー・メッセージを送受信できないものもあります。
  • デュレイション：　ノートの長さをビート（拍）：ティック形式で表示します。ノートの長さが１拍未満の場合には、ティック数のみが表示されます。。

また、例えばノートＣ２が“Kick Drum”というように、ノート･ネーム･リストが特定の打楽器パッチに対応している場合には、ノート･ネームではなく打楽器名を示すこともあります。このように、パッチが打楽器のノート･ネーム･リストに対応している場合には、ピアノ･キーボードのノートとオクターブ表記ではなく、打楽器名がイベントリスト･ビューに表示されます。

イベントリスト・ビューおよび他のビューでは、フラットとシャープが以下のように表記されます。

表記 | 意味
b | フラット
# | シャープ
" | ダブル・フラット
x | ダブル・シャープ

MCIコマンド･イベント

メディア・コントロール・インターフェース（MCI）コマンドは、曲の再生中に、例えばCD-ROMドライブ、レーザー・ディスク、サウンド・カード、アニメーション、またはビデオといった他のマルチメディア・ハードウェアやソフトウェアを制御できる特殊なイベントです。MCIはWindowsのマルチメディア・エクステンションの一部であり、MCIコマンドのパラメーターはテキストだけです。ここではいくつかの例を説明します。

使用するコマンド | 動作
PLAY C:\TRAIN.WAV | ウェーブ・オーディオ・ドライバに、TRAIN.WAVファイルを読み込んで演奏するよう指示します（お使いのシステムに、ウェーブ・オーディオ・ドライバが正しくインストールされたサウンド・カードが備っていなければ、このコマンドは機能しません）。
SET CDAUDIO TIME FORMAT TMSF PLAY CDAUDIO 3 | CD-ROMドライブの指定されたトラックを再生します
STOP CDAUDIO | CDの再生を停止します。

MCIコマンドはウェーブ・ファイルを演奏するために使用することもできますが、これらは通常の速度で再生し、MIDIや他のオーディオ・イベントと同期をとる必要が無い場合に使用します。つまり、MCIコマンドを使用したウェーブ・ファイルの再生と、オーディオ・イベントとの大きな違いは、オーディオ・イベントはMIDIイベントや他のオーディオ・イベントと互いに同期して再生されるところにあります。

WindowsのMCIコマンドに関する詳細は、マイクロソフト社のWebサイトなどを参照してください。


MIDI Effects (MIDI Plug-ins)

MIDIエフェクト（MIDIプラグイン）

ProTracksでは、プラグインMIDIエフェクトを使用することができます。プラグイン・エフェクトの使い方は、通常のMIDIイベントの編集方法と似ています。全体的な利用の手順は以下の通りです。

  • 処理するMIDIデータを選択。
  • メニューの「Process」→「MIDI Effects」もしくは、クリップ･ペインを右クリックすると表示されるポップアップ･メニューから「MIDI Effects」を選択し、さらに表示されるエフェクトメニューから希望のエフェクトを選択する。
  • エフェクトのパラメーターを設定するか、プリセットから目的の設定を選択する。
  • 「Audition」をクリックして、エフェクトのかかった音を試聴する。
  • 「OK」をクリックして選択したMIDIデータにエフェクト処理を実行。

エフェクトの結果が納得のいくものでなければ、メニューの「Edit」→「Undo」を実行することで、エフェクト処理の前の状態に戻すことができます。

MIDIエフェクトはクリップの全体または一部に適用できます。例えば、1つの音符だけにエコーを適用することもできます。

また、MIDIエフェクトは、トラック・ビューとコンソール・ビューで（再生中に）リアルタイムに処理することもできます。前記の手法と異なり、リアルタイムでのエフェクト処理は元のデータを変更しません。リアルタイム・エフェクトの詳細はミキシングとエフェクト処理を参照してください。

Note:

オフライン（ノンリアルタイムでない）MIDIエフェクトを使用すると、MIDIのデータ量が増えることがあります。たとえばEcho/Delayを使用すると、エコーのデータ分、クリップが長くなります。

関連事項：

プリセット

アルペジオ･エフェクトの使い方

エコー/ディレイ･エフェクトの使い方

クォンタイズ･エフェクトの使い方


Presets

プリセット

MIDIエフェクトのダイアログ･ボックスでは、プリセットを使うことができます。プリセットは、後で全く同じ処理やエフェクトを適用することができるように、ダイアログの設定を保存する方法です。以下に、プリセットの使用方法を示します。

目的 | 操作方法
現在の設定をプリセットとして保存する | プリセット･ネームのフィールドに任意のプリセット名を入力して、「Save」 [image] ボタンをクリックする。
プリセットを呼び出す | プルダウン・リストからプリセットを選択する。
プリセットを削除する | プリセットのリストから削除したいプリセットを選択し、「Delete」 [image] ボタンをクリックする。


Quantizing

クォンタイズ･エフェクトの使い方

Quantizeエフェクトは、メニューの「Process」→「Quantaize」と同様、タイミングのずれたイベントを設定したグリッドに揃えることができます。機能の詳細はクォンタイズを参照してください。

Quantizeエフェクトの設定に利用されるパラメーターは以下の通りです。

パラメーター／オプション | 意味／効果
Start Time イベントの開始タイム | チェックするとイベントのスタート･タイムを補正します。
Note Duration 音の長さ | チェックするとイベントの長さを補正します。
Resolution 分解能 | クォンタイズに使用するグリッド間隔を指定します。
Tuplet 連符 | グリッドを連符の間隔に調整することができます。例えば分解能の4倍の間隔を5分割して5連符の間隔にクォンタイズできます(4 in the time of 5)。
Strength (%) 強さ | アルペジオの動きを決定します。Up,Up（上昇）、Up,Down（上昇後降下）、Down,Down（降下）そしてDown,Up（降下後上昇）が選択できます
Swing (%) スイング | クォンタイズにスイング感を出します。0%で、ずれのない等間隔のクォンタイズになり、プラスおよびマイナスの値に設定するとスイング感のあるクォンタイズになります。スイングの詳細はスイングを参照してください。
Window (%) ウィンドウ 出力範囲 | クォンタイズするノートの範囲を指定します。100%で、すべてのノートがクォンタイズされます。値を下げるとグリッドからの距離が離れているノートはクォンタイズされなくなります。
Offset オフセット | 小節区切りに対するグリッドのオフセットです。0で小節区切りグリッドが揃います。0以下の値はグリッドの位置が小節区切りより前方へシフトされ、0以上の値はグリッドの位置が後方へシフトされます。
Randmize by (%) ランダマイズ | クォンタイズしたイベントのスタート･タイムをランダムに前後にずらします。最大のずれを分解能に対するパーセンテージで指定します。

Quantizeの使用方法

  1. 処理するデータを選択します
  2. メニューの「Process」→「MIDI Effects」→「Cakewalk FX」→「Quantize」、あるいは選択箇所を右クリックして表示されるポップアップ･メニューから「MIDI Effects」→「Cakewalk FX」→「Echo Delay」を選択して「Quantize」ダイアログ･ボックスを表示させます。
  3. 各エフェクト･パラメーターを上記を参照し任意に設定するか、「Presets」ポップアップ･リストからプリセットを選択します。
  4. 結果を視聴するのであれば「Audition」をクリックし、停止させるのであれば「Stop」をクリックします。
    設定が完了したら「OK」をクリックします。

選択したデータにクォンタイズが適応されます。


Adding Echo/Delay

エコー/ディレイ･エフェクトの使い方

Echo/Delayエフェクトを使うと各ノートにエコーをかけることができます。エコー音は、ベロシティーを増減させることで減衰あるいは増幅させることができ、また一定の間隔でトランスポーズさせることもできます。

Echo/Delayエフェクトのパラメーターは、以下の通りです。

Parameter/Option... | Meaning...
Decay (%) | The reduction in velocity with each echo. A value greater than 100% indicates an increase in velocity.
No. Echoes | The number of echo notes for each original note. If the velocity reaches 0 before the specified number of echoes, the effect generates no more echo notes.
Delay | The delay between successive echo notes.
Delay Units | The units used to specify the delay. You may specify delay in ticks, in milliseconds, or as a note duration.
Tap | The delay you specify by tapping the control with the mouse.
Swing (%) | The distortion of timing used to produce a swing feel to the echo. A value of 0% indicates a straight rendition; negative and positive values produce distortion of the timing grid. For more information about swing, see Swing.
Transpose (Steps) | The number of steps to transpose each echo note from the previous. You can specify a Diatonic or Chromatic scale.
パラメーター／オプション | 意味／効果
Decay (%) ディケイ | エコー音のベロシティーの減衰率を設定します。100%よりも大きな値に設定すると、エコー音のベロシティーは増加します。
Echos エコー | 原音に対するエコー音の数です。指定された数に達する前にベロシティーが0になると、それ以上のエコーはかかりません。
Delay ディレイ | 次のエコー音が鳴るまでのディレイ（遅延時間）間隔を指定します。
Delay Units 単位 | ディレイの単位を指定します。ティック、ミリセンド、ノート･デュレイションが選択できます。
Tap タップ | このフィールドをマウスでクリックしてディレイの間隔を編集します。
Swing (%) スイング | エコーにスイング感を出します。0%で、ずれのない等間隔のエコーになり、プラスおよびマイナスの値に設定するとスイング感のあるエコーになります。スイングの詳細はスイングを参照してください。
Transpose (Step) トランスポーズ | エコー音をトランスポーズする際のステップ数を指定します。アルペジオのような効果を得ることができます。半音階(Chromatic)または全音階(Diatonic)で指定することができます。

Echo/Delayの使用方法

  1. 処理するデータを選択します
  2. メニューの「Process」→「MIDI Effects」→「Cakewalk FX」→「Echo Delay」、あるいは選択箇所を右クリックして表示されるポップアップ･メニューから「MIDI Effects」→「Cakewalk FX」→「Echo Delay」を選択して「Echo Delay」ダイアログ･ボックスを表示させます。
  3. 各エフェクト･パラメーターを上記を参照し任意に設定するか、「Presets」ポップアップ･リストからプリセットを選択します。
  4. 結果を視聴するのであれば「Audition」をクリックし、停止させるのであれば「Stop」をクリックします。
    設定が完了したら「OK」をクリックします。

選択したデータにアルペジオの音が追加されます。

選択されたデータにエコー音が追加されます。


Adding Arpeggio

アルペジオ･エフェクトの使い方

アルペジオを付加する

Arpeggiatorエフェクトを使うと、選択したノート・イベントにアルペジオの効果を付けることができます。ProTracksのアルペジエーターでは、入力に応じて最適なアルペジオを自動生成し、リアルタイムで再生することができます。さらに、生成されるアルペジオは、直線的なスタッカートやレガート、スイング感の演出や、そのスピードおよび方向のレンジを指定することができます。

Arpeggiatorエフェクトの設定に利用されるパラメーターは以下の通りです。

パラメーター／オプション | 意味／効果
Swing (%) スイング | アルペジオの音にスイング感を出します。0%で、ずれのない等間隔のアルペジオになり、プラスおよびマイナスの値に設定するとスイング感のあるアルペジオになります。スイングの詳細はスイングを参照してください。
Rate レート | アルペジオの音の間隔を設定します。
Units 単位 | ディレイの単位を設定します。ティック、ミリセンド、ノート･デュレイションが選択できます。
Legato (%) レガート | アルペジオの各音符の長さを設定します。10%の場合、音符を再生してすぐに切ります。99パーセントの場合、次の音符が始まる直前まで前の音符を伸ばします。
Path パス | アルペジオの動きを決定します。Up,Up（上昇）、Up,Down（上昇後降下）、Down,Down（降下）そしてDown,Up（降下後上昇）が選択できます
Play thru 原音も演奏 | 選択した元の音を残すか、アルペジオのみにするか、を指定します。チェックした場合は元の音符も残り、チェックしない場合は元の音符は削除されて、アルペジオの音だけになります。
Specify output range 出力範囲 | アルペジオで再生する音の範囲を指定します。チェックした場合は、「Lowest Note」、「Span」フィールドでの指定範囲内でアルペジオの音が繰り返されます。チェックしなかった場合は、選択したデータの音だけでアルペジオの音が繰り返されます。
Lowest note ピッチの下限 | アルペジオの最も低いノートのピッチを指定します。範囲は0から127です。
Span (Notes) 範囲［半音］ | アルペジオの移動範囲を半音単位で指定します。指定範囲は12から127です。
Use chord control コードコントロール | コード･コントロール機能の有効/無効を指定します。チェックされている場合、範囲内で再生されるノートからコードを推測します。これによって、「Chord Recognized」フィールドでコードが識別され、範囲外のノートに対してアルペジオを加える際に利用されます。
Lowest note ピッチの下限 | コード識別のためにアルペジオで使用する最も低いノートのMIDIナンバーを指定します。範囲は0から126です。
Span (Notes) 範囲［半音］ | コード識別の範囲を半音単位で指定します。指定範囲は1から127です。
Chord recognized コード指定 | アルペジオで識別・再生されるコードを表示します。

Arpeggiatorの使用方法

  1. 処理するデータを選択します
  2. メニューの「Process」→「MIDI Effects」→「Cakewalk FX」→「Arpeggiator」、あるいは選択箇所を右クリックして表示されるポップアップ･メニューから「MIDI Effects」→「Cakewalk FX」→「Arpeggiator」を選択して「Arpeggiator」ダイアログ･ボックスを表示させます。
  3. 各エフェクト･パラメーターを上記を参照し任意に設定するか、「Presets」ポップアップ･リストからプリセットを選択します。
  4. 結果を視聴するのであれば「Audition」をクリックし、停止させるのであれば「Stop」をクリックします。
    設定が完了したら「OK」をクリックします。

選択したデータにアルペジオの音が追加されます。


Drum Maps and the Drum Grid Pane

ドラム･マップとドラムグリッド･ペインについて

ピアノロール・ビューには、ドラム・パートのMIDIトラック用にデザインされたドラムグリッド･ペインが存在します。ドラムグリッド･ペインには専用の表示/編集機能が備わっており、トラック･ビューの「Out」フィールドでドラム･マップを選択したMIDIトラックのノート情報を入力/編集/表示することができます。

基本概念

ノートマップ･ペインの詳細

ドラムグリッド･ペインの詳細

ドラムマップの作成と編集

ドラムマップの利用法


The Basics

基本概念

ドラムマップとは、ドラム･パターンの作成および編集のできる仮想MIDIポートです。ドラムマップでは、ソフトウェア（DXiシンセ）およびハードウェア（外部MIDI音源）のどちらにもアクセスでき、それらのすべてを制御することができます。

ProTracksのドラムマップでは以下の作業を行うことができます。

  • ノートイベントの再マッピング（GM未対応のMIDIドラムキットをGMドラムキットに割り当てる、等）。
  • カスタム･ドラムキットの作成（複数のMIDI機器やソフトシンセを使って１つのドラムキットにする、等）。
  • ドラムグリッド･エディターを用い、必要とするドラムサウンドだけを表示させる。
  • ドラムサウンドを好みに並べ替える。
  • 特定のドラムサウンドをミュートしたり、ソロにする。

関連事項：

ノートマップ･ペインの詳細

ドラムグリッド･ペインの詳細

ドラムマップの作成と編集

ドラムマップの利用法


Creating and Editing a Drum Map

ドラムマップの作成と編集

既存のドラムマップを修正したり、新規にドラムマップを作成することによって、オリジナルのドラムマップを作成することができます。

次のトピック：

ドラムマップ･マネージャーについて

ドラムマップの作成

Map Propertiesダイアログ

ドラムマップの保存


The Drum Map Manager

ドラムマップ･マネージャーについて

ドラムマップ・マネージャでは、ハードウェア音源やソフトシンセ、サンプラー等を組み合わせた、オリジナルのドラムマップを作成／保存することができます。ドラムマップをカスタマイズすれば、特定のリズム楽器の音を、別の音源で演奏させることもできます。

ドラムマップ･マネージャー・ダイアログを開く

以下のいずれかの方法で、ドラムマップ･マネージャーを開きます。

  • メニューの「Options」→「Drum Map Manager」を実行する。
あるいは
  • ドラムトラックの「Out」フィールドをクリックし「Drum Map Manager」を選択する。

プロジェクトで利用できるドラムマップ（現在のドラムマップ･フィールド）

現在のドラムマップ･フィールドには、利用可能なすべてのドラムマップが表示されます。新規ドラムマップ作成ボタン [image] をクリックすることで、新しいドラムマップを追加することができ、選択ドラムマップ削除ボタン [image] をクリックすることで、選択したドラムマップを削除することができます。選択したドラムマップのセッティングは、ダイアログの中央に表示されます。すべてのドラムマップおよびその設定は、プロジェクトの保存時に同時に保存されます。

プリセット

ProTracksにあらかじめ収録されたプリセット･ドラムマップを呼び出し、利用することができます。フィールド右をクリックし、表示されるリストから任意のプリセットを選択します。また、オリジナルのドラムマップをプリセットとして保存しておくと、他のプロジェクトで同じドラムマップを利用することが容易になります。プリセットとして保存したいドラムマップを選択し、フィールドへ任意の名前を入力、「SAVE」ボタンをクリックして保存します。

セッティング

ダイアログ中央のセッティング･セクションでは、選択したドラムマップにおける各ノート（ソース）の割り当てを、確認、修正、追加することができます。

  • In Note-- ソースとなるMIDIノート･ナンバーを指定します。
  • Out Note-- 演奏時に実際に出力するMIDIノート･ナンバーを指定します。
  • Name-- ユーザーが定義する楽器名を入力できます。
  • Chn-- 「Out Note」を出力するMIDIチャンネルを指定します。
  • Out Port-- 「Out Note」を出力する外部機器のポート、あるいはソフトウェアの仮想ポートを指定します。
  • Vel+-- ベロシティーのオフセットを指定します。オリジナルのベロシティーに対して、設定値分だけベロシティーを増減します。
  • V Scale-- ベロシティーのスケールを指定します。オリジナルのベロシティーに対して、設定比分だけベロシティーの変動を拡張/圧縮します。

ポートとチャンネル

ダイアログの最下部のセクションでは、現在のドラムマップで利用しているすべてのポートおよびチャンネルの組み合わせが表示されます。このセクションで、各ポートおよびチャンネルの、バンクおよびパッチを指定することができます。

関連事項：


Working in the Drum Map Manager

ドラムマップ･マネージャーの補足機能

ドラムマップ･マネージャーでは、以下の機能も利用することができます。
目的 | 操作
楽器音の確認 | 確認したいノート（ソース）を選択し、キーボードの「Shift」＋「スペース」を押す。
ノート（ソース）の並べ替え | 任意の位置へドラッグ＆ドロップする。
複数のノート（ソース）の選択 | 最初のノートをクリックし選択、続けて「Ctrl」を押したまま任意のノートをクリック。
すべてのノート（ソース）に同じポート/チャンネルを設定する | 「Ctrl」+「Shift」を押したまま、どれか１つのポートを変更する。
編集を元に戻す | 「Undo」ボタン [image] をクリック。

関連事項：


Creating a Drum Map

ドラムマップの作成

新規ドラムマップの作成手順

  1. 任意のMIDIトラックの「Out」フィールドをクリックし、表示されるメニューから「Drum Map Manager」を選択します。
あるいは

メニューの「Options」→「Drum Map Manager」を実行します。

Note:　新規ドラムマップを作成する際、選択したトラックに既にドラム用のインストルメント定義がアサインされている場合、新たに作成されるドラムマップは、アサインされているドラム用インストルメント定義に従います。

  2. 白紙状態からドラムマップを作成する場合には「Drum Maps Used in Current Project」下の [image] ボタンをクリックします。
あるいは
プリセットされたドラムマップから新規ドラムマップを作成する場合には、「Preset」フィールド横の▼をクリックし、任意のドラムマップを選択します（ドラムマップが１つも存在しない場合には、新規ドラムマップを作成する必要があります）。
新しいドラムマップが「Existing Maps」フィールドに出現します。
  3. 新規ドラムマップをクリックして選択します。
  4. ドラムマップに新しい列（パート/楽器音）を追加したい場合には、「Create New Drum Map row」ボタン [image] をクリックします。
  5. 現在の列（パート/楽器音）を削除したい場合には、「Delete」ボタン [image] をクリックします。
  6. 各列では以下のセッティングが変更できます。
    目的

    操作方法
    列を追加する

    「Create New Row」ボタン [image] をクリックする。
    「In Note」あるいは「Out Note」を変更する

    任意のセルをダブル･クリックしてから、直接値を入力する。あるいはセルの右端のアイコンをクリックすると出現する増減ボタンを利用して値を変更する。
    楽器音の名前を変更

    任意のセルをダブル･クリックしてから、新しい名前を入力する。
    チャンネルの変更

    任意のセルの▼アイコンをクリックし、表示されたリストからチャンネルを選択。
    ポートの変更

    任意のセルの▼アイコンをクリックし、表示されたリストからポートを選択。
    「Vel+」セッティングの変更

    任意のセルをダブル･クリックしてから、直接値を入力する。あるいはセルの右端のアイコンをクリックすると出現する増減ボタンを利用するか、増減ボタンの中心付近にポインターを移動すると出現する上下矢印ポインター時にマウスを上下させて変更する。
    「V Scale」セッティングの変更

    任意のセルをダブル･クリックしてから、直接値を入力する。あるいはセルの右端のアイコンをクリックすると出現する増減ボタンを利用するか、増減ボタンの中心付近にポインターを移動すると出現する上下矢印ポインター時にマウスを上下させて変更する。

MIDIファイルのオープン時にドラムマップを自動作成させる

ProTracksは以下の設定を行うことで、スタンダードMIDIファイル（.mid）を開く際に自動でドラムマップを作成します。

  1. メニューの「Options」→「Global」を実行します。
「Global Options」ダイアログが表示されます。
  2. 「General」タブ内の、「Create Default Drum Map For Non-Pro Tracks Files」オプションをチェックします。
  3. Open a .mid file.
ProTracksは自動で「DM1」というドラムマップを作成し、プロジェクトのデフォルト･ドラムマップとしてアサインします。

関連事項：

ドラムマップ･マネージャーについて

ドラムマップ･マネージャーの補足機能

次のトピック：

Map Propertiesダイアログ


The Map Properties Dialog

Map Propertiesダイアログ

「Map Properties」ダイアログは、ドラムマップ内の各ノート毎のセッティングが行えるダイアログです。このダイアログはピアノロール･ビューから呼び出すことができ、ドラムマップ･マネージャーにアクセスしなくてもドラムマップのセッティングを変更することができます。 「Map Properties」ダイアログにおけるセッティングはドラムマップ･マネージャーでの１列と同じものです。複数のドラムノートの割り当てを変更したい場合には、「Map Mgr」ボタンをクリックすることでドラムマップ･マネージャーを表示します。

「Map Properties」ダイアログの開き方

  • ピアノロール･ビューのノートマップ･ペイン上で、任意の楽器名（およびその列）をダブル･クリックします。
あるいは
  • ピアノロール･ビューのノートマップ･ペイン上で、任意の楽器名（およびその列）を右クリックし、表示されるメニューから「Map Properties」を選択します。

関連事項：

ドラムマップ･マネージャーについて

ドラムマップ･マネージャーの補足機能

ドラムマップの作成

次のトピック：

ドラムマップの保存


Saving a Drum Map

ドラムマップの保存

新規作成あるいは修正を加えたドラムマップは以下の手順で保存することができます。

  1. ドラムマップ･マネージャーの「Preset」フィールドに、任意の名称を入力します。
  2. 「Save」ボタン [image] をクリックします。

保存したドラムマップはプリセットとして保存され、他のプロジェクトでも利用できるようになります。上記操作を行わなくても、ドラムマップのセッティングはプロジェクトのセッティングとして保存されます。

次のトピック：


Using Drum Maps

ドラムマップの利用法

以下のトピックは、ドラムマップがアサインされたトラックの使い方、ドラムトラックにドラムグリッド･ペインを表示させる方法、ノート･ベロシティーのエディット方法、などの解説です。

関連事項：

MIDIトラックへのドラムマップ･アサイン

ドラムマップを開く

ドラムグリッド･ペインにトラックを表示させる

ベロシティー･テール

ノート･ベロシティーのエディット

割り当てられたノートの設定変更


Assigning a MIDI Track to a Drum Map

MIDIトラックへのドラムマップ･アサイン

以下の手順によってMIDIトラックへドラムマップをアサインします。

MIDIトラックへのドラムマップ･アサイン手順

  1. トラック･ビューを表示させます。
  2. ドラムマップをアサインしたいトラックの「Out」フィールドをクリックし、表示されるドロップダウン･メニューから任意のドラムマップを選択します。

関連事項：

ドラムマップを開く

ドラムグリッド･ペインにトラックを表示させる

ベロシティー･テール

ノート･ベロシティーのエディット

割り当てられたノートの設定変更


Opening a Drum Map

ドラムマップを開く

ドラムマップは以下の手順で開くことができます。

ドラムマップの開き方

  1. ドラムマップをアサインしたトラックが存在しないのであれば、MIDIトラックへのドラムマップ･アサインを参照してドラムマップをトラックにアサインします。
  2. ドラムマップを表示させたいトラックをトラック･ビューで選択し、メニューの「View」→「Piano Roll」を実行します。

ドラムマップをアサインした全てのトラックを同時に開く方法

  1. ドラムマップのアサインされたトラックをひとつ選択します。
  2. 「Ctrl+Shift」キーを押したまま、メニューの「View」→「Piano Roll」を実行します。

関連事項：

MIDIトラックへのドラムマップ･アサイン

ドラムグリッド･ペインにトラックを表示させる

ベロシティー･テール

ノート･ベロシティーのエディット

割り当てられたノートの設定変更


Displaying Tracks in the Drum Grid Pane

ドラムグリッド･ペインにトラックを表示させる
（ピアノロール･ビューにドラムグリッドを表示させる）

以下の手順でドラムグリッド･ペインにドラムトラック（もしくは通常のトラック）を表示させることができます。

ドラムグリッドにトラックを表示させる方法

  1. もしもドラムマップが作成されていないならば、ドラムマップの作成を参照してあらかじめドラムマップを作成します。
  2. トラック･ビューを表示させます。
  3. トラック･ペイン上で、ドラムグリッドを表示させたいトラックの「Out」フィールドをクリックし、表示されたメニューから任意のドラムマップを選択します。
  4. ドラムグリッドを表示したいトラックを選択し、メニューの「View」→「Piano Roll」を実行します。

ピアノロール･ビューが呼び出され、通常ピアノロールが表示されているペインにはドラムグリッドが表示されます。

関連事項：

MIDIトラックへのドラムマップ･アサイン

ドラムマップを開く

ベロシティー･テール

ノート･ベロシティーのエディット

割り当てられたノートの設定変更


Velocity Tails

ベロシティー･テール

ドラムグリッドの表示されているトラックのノート･ペインでは、各ノートのベロシティーをバーの高低によって示すことができます。このバーをProTracksではベロシティー･テールと呼んでおり、ベロシティー･テールが高ければベロシティー値が高く、ベロシティー･テールが低ければベロシティー値も低いことになります。下図の上段がベロシティー･テールを表示している状態、下段がベロシティー･テールを表示していない状態となります。

ベロシティー･テールの表示/非表示の切替

  • ピアノロール･ビューのツールバーから「Show/Hide Velocity Tails」ボタン [image] をクリックします。
あるいは
  • 「Y」キーを押します。

関連事項：

MIDIトラックへのドラムマップ･アサイン

ドラムマップを開く

ドラムグリッド･ペインにトラックを表示させる

ノート･ベロシティーのエディット

割り当てられたノートの設定変更


Editing Note Velocities

ノート･ベロシティーのエディット

ドラムマップ・エディタ（ドラムマップをアサインしたトラックをピアノロール･ビューで表示させた時のノート･ペイン）では、ノート・ベロシティを音符の後ろに水平の線として表示させることができます。「Show/Hide Velocity Tails」 [image] ボタンをクリックすると、ノート・ベロシティが表示されます。

ドラムグリッド･ペインのノート・ベロシティを編集する方法

  1. ドロー･ツール [image] ボタンをクリックします。
  2. 編集したいベロシティゲージの位置までカーソルを動かすと、カーソルの形が次のように [image] 変わります。
  3. ベロシティゲージをクリックしてからドラッグします。上にドラッグするとベロシティ値が上がります。下にドラッグするとベロシティ値が下がります。

ドラム・グリッド・エディターで複数のノート・ベロシティを編集する方法

初期ベロシティ値が異なる複数のノート・ベロシティを同時に編集すると、値を相対的に調節することができます。ベロシティ値を50%減らすと、それぞれの音のベロシティ値が50%減ります。例えば、3つのノートを選んだとします。最初のノートのベロシティ値が100%、2番目が50%、3番目が30%だった場合、最初のノートのベロシティ値を50まで下げると、2番目が50から25に、3番目が30から15に変わります。

  1. ベロシティ値を変えたいノートを複数選びます。
  2. ドロー･ツール [image] ボタンをクリックします。
  3. 編集したいベロシティ･ゲージまでカーソルを動かすと、カーソルの形が次のように [image] 変わります。
  4. ベロシティ･ゲージをクリックしてからドラッグします。上にドラッグするとベロシティ値が上がります。下にドラッグすると、ベロシティ値が下がります。

関連事項：
MIDIトラックへのドラムマップ･アサイン
ドラムマップを開く
ドラムグリッド･ペインにトラックを表示させる
 ベロシティー･テール
 割り当てられたノートの設定変更


Previewing a Mapped Sound

割り当てられたサウンドを試聴する

以下の手順によって、ノートに割り当てたドラムサウンドを聞くことができます。

割り当てられたサウンドを試聴する方法

  • ノートマップ･ペインの楽器名フィールドをクリックします。

関連事項：

MIDIトラックへのドラムマップ･アサイン

ドラムマップを開く

ドラムグリッド･ペインにトラックを表示させる

ベロシティー･テール

割り当てられたノートの設定変更


The Note Map Pane

ノートマップ･ペインの詳細

ノートマップペインは、通常のトラックではピアノロールを表示し、音程の確認や、利用している音源のサウンドのチェックが行えます。

また、ドラムマップがアサインされているトラックでは、現在選んでいるドラム・マップが表示されます。ノートマップ･ペイン列はピッチを表し、その列の各パラメータは、左から順に、名前、入力ノート、出力ノート、ミュート、ソロです。入力ノートとは録音されているノート・イベントのピッチ（ノート番号）、出力ノートとは実際にMIDI機器に出力されるピッチのことです。 各パラメーターは、ユーザーの好みや環境に合わせて変更することができます。

関連事項：
割り当てられたノートの設定変更


Changing Mapped-note Settings

割り当てられたノートの設定変更

ノートマップ･ペインで変更することができる設定は以下のとおりです：

  • 割り当てられたノートの名前
  • 出力ノート
  • ミュート
  • ソロ

名前設定の変更方法

ノートマップ･ペインで割り当てられたノートの名前は自由に変更することができます。簡単に見つけられるようにするため、記述的な名前を付けるとよいでしょう。名前の設定を変更するには、次の手順で操作します。

  1. ノートマップ･ペインで、変更したい列をダブルクリックします。
「Map Properties」ダイアログが表示されます。
  2. 「Map Properties」ダイアログの「Name」フィールドに新しい名前を入力し、Enterキーを押します。

出力ノートの設定変更方法

出力ノートは、入力ノート値が演奏されると実際に鳴る音です。出力ノートの設定を変えるには、次の手順で行います。

  1. ノートマップ･ペインで、変更したい列をダブルクリックします。
「Map Properties」ダイアログが表示されます。
  2. 「Map Properties」ダイアログの「Note Out」フィールドに新しい値を入力して、Enterキーを押します。または、+/-ボタンを使って値を変更し、Enterキーを押します。

複数の出力ノートの設定変更方法

  1. ノートマップ･ペイン上を右クリックして、表示されるポップアップ･メニューから「Drum Map Manager」を実行します。
  2. 「Drum Map Manager」上で連続した範囲を選択するのであれば、最初の列をクリックした後に、「Shift」キーを押したまま最後の列をクリックします。
あるいは
連続していない複数の列を選択するのであれば、「Ctrl」キーを押したまま任意の列をクリックしていきます。
  3. Hold down both the 「Ctrl」と「Shift」キーを押したまま、「Out Note」欄から出力ノートを選択します。

割り当てられた音をミュートまたはソロにする方法

ノートマップ･ペイン上のミュートとソロのコントロールは、個別に割り当てられた音をミュートまたはソロにします。割り当てられた音をミュートまたはソロにするには、次の手順で操作します。

  • ノートマップ･ペインで、変更したい列のミュート・ボタン [image] またはソロ・ボタン [image] をクリックします。
あるいは
  • ミュートもしくはソロにしたい列を右クリックして、表示されたメニューから「Mute」または「Solo」を選びます。

入力ノートと出力ノートの設定値をピッチ名で表示させる方法

入力ノートと出力ノートの値をピッチ名で表示させることができます。設定するには、次の手順で行います。

  • ノートマップ･ペインの適当な列を右クリックして、表示されたメニューから「Display Pitch Names」コマンドを選びます。

ドラムマップ･ペインで、割り当てられた音の順番の変更方法

ノートマップ･ペインで、割り当てられた音の順番を変更するには、次の手順で行います。

  1. ノートマップ･ペインの、動かしたい列にカーソルを動かします。
  2. カーソルの形が [image] このようになったら、列をドラッグして動かしたい位置まで移動し、マウスのボタンから指を離します。


The Drum Grid Pane

ドラムグリッド･ペインの詳細

ドラムグリッド･ペインはドラム･トラックを編集するための特別なペインです。ピアノロール･ビューでドラムマップのアサインされたトラックを開くと自動的に表示されるペインで、ピアノロール･ビューで複数のトラックを開いた場合には最上段に表示されます。

関連事項：

イベント･インスペクター（監視）ツールバー

グリッド･ライン

ドラムグリッド･ペインはMIDIドラム･トラック専用のものですが、通常のMIDIトラックと同じように使えます。ノート･ペイン上でノートを追加/削除/移動したり、ノートのプロパティーを編集できます。そして、グリッド･ラインの分解能を好みに変更したり、ベロシティー･テールの表示/非表示を選択できます。


Grid Lines

グリッド･ライン

ピアノロール･ビューのノート･ペインは、小節および拍のグリッド･ラインで区切られています。このグリッド･ラインは好みに応じて変更したり、プロジェクトのスナップ･グリッド設定に準じることができます。

「Show/Hide Grid Lines」ボタン [image] をクリックすることで、ユーザー設定のグリッド･ラインを表示/非表示でき、ボタン横の▼をクリックすると表示されるメニューから任意のグリッド分解能を選択できます。

グリッド･ラインを表示する。

  • ピアノロール･ビューのツールバーから「Show/Hide Grid Lines」ボタン [image] をクリックします。
あるいは
  • 「I」キーを押します。

グリッド･ライン分解能を設定する

  • 「Show/Hide Grid Lines」ボタンの [image] 右横▼アイコンをクリックし、表示されるメニューから任意のオプションを選択します。

関連事項：


The Pattern Brush Tool

パターン･ブラシ･ツール

ピアノロール･ビューのツールバーにあるパターン･ブラシ･ツール [image] は、マウス操作のみで、外部MIDIファイルを利用したパターンの入力や、現在ノートの長さ設定のまま複数のノートの挿入を可能にします。

関連事項：


How the Pattern Brush Tool Works

パターンブラシ･ツールの利用法

パターンブラシ･ツールを選択すると、ドラムグリッド･ペイン（ノート･ペインでも同様）においてマウスのクリックやドラッグによって連続したノートの入力が可能になります。パターンブラシ･ツールの右端をクリックすると、パターンブラシ･ツールのドロップダウン･メニューが表示され、作成される連続したノートは、このパターンブラシのドロップダウン･メニューでの設定によって変わります。

以下は、パターンブラシ･ツールのドロップダウン･メニューで利用できるオプションの解説です。

オプション | 記述
Velocity （ベロシティー指定） | このオプションを選択すると「Pattern Velocity」ダイアログが表示され、入力されるノートのベロシティー値を指定値に固定することができます。ドロップダウン･メニューのVelocityの左にチェックマークが表示されている時には、このオプションが有効になっています。ドロップダウン･メニューの「Use Pattern Velocities」を選択した場合には、このオプションが無効になります。
Use Pattern Velocities （パターンのベロシティーを利用） | 選択したパターン･ファイルの持つベロシティー値を入力します。ドロップダウン･メニューのUse Pattern Velocitiesの左にチェックマークが表示されている時には、このオプションが有効になっています。ドロップダウン･メニューの「Velocity」を選択した場合には、このオプションが無効になります。また、「Note Duration」オプション選択時にも無効になります。
Use Pattern Polyphony （パターンのポリフォニーを利用） | 選択したパターン･ファイルの持つ音程とノートの長さを入力します。ドロップダウン･メニューのUse Pattern Polyphonyの左にチェックマークが表示されている時には、このオプションが有効になっています。ドロップダウン･メニューの「Note Duration」を選択した場合には、このオプションが無効になります。
Note Duration （ノートの長さを指定） | このオプションを選択すると、ピアノロール･ビュー･ツールバーのノートの長さ設定に従ってノートを連続入力します。ピッチはマウスの動きに準じます。

連続したノートの入力

  1. ドラムグリッド･ペイン、あるいはノート･ペインに、パターン入力したいトラックを表示させます。
  2. パターンブラシ･ツールの▼をクリックしドロップダウン･メニューを表示させ、オプションから「Note Duration」を選択します。必要であれば「Velosity」を先に設定してください。
  3. ピアノロール･ビューのツールバーから任意の音符アイコン（ノートの長さ）をクリックします。ここで設定したノートの長さ間隔でブラシツールがノートを連続入力します。
  4. パターンブラシ･ツール [image] の左側をクリックします。
ドラムグリッド（ノート）ペイン上にマウスが移動すると、カーソルが [image] に変化します。
  5. ノート入力を開始するポイント（横軸の時間、縦軸の音程）でマウスをクリックし、終了ポイントまでドラッグします。
  6. 終了ポイントでマウスボタンを離します。

ドラッグした区間に、設定した（あるいは初期設定の）ベロシティー値、およびノートの長さで、連続したノートが入力されます。

カスタム･パターンを利用してノートを自動入力する

  1. ドラムグリッド･ペイン、あるいはノート･ペインに、パターン入力したいトラックを表示させます。
  2. パターンブラシ･ツールの▼をクリックしドロップダウン･メニューを表示させ、メニューのボトムにリストアップされた登録パターンから任意のパターンを選択します。オリジナルのパターンを登録したいのであればカスタムパターンの作成を参照してください。また、オプションから「Note Duration」を選択した場合には、このオプションが無効になります。
  3. パターンブラシ･ツール [image] の左側をクリックします。
ドラムグリッド（ノート）ペイン上にマウスが移動すると、カーソルが [image] に変化します。
  4. ノート入力を開始するポイント（横軸の時間）でマウスをクリックし、終了ポイントまでドラッグします。
  5. 終了ポイントでマウスボタンを離します。

ドラッグした区間に、カスタムパターンのノートが入力されます。

カスタム･パターンを利用してベロシティー（音量）を自動入力する

  1. ドラムグリッド･ペイン、あるいはノート･ペインに、パターン入力したいトラックを表示させます。
  2. パターンブラシ･ツールの▼をクリックしドロップダウン･メニューを表示させ、メニューのボトムにリストアップされた登録パターンから任意のパターンを選択します。オリジナルのパターンを登録したいのであればカスタムパターンの作成を参照してください。オプションから「Note Duration」および「Velosity」を選択した場合には、このオプションが無効になります。
  3. もう一度、パターンブラシ･ツールの▼をクリックしドロップダウン･メニューを表示させ、「Use Pattern Velocities」を選択します（左横にチェックがつきます）。
  4. パターンブラシ･ツール [image] の左側をクリックします。
ドラムグリッド（ノート）ペイン上にマウスが移動すると、カーソルが [image] に変化します。
  5. ノート入力を開始するポイント（横軸の時間）でマウスをクリックし、終了ポイントまでドラッグします。
  6. 終了ポイントでマウスボタンを離します。

ドラッグした区間に、カスタムパターンのベロシティーを持つノートが入力されます。

カスタム･パターンを利用してピッチ（音程）を自動入力する

  1. ドラムグリッド･ペイン、あるいはノート･ペインに、パターン入力したいトラックを表示させます。
  2. パターンブラシ･ツールの▼をクリックしドロップダウン･メニューを表示させ、メニューのボトムにリストアップされた登録パターンから任意のパターンを選択します。オリジナルのパターンを登録したいのであればカスタムパターンの作成を参照してください。オプションから「Note Duration」を選択した場合には、このオプションが無効になります。必要であれば「Velosity」を先に設定してください。
  3. もう一度、パターンブラシ･ツールの▼をクリックしドロップダウン･メニューを表示させ、「Use Pattern Polyphony」を選択します（左横にチェックがつきます）。
  4. パターンブラシ･ツール [image] の左側をクリックします。
ドラムグリッド（ノート）ペイン上にマウスが移動すると、カーソルが [image] に変化します。
  5. ノート入力を開始するポイント（横軸の時間）でマウスをクリックし、終了ポイントまでドラッグします。
  6. 終了ポイントでマウスボタンを離します。

ドラッグした区間に、カスタムパターンのピッチを持つノートが入力されます。

See:


Creating Custom Patterns

カスタム･パターンの作成

カスタム・パターンを作成すると、パターンブラシ・ツールを使って、ドラムグリッド･ペインに簡単にオリジナルのリズム・パターンを入力することができます。カスタム・パターンを作成するには、次の手順で行います。

カスタム･パターンの作成手順

  1. 新規にファイルを作成するか、パターン登録したいMIDIファイルを開きます。
  2. 必要とするパターンのスタート･ポイントへナウ･タイムを移動させ、タイムルーラー上を右クリックして表示されるメニューから「Insert Marker」を実行します。
「Marker」ダイアログが表示されます。
  3. パターン名を入力し「OK」をクリックします。
  4. MIDIトラックへ、パターンとなるノートを入力します。
  5. 複数のパターンを続けて登録する場合には、ステップ２～４を繰り返します。
  6. パターンのエンド･ポイントへナウ･タイムを移動させ、タイムルーラー上を右クリックして表示されるメニューから「Insert Marker」を実行し、「end」と名付けたマーカーを作成します。
  7. メニューの「File」→「Save as」を実行し、「名前を付けて保存」ダイアログで任意のファイル名を入力し、「ファイルの種類」プルダウン･メニューから「MIDI Format」を指定します。ProTracksのインストールされているディレクトリの「Pattern Brush Patterns」フォルダへファイルを保存します。
  8. 次回の起動時から、保存したファイルがカスタム･パターンとして利用可能になります。
Note: もしも、初期設定のフォルダ以外にパターン･ファイルを保存する場合には、メニューの「Options」→「Global」を実行し、「Global Options」ダイアログの「Folders」タブ「Patterns」フィールドで、ファイルを保存したフォルダを指定してください。
新しいカスタム･パターンはProTracksを再起動することで利用可能になります。パターンブラシ･ツールのドロップダウン･メニューのボトムに、保存したファイル名が追加され、サブフォルダ内に作成した（マーカーを付けた）パターンが表示されます。

関連事項：


Editing Audio

オーディオの編集

トラック･ビューでは、オーディオ･クリップの編集やアレンジを行うことができます。切り取り、複製、貼付、移動といった基本的な操作はもちろん、ゲイン、フェーダー、イコライザーの調整のようなシンプルなオーディオ処理、そして、ステレオ･コーラスやリバーブのような高度なエフェクト処理の設定までもトラック･ビューで行うことができます。トラック･ビューではプロジェクト内のオーディオ･データ構成を見やすくするため、トラック毎にオーディオ･データがクリップとして表示されます。

イベントリスト･ビューからもトラック･ビュー同様に、大半のオーディオ処理コマンドとエフェクトを扱うことができます。イベントリスト･ビューでは、ひとつ（あるいは複数）のオーディオ･クリップを選択後、メニューの「Process」→「Audio」、あるいは「Process」→「Audio Effects」から、目的のコマンドを選択します。

トラック･ビューとコンソール･ビューでは、オーディオ･データを変更することなくプラグイン･エフェクトを加えることができ、しかもリアルタイムで設定変更できます（詳細はミキシングとエフェクト処理参照）。

関連事項：

デジタル･オーディオの基礎知識

オーディオ編集の基本

オーディオ･プロセッシングの基礎

スリップ･エディット（非破壊編集）

オーディオ･エフェクト（オーディオ･プラグイン）


Digital Audio Fundamentals

デジタル･オーディオの基礎知識

デジタル･オーディオは、音を数値で表現したものです。それらの数値が何を意味するのか理解するためには、まず音響の概念、つまり、音のしくみを知る必要があります。

関連事項：

音響の基礎知識

例えば -- ギターの弦の場合には

ウェーブフォーム（波形）

サウンドの記録

デシベル･スケール

オーディオ･クリップ

オーディオ･データの管理


Basic Acoustics

音響の基礎知識

音というのは、振動する物体によって生成されるある種の動きによって、空気の分子が動くことで発生します。この物体とは、ギターの弦や、人の声、あるいはゴミ箱であったりするかもしれません。こういった物体が、エネルギーを与えられることによって、振動を始めます。例えば、ギターの弦の場合なら、ピックや指ではじかれたり、ゴミ箱の場合だと、ハンマーなどで叩かれるのかもしれません。しかしながら、基本的な結果はどれも同じで、そういった力が加わることによって、物体が振動するのです。振動の割合と量が私達の音の聞こえ方に関係し、振動が十分早くなかったり、強くないと、それらの振動が音として聞こえません。しかし、その振動が1秒間に最低20回くらい振動して、空気中の分子が動きはじめると、音が聞こえるようになります。

関連事項：


Example--A Guitar String

例えば -- ギターの弦の場合には

ギターの弦を例に、実際の音の発生プロセスを検証してみましょう。

ギターの弦を指ではじいた時、弦全体が一定の周期で前後に動きます。この１回の前後振動をサイクルと呼び、そして１秒間に起こったサイクルの回数をフリケンシー（周波数）と呼びます。フリケンシーはヘルツ（Hz）という単位で表現され、数値が大きくなると千倍した単位キロヘルツ（kHz）という表現を用います。

実際に弦が動いている距離をディスプレイスメント（振幅）呼びます。振幅は弦を弾いた強さによって変化し、大きい振幅は、強い音となります。

弦の振幅は、弦の振動が継続するにつれて以下のように変化します。

ピックによって弾かれた弦は元の場所へ戻ろうとしますが、元の場所に止まることはできず反対側へ動いてしまいます。そして、力の限界に達すると、また反対側へ動きます。この動きのパターンは、弦が空気中の分子の摩擦によって徐々に力を失い停止するまで続きます。同時に、弦と空気中の分子の摩擦が、空気中の分子の振動を引き起こし、その振動はサウンドウェーブ（音波）として空気中を移動します。この空気の振動が耳に入ると、鼓膜が振動し、人間は音として感知するわけです。同じように、マイクロフォンに空気の振動が当たれば、マイクロフォンが振動し、その振動を電気信号に変換して伝達されるわけです。

人間が音として認識できる最も低い振動の周波数は20Hz程度といわれ、最も高い周波数は20kHzといわれています（実際には15kHz～17kHzあたりでしょう）。人間以外の動物や、マイクロフォンなどの機器は、音として認識できる範囲がそれぞれ異なります。

弦の振動が生み出すサウンドが、単純な前後の動きだけであるならば、すべての弦楽器はほぼ同じサウンドになっているいるはずです。しかし、実際そうでないことは、様々な弦楽器が存在し、それらがすべて異なるサウンドを奏でていることからも明らかです。

実際の弦の振動は、弦全長の動きだけでなく、1/2の長さ、1/3の長さ、1/4の長さ、1/5の長さといった場所でも起こっており、それらの付加的な振動をオーバートーン（倍音）と呼んでいます。これら倍音の振動は、弦全長の振動（ファンダメンタル･フリケンシー；基本振動数）よりも速く、弱い特性を持っています。しかし、人間の耳は個々の倍音を認識できるわけではありません。もし認識できるのであれば、１本の弦のサウンドも常に和音となって聞こえるはずです。このように、１本の弦の振動に付加されたいくつもの倍音が複雑に複合されることによって、人間の耳にはひとつの音色として聞こえるわけです。

この複数の振動が複合された波形も、まだ完全な楽器のサウンドを表現してはいません。たとえばギターであれば、弦がボディーに取り付けられています。このボディーは共鳴器の役割を持っており、大きさや形状、材質などで、弦の振動の特定の部分を強めたり、弱めたりしているからです。同時に起こっているたくさんの振動が、共鳴器によって加工されることで、ギターのサウンドが完成するわけです。

関連事項：


Waveforms

ウェーブフォーム（波形）

音波は、数学的な公式、数値の羅列、グラフで表示されたウェーブフォーム（波形）など、多くの異なる方法で表すことができます。波形表示とは、時間軸上に振動の大きさ（振幅）を標したものです。

楽器が異なれば、音程は同じでも、波形の見た目はまったく異なり、実際の音質も異なります。周波数の複雑な組み合わせから生み出されたサウンドは、独自の波形を持っており、そしてこれらは時間の経過によっても変化します。

波形のセンターラインがゼロラインとなり、物体が振動していない状態（振幅ゼロ）を示しています。すなわち、無音であれば波形表示の中心部に水平線が引かれることになります。物体が振動すると、その前後の動きが上（プラス方向）と下（マイナス方向）の波形に変換されます。

波形は１回の振動で、必ず２度ゼロラインと交差します。このゼロラインとの交差（ゼロ･クロッシング；ゼロ交差）はデジタル･オーディオの処理の上で大変重要な意味を持ちます。なぜなら、波形を切り取ったり、継ぎ足したりするのに都合の良い場所だからです。ゼロ交差以外の場所でオーディオを切り貼りした場合、ノイズが発生する原因となります。また、波形の中の個々の振動における最大振幅（最上位ポイント、最下位ポイント）も重要です。なぜなら、振幅の大きさが、そのまま音量となるからです。

関連事項：


Recording a Sound

サウンドの記録

デジタル･オーディオのレコーディングとは、サウンドを感知したマイクロフォン（あるいは他の電気音響装置）が発生させた電気信号をコンピュータが記録することです。電気信号はサウンドによって発生するため、サウンドの強弱はそのまま電気信号の強弱となり、電気信号の強弱は波形となってコンピュータでモニターできます。すなわち、コンピュータはマイクロフォンからの電気信号の強さを計測し、記録するのです。

この計測プロセスには、２つの重要な要素があります。ひとつはサンプリング･レート（標本化周波数）です。これはコンピュータが信号の強さを計測する頻度（１秒間に何回計測するか）を示します。そして物理学的に、録音したい音の最も高音の周波数の、倍以上の周波数で信号の計測およびサンプリングを行わなければならないということが常識化しています。例えばバイオリンの録音をする場合、録りたい音が「A」で、その基本周波数が440Hz、そしてその音が含む倍音が基本周波数の５倍まであったとすると、2200Hzまでを記録する必要があり、少なくとも２倍の4400Hz（１秒間に4400回）をサンプリングしなければならないということになります。

人間の耳は10Khz以上の周波数まで聞こえているため、たいていのサウンドカードやデジタル･レコーディング･システムでは、それよりはるかに高いレートでサンプリングできる能力を持っています。近年、ミュージシャンやオーディオ･エンジニアが利用する代表的なサンプリング･レートが22kHz、44.1kHz、48kHzであり、特に44.1kHzはオーディオ･コンパクト･ディスクで使われているレートであるためCDクォリティーとも呼ばれています。

もうひとつの重要な要素がサンプリング･レゾリューション（量子化ビット数）です。 これはサンプリング時にどれだけ振幅が起こったかを測定する正確さを決定するものです。近年では、音楽業界の指導もあり、いかなる瞬間でも波形の振幅を65,536の異なる値に割り当てるシステムが確立されています。このシステムでは、各サンプルを保存するごとに２バイト（16ビット）が必要になります。なぜなら、-32,768から32,767までの数値を表すためには２バイトが必要となるからです。振幅値となる電気的な入力シグナルのレベルの尺度は、利用しているオーディオ･ハードウェアや入力レベルのコントロール位置によって決定されます。

もしもサンプリングされたシグナルの振幅が過大で、16ビットの数値では表しきれない場合にはどうなるのでしょうか？　この場合、大概は16ビットの最大値まで切り取られるため、クリップという現象が発生します。

クリップは通常、不快な音に聞こえるため、好ましいものではありません。どんなタイプの波形でも、突然の変化が発生すると、クリック･ノイズやポップ･ノイズの発生、あるいはシグナルが歪むという現状が起きます。

See:


The Decibel Scale

デシベル･スケール

音響学において、デジベル（dB）スケールは２つのサウンドの音の大きさを相対的に計測したものです。例えば環境騒音では多くの場合以下のように計測されます。

L = 20 log (p/p0)

ここでのLは音圧レベル（dB）、pは音波の振幅、そしてp0は20マイクロパスカルの基準の振幅（気圧の10億分の1以下）を意味します。この場合、ほとんど聞こえない音(p = p0)の音圧レベルは0dB、標準的な会話(p = 1,000*p0)ではおよそ60dB、ジェット・エンジンの近く(p = 1,000,000*p0)だと 、およそ120dBのレベルになります。

同じようなデシベルの単位が、科学やエンジニアリングといったその他の分野でも、電圧のレベルやその他のレベルを計測するために使われています。その場合、常にある基準のレベルを設定しています。

ProTracksにおいては、以下のようないくつかの場所でこのデシベルが使われています。

  • トラック･ビューやコンソール･ビューにおいて、オーディオ･トラックのボリューム･レベルを表示するため
  • エフェクトやイコライザーなどの効果を表示するため

通常、基準となるレベル（0dB）は、そのサウンドのカレント･ラウドネス（記録されている音量や入力シグナルそのもの）となります。デシベルがプラス方向に変更されればサウンドは大きくなり、マイナス方向に変更されればサウンドが小さくなります。

関連事項：


Audio Clips

オーディオ･クリップ

ProTracksのトラック･ビューに表示されるオーディオ･クリップ（波形表示されているクリップ）には、数値化されたオーディオ･シグナルが収められており、その情報量は数100キロバイトから数メガバイトにもおよぶ非常に大きなものです。一方、MIDIクリップは数バイトしかありません。

トラック･ビューでは波形の細部まで見ることができ、個々のサンプルが確認できる大きさまで拡大することができます。

オーディオ･データを編集する際、注意しなければならない幾つかのポイントがあります。

まず、オーディオ･クリップを切り貼りする場合、クリックノイズやポップノイズを発生させないためにも、振幅の大きな変化を起こさないように、波形のゼロ交差部で行う必要があります。

また、クリッピングにも注意してください。シグナルのレコード･レベルが非常に高かったり、エフェクトのかけ過ぎ、振幅を大きくするオーディオ処理を行った場合にクリップが起きやすくなります。もしも波形がクリップしてしまった場合には、Undoコマンドで発生地点までさかのぼり、設定を見直してください。

クリッピングは他の事情でも発生します。例えば、音量の大きな複数のオーディオ･トラックを再生やミキシングする際に、信号の強さの総計がクリッピング･リミットを時に超えてしまい、出力シグナルが歪むこともあります。このような問題が発生したら、オーディオ･クリップのボリューム･エンベロープを減少させたり、トラック･ビューやコンソール･ビューからトラック･ボリュームを減少させることで問題を回避できます。

関連事項：


Managing Audio Data

オーディオ･データの管理

オーディオ･データのサイズは非常に大きなものとなります。ProTracksでは、オーディオ･クリップを保存する際のディスク･スペースの節約や、データのロードとセーブにかかる時間を最小に抑えるために、独自の優れた手法を使っています。また、オーディオ･データはプロジェクト･ファイルに直接保存されるわけでなく、特別なディレクトリに分離したファイルとして保存されます。詳細はオーディオ・ファイルの管理を参照してください。

プロジェクトは、RealAudio、MP3、WMA、WAVEファイルとして書き出すことができます。また、プロジェクト内のMIDIデータをオーディオに変換してから、保存することも可能です。詳細は配布するためのオーディオを制作するを参照してください。

関連事項：


Basic Audio Editing

オーディオ編集の基本

トラック･ビューでは、切り取り、複製、貼付、削除、ドラッグ＆ドロップ、分割、結合といった基本的な編集をオーディオ･クリップに対して行うことができます。クリップ上をドラッグするだけで、フェードインおよびフェードアウトが設定できたり、クリップやトラックのエンベロープを統合することも可能です。エンベロープ（オートメーション）を使うことで、ゲイン（音量）、パン（定位）、ミュート（消音）、AUXセンドのレベルとパンの設定が変更できます。Scrub（スクラブ）ツールを利用すれば、マウスをドラッグするだけでオーディオの一部分を試聴することができます。

編集を行うクリップを選択するには「Select」ツールを利用します

オーディオ･クリップの選択方法には、以下のような方法があります。

目的 | 方法
１つのクリップの選択 | クリップをクリック
複数のクリップの一括選択 | 選択したいクリップがすべて入るように、クリップ群の周りをドラッグして囲む
クリップの一部分を選択 | 「Alt」キーを押したまま、クリップの必要部分をドラッグ
クリップの追加選択 | 「Shift」キーを押したまま、クリップをクリックするか、クリップを囲むようにドラッグ
クリップの追加選択および選択解除 | 「Ctrl」キーを押したまま、クリップをクリックするか、クリップを囲むようにドラッグ
トラック内のクリップの選択および選択解除 | 「Ctrl」キーを押したまま、トラックナンバーをクリック
時間範囲内のクリップを選択 | 任意をトラックを選択後、タイム･ルーラー上をドラッグ
２つのマーカー間のクリップを選択 | 任意をトラックを選択後、マーカー間をクリック
全選択解除 | クリップの存在しない場所をクリック

関連事項：

クリップ･プロパティーの編集

オーディオ･クリップの移動、複写、貼付、削除

オーディオ･クリップの分割

オーディオ･クリップの結合

オーディオの試聴


Editing Clip Properties

クリップ･プロパティーの編集

オーディオ･クリップには変更可能ないくつかのプロパティーが存在します。

プロパティー | 詳細
Name | トラック･ビューおよびイベントリスト･ビューに表示されるクリップの名前です。クリップの内容を連想しやすいように任意の名称を入力することができます。
Start | クリップが演奏される開始タイムを指定できます。
Length | クリップのサイズを示す、長さ（時間）が表示されます。
Display Color | トラック･ビューに表示される、クリップの色を指定できます。

オーディオ･クリップの名前変更手順

  1. オーディオ･クリップを右クリックし、メニューから「Clip Properties」を実行します。
  2. 「Name」フィールドに名前を入力します。
  3. 「OK」をクリックします。

新しいクリップの名前がクリップの左上に表示されます。

オーディオ･クリップのスタート･タイム変更手順

  1. オーディオ･クリップを右クリックし、メニューから「Clip Properties」を実行します。
  2. 「Start」フィールドに新しいスタート･タイムを入力します。
  3. 「OK」をクリックします。

新しいスタート･タイムにクリップが移動します。


Moving, Copying, Pasting and Deleting Audio Clips

オーディオ･クリップの移動、複写、貼付、削除

メニューの「Edit」から選択したクリップの、Cut（切り取り）、Copy（複写）、Paste（貼付）、Delete（削除）が実行できます。また、クリップをドラッグ＆ドロップすることでも移動や複写が行えます。詳細はトラックとクリップのアレンジを参照してください。


Splitting Audio Clips

オーディオ･クリップの分割

長いオーディオクリップを短く分割することができます。これにより一部分の音を抽出して再編集したり、タイミングと配置を調節したり、部分毎に異なるエフェクトを加えることが可能になります。オーディオクリップの分割は、「Split」コマンド行います。

  4. もしもあなたの求める分割が、ひとつのノートや小節の境界、マーカーやイベントであるなら、「Snap to Grid」ダイアログを開き、適切な設定を行い、そして「Snap to Grid」ボタンをクリックしておくと便利です。

Split コマンドによるクリップの分割方法

  1. 分割を実行するクリップを選択（クリック）します。
  2. クリップ上でマウスボタンを右クリックし、メニューから「Split」を実行します。
「Split Clips」ダイアログが表示されます。
  3. 「Split Clips」ダイアログでは、以下のオプションが選択できます。
    オプション

    記述
    Split At Time

    任意の時間とタイムフォーマットを指定して、クリップを分割します。
    Split Repeatedly

    「Starting At Measure」フィールドで指定した小節以降を、 「And Again Every」フィールドで指定した小節数毎に繰り返し分割します。
    Split At Each Marker

    マーカーのある場所で分割します。
    Split When Silent For At Least

    「At Least」フィールドで指定した小節数以上の範囲にイベントが存在しない部分で分割します。

分割された新しいクリップには、オリジナルクリップと同じ名称が付けられます。

Note: 選択したクリップをナウ･タイムで分割する場合には、「S」キーを押すだけのキーボード･ショートカットが利用できます。


Bouncing to Clips

オーディオ･クリップの結合

同じトラック内の複数のオーディオ･クリップは、「Bounce to Clip(s)」 コマンドでひとつのクリップに結合することができます。

Note:

スリップ･エディットされているクリップと他のクリップを結合する場合にも「Bounce to Clip(s)」コマンドが利用できます。この場合、スリップ･エディットのデータは上書きされ、隠されていた部分クリップ情報は切り捨てられます。

Bounce to Clips の手順

  1. トラック･ビューから結合したい複数のクリップを選択します。
  2. 「Edit」メニューの「Bounce to Clip(s)」を実行します。

複数のクリップがひとつのクリップへ結合されます。クリップ間の空白部分は、新しいクリップでは無音となります。クリップ毎に設定されたオートメーションは、処理された後に結合されるため、再編集ができません。

クリップの結合を別トラックへ行う

  1. トラック･ビューから結合したい複数のクリップを選択します。
  2. 「Edit」メニューの「Edit-Bounce to Track(s)」を実行します。
「Mixdown Audio/Bounce to Track(s)」ダイアログが表示されます。
  3. 「Destination」フィールドで結合を行うトラックナンバーを指定します。
  4. 必要に応じて他のオプションを設定し、「OK」をクリックします。

選択したクリップは１つのトラックに結合され、「Destination」で指定したトラックに作成されます。クリップの存在していない部分は、新しいクリップでは無音のオーディオ･データになります。オリジナルのクリップはそのまま維持されます。


Scrubbing

オーディオの試聴

「Scrub（スクラブ）」ツールを選択し、マウスをドラッグすることによって、カーソルが通過した部分のサウンドを試聴することができます。スクラブは、任意のトラック上をドラッグすることで単独のオーディオトラックの試聴、タイムルーラー上をドラッグすることで全トラックの試聴ができます。

スクラブ･ツールによるオーディオ試聴の手順

  1. 「Scrub」ツール [image] をクリックします。
  2. オーディオ･トラック上をクリックし、そのまま左右にドラッグします。右にドラッグすれば通常再生、左にドラッグすれば逆転再生になり、マウスカーソルに近くなるにつれて再生速度が遅くなります。

Tip:

すべてのオーディオ･トラックを試聴するなら、タイムルーラー上を左右にドラッグします。


Basic Audio Processing

オーディオ･プロセッシングの基礎

「Process」→「Audio」メニューに登録されたコマンドを実行することで、いくつかのルールやアルゴリズムに従ったオーディオ･データの加工が行えます。また、「Process」→「Audio Effects」に登録されたプラグイン･エフェクターを利用すれば、様々な種類のオーディオ加工も可能になります。

「Process」→「Audio」メニューに登録されたコマンドを実行するには注意が必要です。例えば、あるトラックのボリュームを少し小さくする場合、「Process」→「Audio」→「3dB Quiter」コマンドを実行するとオリジナルのデータはコマンドの結果に上書きされます。しかし、オートメーションを使ってボリュームを下げた場合にはオリジナルのデータは破壊されることなく、ボリュームを下げるという命令が加えられるだけです。このように同じ結果を得るにも、選択した方法によってデータの扱いが異なりますので、コマンドの選択は重要になります。

「Process」→「Audio」メニューに登録されたコマンドの実行後は、必ず結果を聞き直してください。もしも結果が好ましくない場合、この時点であれば「Edit」→「Undo」コマンドによって、元の状態に戻ることができます。

次のトピック：

オーディオ･データのボリュームを上げる、下げる


Increasing or Decreasing VolumeNormalizing Audio Data

オーディオ･データのボリュームを上げる、下げる

Pro Tracksでは、 オーディオ･データのボリュームを上げる、あるいは下げるコマンドが３つ用意されています。「3dB Louder」と「3dB Quieter」コマンドは、選択したオーディオ･データのボリュームを１回の操作で３デシベル増減させます。さらに増減させるには、コマンドを何度か繰り返し実行してください。デシベルスケールについての詳細は「デシベル･スケール」を参照してください。

「Normalize」コマンドは、オーディオ･データを最大の音量まで上げます。このコマンドを実行することによって、オーディオがクリップや歪みを発生させない範囲で、最大限の音量まで引き上げることができます。

これらのコマンドは、波形データそのものを修正します。従って元の状態に戻せなくなりますので、注意が必要です。実行直後はUndoコマンドを使って元の状態に戻せませます。　ボリュームの上げ下げは、オートメーションを使用することで波形データを破壊することなく行うことができます。

オーディオ･クリップのボリュームをこれらのこれらのコマンドで増減させる場合には、以下の事に注意してください

  • 「Normalize」および「3dB Louder」は、 シグナルのボリュームを上げると共にノイズも大きくなります。これらのコマンドは、単純にオーディオのボリュームを増幅させるだけなので、結果そこに含まれるノイズも一緒に増幅されます。（これはオートメーションを用いても同じです。）
  • 「3dB Louder」は、すでに十分大きな振幅を持つシグナルに実行すると、波形が最大の振幅幅を超えてクリップを起こします。「Normalize」を行ったクリップにさらに「3dB Louder」を実行すると同様のことが起きます。
  • 「3dB Quieter」を実行すると、シグナルの構造がわずかに変化します。「3dB Quieter」を実行後、「3dB Louder」を実行しても元の波形には戻りません。
  • デジタルオーディオの特性上、個々のクリップでは問題の無い大きなボリュームでも、他のクリップと同時に再生することで、合計の波形の振幅幅が限界を超えてクリップを引き起こすことがあります。

「Normalize」を実行しても、顕著な効果が得られないことがあります。これは、クリップの一部にすでに十分大きなボリュームを持つ部分があるためです。このような場合には、クリップを分割してから、ボリュームの小さなクリップへ「Normalize」を実行することで、効果が上がります。

オーディオのボリュームを３デシベル上げる手順

  1. 対象となるオーディオ･クリップ、トラック、あるいは範囲を選択します。
  2. 「Process」→「Audio」→「3dB Louder」を実行します。

選択したオーディオのボリュームが3dB増幅されます。

オーディオのボリュームを３デシベル下げる手順

  1. 対象となるオーディオ･クリップ、トラック、あるいは範囲を選択します。
  2. 「Process」→「Audio」→「3dB Quieter」を実行します。

選択したオーディオのボリュームが3dB減幅されます。

オーディオ･データのノーマライズ手順

  1. 対象となるオーディオ･クリップ、トラック、あるいは範囲を選択します。
  2. 「Process」→「Audio」→「Normalize」を実行します。

選択したオーディオのボリュームがクリップを起こさない範囲内で最大限に増幅されます。


Parametric Equalization

The Parametric EQ command lets you apply a high-pass, low-pass, band-pass, or band-stop filter to your audio data. You must specify the filter type and parameters as follows:

Parameter... | Meaning...
High pass | Removes frequencies that are below the cutoff F1.
Low pass | Removes frequencies that are above the cutoff F1.
Band pass (Peak) | Removes frequencies that lie outside the range F1-F2.
Band stop (Notch) | Removes frequencies that lie within the range F1-F2.
F1 (Hz) | First frequency cutoff.
F2 (Hz) | Second frequency cutoff.
Quality | The sharpness the frequency cutoff, that is, how far outside the cutoff range a frequency must be for its gain to be fully reduced. Higher Quality values are sharper.
Cut (dB) | The maximum amount of gain reduction to apply to stopped frequencies.
Gain (dB) | The overall level for the filtered audio. Setting the gain too high may result in clipping or distortion.

Note:

For band filters, setting F1 and F2 close together may cause distortion or ringing.

To Apply the Parametric Equalizer to Audio Data

  1. Select the audio data to be affected.
  2. Choose Process-Audio-Parametric EQ, or right-click and choose Parametric EQ from the menu, to open the Parametric EQ dialog box.
  3. Set the filter type and parameters as described in the table above.
  4. Click OK.

Pro Tracks applies the specified filter to the selected data.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Slip Editing (Non-Destructive Editing)

スリップ･エディット（非破壊編集）

スリップ･エディットは非破壊でクリップの始点、終点、あるいはその両方を、隠したり、移動させることのできる編集方法です。隠された部分のオーディオは、再生時に再生されることはありませんが、隠された部分のデータは失われていないので、いつでも元に戻すことができます。スリップ･エディットでの移動は、現在のスナップ解像度に依存します。詳しくはスナップ･グリッドの定義と使い方を参照ください。

Important:

スリップ･エディットされたクリップは、「Bounce to Clip(s)」を利用することで、他のクリップと結合させ新しいクリップを作成することもできます。また、スリップ･エディットされたクリップに「Process」→「Apply Audio Effects」を実行すると、隠された部分のデータの破棄された、新しいデータによってクリップは上書きされます。

関連事項：


Slip Editing Modes

スリップ･エディットのモード

スリップ･エディットには以下の３つのモードがあります。

トリミング

デフォルトのモードです。クリップをスリップ･エディットするとき、クリップは常に現在の位置に留まります。例えば、クリップの先頭部分をスリップ･エディットすると、クリップおよびオーディオ･データの位置はそのままで、マウスをドラッグした範囲をクリップの表示から隠します。隠された部分のオーディオ･データはミュートされます。

スライド＋トリミング

クリップの位置を固定したまま、オーディオ･データだけを移動させます。

スクロール＋トリミング

オーディオ･データーの移動と共にクリップの位置も移動します。例えば、クリップの先頭をスリップ･エディットすれば、クリップの終端は固定されたまま、クリップの先頭を起点にクリップの長さが変化します。

次のトピック：


Using Slip Editing

スリップ･エディットの使い方

クリップへのスリップ･エディット手順

  1. １～５のステップは、オーディオ･クリップだけが必要な手順です。
    スリップ･エディットするオーディオ･クリップを右クリックします。
  2. メニューから「Clip Properties」を実行します。
「Clip Properties」ダイアログが表示されます。
  3. 「Groove-Clips」タブをクリックします。
  4. 「Enable Looping」オプションのチェックを外します。
  5. 「OK」をクリックします。
  6. 以下の表を参照して、目的のスリップ･エディットを行います。
    （図上にマウスを置くと、日本語の注釈が表示されます）

    目的

    手順
    クリップの先頭をトリミング

    マウスをクリップの先頭部分に移動させると、カーソルが [image] に変化します。マウスをクリックし、右へドラッグすると、先頭部分の不必要なオーディオを隠す（トリミング）ことができます。
    クリップの終端をトリミング

    マウスをクリップの先頭部分に移動させると、カーソルが [image] に変化します。マウスをクリックし、左へドラッグすると、終端部分の不必要なオーディオを隠す（トリミング）ことができます。
    スクロール＋トリミングを行う。
    （クリップ内のコンテンツだけを移動させ、クリップの先頭と終端の位置は変えない）

    「Alt+Shift」を押すと、カーソルが [image] に変化します。マウスをクリックし左右へドラッグすると、クリップ内のコンテンツだけが移動します（移動する最小単位はスナップ･グリッドの解像度に依存）。クリップの外へ出たコンテンツはトリミングされます。
    スライド＋始点のトリミング （終端を固定したまま、クリップの先頭とクリップ内のコンテンツを移動する）

    「Alt+Shift」を押したまま、カーソルをクリップの先頭へ移動させます。カーソルが [image] に変化したら、マウスをクリックし右へドラッグします。クリップの先頭とクリップ内のコンテンツだけが移動します（移動する最小単位はスナップ･グリッドの解像度に依存）。クリップの外へ出たコンテンツはトリミングされます。

    スライド＋終端のトリミング （先頭を固定したまま、クリップ内のコンテンツとクリップの終端を移動する）

    「Alt+Shift」を押したまま、カーソルをクリップの終端へ移動させます。カーソルが [image] に変化したら、マウスをクリックし左へドラッグします。クリップ内のコンテンツとクリップの終端だけが移動します（移動する最小単位はスナップ･グリッドの解像度に依存）。クリップの外へ出たコンテンツはトリミングされます。

スリップ･エディットによってクリップ外に出た情報（表示されなくなったデータ）は、再生されませんがデータは保持されています。クリップ外に出たデータが不要な場合、以下の手順によって削除することができます。

スリップ･エディット後の不要なデータを削除する手順

  1. クリップ外のデータを削除したいクリップを選択します。
  2. 「Edit」→「Apply Trimming」コマンドを実行します。

選択したクリップから不要部分のデータを永久に削除します。


Fades and Crossfades

フェードとクロスフェード

フェードには、クリップの先頭から徐々にボリュームを大きくしていくフェードインと、クリップの終端に向かって徐々にボリュームを小さくしていくフェードアウトがあります。クロスフェードは、これら二つのフェードを同時に行うことで、一方のクリップを徐々に音量を下げながら、同時にもう一方のクリップの音量を徐々に上げていくミキシング･テクニックです。

次のトピック：


Using Fades and Crossfades in Real Time

フェードとクロスフェードの使い方

トラック･ビュー上でリアルタイムのフェードとクロスフェードのエディットが行えます。これらのエディットは元のデータに変更を加えることはありません。フェードイン、フェードアウト、クロスフェードの設定を持つクリップは、クリップの再生時に設定に従った音量の調整がリアルタイムで自動で行われます。

フェードインの設定手順

フェードインの設定は以下の手順で行います。

  1. トラック･ビューのクリップ･ペイン上で、フェードインを設定したいクリップの先頭（左上）にカーソルを移動します。カーソルが [image] に変化します。
  2. カーソル変化中にマウスをクリックし、フェードインを完了させる位置までドラッグします。
クリップ上にフェードイン情報が書き込まれます。

フェードアウトの設定手順

フェードインの設定は以下の手順で行います。

  1. トラック･ビューのクリップ･ペイン上で、フェードアウトを設定したいクリップの終端（右上）にカーソルを移動します。カーソルが [image] に変化します。
  2. カーソル変化中にマウスをクリックし、フェードアウトを開始させる位置までドラッグします。
クリップ上にフェードイン情報が書き込まれます。

クロスフェードの設定手順

ふたつのクリップ間をフェードする、クロスフェードの設定は以下の手順で行います。

  1. トラック･ビュー上で、「Enable/Disable Automatic Crossfades」ボタンをクリックするか、「x」 キーを押して、オート･クロスフェードを有効にします。
オート･クロスフェードが有効の時、ボタンは [image] （押された状態）になっています。
  2. 前半パートとなるクリップに、後半パートとなるクリップを重ねてドラッグします。
  3. ドラッグする時に、クロスフェードの開始ポイントへ後半パートとなるクリップの先頭を合わせます。位置が決まったらマウスボタンを離します。
「Drag and Drop Options」ダイアログが表示されます。
  4. 「Blend Old With New」オプションをチェックし「OK」をクリックします。
  5. ２つのクリップの重なり合った部分が自動的にクロスフェード設定されます。

フェードの開始および終了ポイントを修正することができます。以下の手順は、フェードインを例に解説していますが、フェードアウトの場合も手順は同様です。

フェードインの終了ポイントは固定し、フェードインの開始ポイントだけを修正する

フェードインの開始ポイントは、クリップの先頭以外の場所へ設定することはできないために、この手順は、スリップ･エディットを利用することになります。すなわち、スリップ･エディットによってクリップの先頭を移動させることになります。

  1. クリップ･ペイン上で、フェードインの開始ポイントを修正したいクリップの先頭下部（左下）へカーソルを移動させます。
  2. カーソルが [image] に変化したら、マウスをクリックしたまま修正したい開始ポイントまでドラッグし、マウスボタンを離します。

To Edit the Start Time of a Fade While Maintaining the Length of the Fade

フェードインの開始ポイントは固定し、フェードイン終了ポイントだけを修正する　(フェードインの消去、フェードカーブの選択）

フェードインの長さを変える手順です。また、この手順の応用で、フェード情報を削除したり、フェード時の音量変化カーブの変更が行えます。

  1. In the Clips pane, move your cursor over the middle part of the beginning of a clip which has a fade-in.
  2. クリップ･ペイン上で、フェードインの終了ポイントを修正したいクリップの、フェードイン終了ポイント付近へカーソルを移動させます。
  3. カーソルが [image] に変化します。この時、マウスを右クリックするとフェード音量変化カーブが選択できます。
  4. マウスをクリックしたまま修正したい終了ポイントまでドラッグし、マウスボタンを離します。
  5. 開始ポイントよりも前にカーソルを移動させると、フェード情報を消去できます。


Audio Effects (Audio Plug-ins)

オーディオ･エフェクト（オーディオ･プラグイン）

Pro Tracksでは、マイクロソフトのDirectXテクノロジーを使ったプラグイン方式のオーディオ･エフェクトを利用できます。ProTracksにはいくつかのオーディオ･プラグイン･エフェクトが提供されており、また市販のプラグインを利用することもできます（"Cakewalk VST-DX Adapter"というアプリケーションを利用すればVST形式のプラグインも利用可能になります）。市販のプラグインは、それらのインストーラーでインストールすることで、次回起動時から自動的にメニューから選択できるようになります。

このセクションではProTracksに最初から含まれているオーディオ･プラグイン･エフェクトを解説します。

以下は、すべてのプラグインで共通の、全体的な手順です。

  • トラック･ビュー上で、エフェクトを加えたいのトラックの「FX」フィールド上を右クリックし、表示されたポップアップメニューから希望のエフェクトを選択する。
  • 「FX」フィールドに追加されたエフェクトをダブルクリックして、表示されたエフェクトの画面でエフェクトのセッティングを修正するか、プリセットを選択する。
  • トラックを再生し、エフェクトの結果を確認するか、再生中にリアルタイムで設定を調整する。

MIDIエフェクトと同様に, コンソール･ビューあるいはトラック･ビューから、再生中にリアルタイムでオーディオ･エフェクトを加えることができます。オーディオ･エフェクトは、元のデータを破壊することなく、あるいは新しいトラックを作成することもなく、オーディオ･データにエフェクトを加えます。詳細はミキシングとエフェクト処理を参照してください。

Note:

「Process」→「Audio Effects」からもオーディオ･プラグイン･エフェクトが利用できますが、こちらはオフライン･エフェクトと呼ばれるオーディオ･データ自体を修正する利用法です。リアルタイム･エフェクトはコンピュータへの負荷が大きくなるため、オーディオ･クリップ自体にあらかじめエフェクトを施してしまい、コンピュータへの負荷を軽くすることができます。オフライン･エフェクトの場合、一部のエフェクト（リバーブやエコー）では、残響音の長さだけオーディオクリップが長くなります。

関連事項：

オーディオ･エフェクトの確定とエフェクト･プリセット

オーディオ･エフェクトの試聴とミキシング

パラメトリック･イコライザー

コーラス

ディレイとエコー

フランジャー

リバーブ


Applying Audio Effects

オーディオ･エフェクトの確定とエフェクト･プリセット

コンソール・ビューおよびトラック・ビューで設定したインサート･エフェクトは、特定のトラックへ破壊的な（もとのデータに直接変更を加えて）オーディオ・エフェクトをかけることができます。オーディオ・エフェクトの結果が気に入ったら、そのエフェクトをトラックに確定させてしまうことで、CPUの処理速度を節約し、トラックやエフェクトをさらに追加することができます。

オーディオ･エフェクトの確定

コンソール・ビューとトラック・ビューから任意のトラックへエフェクトを施したら、以下の手順でエフェクトの効果をオーディオ･データに確定します。

  1. トラック･ビュー上で、任意のトラックを選択します。
  2. 「Process」→「Apply Audio Effects」コマンドを実行し、ダイアログを表示させます。
  3. 必要に応じて 「Delete the effects from the track inserts」オプションをチェックします。
  4. 「OK」をクリックします。

Note:

「Delete the effects from the track inserts」オプションをチェックしない場合、エフェクトはそのままトラックインサートに残りますので、エフェクトの重複に注意してください。

もしも結果が気に入らなければUndoコマンドを実行することで元の状態に戻れます。しかし「Delete the effects from the track inserts」オプションをチェックした場合には、オーディオ･データは復元できますが、エフェクトのセッティングは復元することができません。このような場合に備え、エフェクトのセッティングをエフェクト･プリセットとして保存しておくことができます。

エフェクト･プリセット

プリセットは、次回にもまったく同じ処理あるいはエフェクトをかけることができるように、ダイアログでの設定を保存しておく方法です。以下に、プリセットの使用方法示します。

目的 | 方法...
現在の設定をプリセットとして保存する | Presetフィールドにプリセット･ネームを入力し、Save [image] ボタンをクリックします。
プリセットを使う | Presetフィールド右の▼アイコンをクリックし、表示されるプルダウン･リストから目的のプリセット･ネームを選択します。
プリセットを削除する | Presetフィールド右の▼アイコンをクリックし、表示されるプルダウン･リストから目的のプリセット･ネームを選択し、Delete [image] ボタンをクリックします。

ProTracksには、多くのオーディオ処理とエフェクトのプリセットが用意されています。


Mixing Audio Effects

オーディオ･エフェクトの試聴とミキシング

エフェクト結果の試聴（オーディション機能）

「Process」→「Audio」あるいは「Process」→「Audio Effects」コマンドを実行すると表示されるエフェクト･ダイアログには、「Audition（オーディション）」ボタンが出現します（インサート･エフェクト等リアルタイム･エフェクトでは表示されません）。「Audition」ボタンをクリックすると、クリップの先頭から３秒間のデータに現在のエフェクトを施した結果を試聴することができます。オーディションは「Stop」ボタンが押されるまで、延々と繰り返されます。

オーディションは初期設定で３秒間に設定されていますが、ユーザーの好みで時間を変更することができます。「Options」→「Global,」→「General」から 「Audition Commands for ( ) Seconds」フィールドへ任意の秒数を入力してください。

オーディオ･エフェクトのミキシング

「Process」→「Audio Effects」からのコマンドを実行して表示されるダイアログには、「Mixing」タブが付加されており、エフェクト処理後のデータの扱いを選択できます。選択できる３つのオプションがあります。

オプション | 動作...
Process In-Place, Mono to Mono | オーディオ･データはクリップ毎にモノラルでプロセッシングされ、オリジナルのオーディオ･データをエフェクト後の新しいデータで上書きします。ステレオ出力しかできないプラグインであっても強制的にモノラル･トラックに変換します。 このオプションはパラメトリック･イコライザーなどモノラルのプラグインに適しています。
Process In-Place, Creating Stereo Output Tracks | オーディオ･データはクリップ毎にプロセッシングされ、オリジナルのオーディオ･データをエフェクト後の新しいステレオ･オーディオ･データで上書きします。モノラル出力しかできないプラグインであっても強制的にステレオ･トラックに変換します。
Create a Send Submix | 選択したすべてのオーディオ･トラックをステレオでプロセッシングし、１つのサブミックス･トラックへミックスダウンします。新しいサブミックス･トラックは指定した任意のトラックへ配置されます。 「Keep Original Data」オプションをチェックすると、例え同一トラック上へサブミックスを配置してもオリジナル･データは保持されます。チェックを外した場合、対象となったすべてのデータは削除されます。


Adding Parametric Equalization

パラメトリック･イコライザー

「Process」→「Audio Effects」→「Cakewalk」→「Parametric EQ」コマンドは、オーディオ･データに複雑なフィルター処理を加えることができるエフェクトです。ProTracksのパラメトリック･イコライザーはシンプルな３つのフィルターで校正されており、それぞれを独立して設定できます。

各フィルター毎に利用できるパラメーターを以下に記述します。
パラメーター/オプション | 動作
Low-pass / Hi Shelf （ロー･パス / ハイ･シェルフ） | カットオフ周波数よりも高い周波数を取り除きます。
Band-pass / Peak （バンド･パス / ピーク） | 中心周波数付近を増減させます。
High-pass / Lo Shelf （ハイ･パス / ロー･シェルフ） | カットオフ周波数よりも低い周波数を取り除きます。
Gain （ゲイン） | フィルターの増減量を指定します。
Center Frequency （センター･フリケンシー） | フィルターの中心周波数、あるいはカットオフ周波数を指定します。
Q （キュー） | フィルターの特性、鋭さを決定します。

フィルターのセッティングは「Parametric EQ」ダイアログ･ボックスで行い、合成されたフィルターはダイアログ内にグラフィック表示されます。このグラフィックのセンター･ポイントをマウス操作することでもフィルターのセッティングが行えます。

横軸は周波数を示しており、縦軸はゲインを示しています。例えば、カーブが横軸のセンターラインよりも上方にあるなら、その部分の周波数のシグナルはゲインがブーストされています。カーブが下方にあるならシグナルは弱められています。

パラメトリック･イコライザーは様々な状況で利用することができます。例えば、低い周波数をカットしてハムを除去したり、高い周波数のノイズを除去することや、特定の周波数をブーストすることで、楽器の音を目立たせることもできます。

オーディオ･データにパラメトリック･イコライザーを施す手順

  1. 対象となるオーディオ･データを選択します。
  2. 「Audio Effects」→「Cakewalk」→「Parametric EQ 」を、 「Process」メニューあるいはクリップ上を右クリックして出現したポップメニューから実行します。もしくはFXフィールドに登録したエフェクトをダブルクリックします。
  3. 表示された「Parametric EQ」ダイアログで「Band　１」ボタンをクリックしてから、最初のフィルターの設定を行います。
  4. 同様に他のバンドの設定も行います。
  5. 「OK」をクリックします。
選択したオーディオに合成されたフィルターが施されます。


Adding Chorus

コーラス

「Cakewalk」→「Chorus」コマンドを実行すると複数の音が同時になっているような効果を得られ、サウンドに厚みを与えることができます。同じメロディーを複数のシンガーに同時に歌わせると、ピッチやタイミングの微妙なズレが生じ、この微妙なズレがボーカルに厚みをもたらします。これと同様の効果をエフェクトで生み出すのがコーラスです。

コーラスはステレオのオーディオ･データにも対応しています。フィードバックされる信号も、左右のチャンネル間で交差され、より厚みのあるステレオ・エフェクトの効果を生み出すことができます。

コーラスで利用できるパラメーターを以下に記述します。

パラメーター/オプション | 動作
Dry Mix (%) （ドライ･ミックス） | オリジナル（エフェクト処理されない）シグナルのボリュームを調整します。
Wet Mix (%) （ウェット･ミックス） | エフェクト処理されたシグナルのボリュームを調整します。
Left Delay （レフト･ディレイ） | レフト･チャンネルのディレイ･タイムを調整します。コーラスのニュアンスが変化します。
Right Delay （ライト･ディレイ） | ライト･チャンネルのディレイ･タイムを調整します。コーラスのニュアンスが変化します。
Link （リンク） | 対象のコントロールがリンクします。一方を操作するだけで、もう一方のパラメーターも同時に調整されます。
Left Feedback (%) （レフト･フィードバック） | レフト･チャンネルのフィードバック量を調整します。高くなるにつれてコーラスの厚みが増しましすが、高くなりすぎると発振します。
Right Feedback (%) （ライト･フィードバック） | ライト･チャンネルのフィードバック量を調整します。高くなるにつれてコーラスの厚みが増しましすが、高くなりすぎると発振します。
Cross Feedback (%) （クロス･フィードバック） | もう一方へのチャンネルへフィードバックさせる量を調整します。左右のチャンネルの干渉により複雑なコーラスを得られます。
LFO Depth （LFOデプス） | LFO（ロー･フリケンシー･オシレーター / 低周波発信器）のデプスを調整します。チューニングのズレる量をコントロールします。
LFO Rate (Hz) (LFOレート） | LFOの周波数を調整します。コーラスの速さが変わります。
Triangular/Sinusoidal （三角波 / 正弦波） | LFOの波形を選択します。

オーディオ･データにコーラスを施す手順

  1. 対象となるオーディオ･データを選択します。ステレオのデータを選択するとステレオ･コーラスに自動的になります。
  2. 「Audio Effects」→「Cakewalk」→「Chorus」を、 「Process」メニューあるいはクリップ上を右クリックして出現したポップメニューから実行します。もしくはFXフィールドに登録したエフェクトをダブルクリックします。
  3. 表示された「Chorus」ダイアログでコーラスの設定を行います。
  4. 「OK」をクリックします。

選択したオーディオにコーラス･エフェクトが施されます。


Applying Delay and Echo

ディレイとエコー

「Cakewalk」→「Delay」コマンドはシグナルの遅れを加えます。これによりシンプルなエコー効果を得たり、左右で異なる遅れを持つ複雑なディレイ効果を得ることができます。

ディレイのパラメーターはコーラスと同じです。異なるのは、コーラスのディレイタイムが20～80msecと短いのに対し、ディレイでは0.01～5000msecと範囲が広いのが特長です。

オーディオ･データにディレイを施す手順

  1. 対象となるオーディオ･データを選択します。ステレオのデータを選択するとステレオ･コーラスに自動的になります。
  2. 「Audio Effects」→「Cakewalk」→「Delay」を、 「Process」メニューあるいはクリップ上を右クリックして出現したポップメニューから実行します。もしくはFXフィールドに登録したエフェクトをダブルクリックします。
  3. 表示された「Delay」ダイアログでディレイの設定を行います。
  4. 「OK」をクリックします。

選択したオーディオにディレイ･エフェクトが施されます。


Adding Flanging

フランジャー

「Cakewalk」→「Flanger」コマンドはコーラスよりもさらに短いディレイを使ことで、わずかに発生する位相のズレから得られる、現存しない空間的な効果を生み出します。

フランジャーのパラメーターはコーラス、ディレイと同じです。異なるのは、コーラスのディレイタイムが0.1～10msecと非常に短いのが特長です。

オーディオ･データにフランジャーを施す手順

  1. 対象となるオーディオ･データを選択します。ステレオのデータを選択するとステレオ･コーラスに自動的になります。
  2. 「Audio Effects」→「Cakewalk」→「Delay」を、 「Process」メニューあるいはクリップ上を右クリックして出現したポップメニューから実行します。もしくはFXフィールドに登録したエフェクトをダブルクリックします。
  3. 表示された「Flanger」ダイアログでフランジャーの設定を行います。
  4. 「OK」をクリックします。

選択したオーディオにディレイ･エフェクトが施されます。


Applying Reverb

リバーブ

「Cakewalk」→「Reverb」コマンドは、 非常に短いエコーを大量に発生させることで密閉された空間からの反響をシミュレートします。

コーラスで利用できるパラメーターを以下に記述します。

パラメーター/オプション | 動作
Dry Mix (%) （ドライ･ミックス） | オリジナル（エフェクト処理されない）シグナルのボリュームを調整します。
Wet Mix (%) （ウェット･ミックス） | エフェクト処理されたシグナルのボリュームを調整します。
Link （リンク） | 対象のコントロールがリンクします。一方を操作するだけで、もう一方のパラメーターも同時に調整されます。
Decay (s) （ディケイ） | 残響の長さを調整します。
Sparse Echo / Dense Echo / No Echo （希薄な反射 / 濃密な反射 / 反射無し） | アーリー･リフレクション（初期反射）の密度を選択します。空間の大きさをシミュレーションするパラメーターで、ホール等の大きな空間からの反射を得たいのであれば「Sparse」を選択し、バスルーム等の小さな空間をシミュレートするなら「Dense」を選択するとよいでしょう。
LP Filter （ロー･パス･フィルター） | ロー･パス･フィルターのカットオフ周波数を指定します。高音域をカットオフします。
HP Filter （ハイ･パス･フィルター） | ハイ･パス･フィルターのカットオフ周波数を指定します。低音域をカットオフします。

オーディオ･データにリバーブを施す手順

  1. 対象となるオーディオ･データを選択します。ステレオのデータを選択するとステレオ･コーラスに自動的になります。
  2. 「Audio Effects」→「Cakewalk」→「Reverb」を、 「Process」メニューあるいはクリップ上を右クリックして出現したポップメニューから実行します。もしくはFXフィールドに登録したエフェクトをダブルクリックします。
  3. 表示された「Reverb」ダイアログでコーラスの設定を行います。
  4. 「OK」をクリックします。

選択したオーディオにコーラス･エフェクトが施されます。


Shifting Pitch

ピッチシフター

「Cakewalk」→「Pitch Shifter」コマンドは、オーディオ･シグナルのピッチ（音程）を上げ、下げできます。オーディオの長さは変化しません。

ピッチ･シフターで利用できるパラメーターを以下に記述します。

パラメーター / オプション | 動作
Pitch （ピッチ） | 上下１オクターブの範囲内で、ピッチを変化量を設定します。
Dry Mix (%) （ドライ･ミックス） | オリジナル（エフェクト処理されない）シグナルのボリュームを調整します。
Wet Mix (%) （ウェット･ミックス） | エフェクト処理されたシグナルのボリュームを調整します。
Feedback Mix (%) （フィードバック･ミックス） | ピッチシフトされたシグナルをディレイにフィードバックできます。
Delay Time (ms) （ディレイ･タイム） | ディレイ･タイムを設定します。
Mod. Depth (ms) （モジュレーション･デプス） | モジュレーションのディレイタイムを設定します。

オーディオ･データにピッチシフトを施す手順

  1. 対象となるオーディオ･データを選択します。
  2. 「Audio Effects」→「Cakewalk」→「Pitch Shifter」を、 「Process」メニューあるいはクリップ上を右クリックして出現したポップメニューから実行します。もしくはFXフィールドに登録したエフェクトをダブルクリックします。
  3. 表示された「Pitch Shift」ダイアログでコーラスの設定を行います。
  4. 「OK」をクリックします。

選択したオーディオにコーラス･エフェクトが施されます。


Working with Software Synthesizers

ソフトウェア･シンセサイザについて

Pro Tracks では、様々なフォーマットの（DXi、ReWire、サウンドフォント、スタンドアロン・ソフトシンセ）ソフトウェア･シンセサイザが利用できます。ソフトウェア･シンセサイザとは、コンピュータ内に構築される仮想音源を指し、シーケンサや MIDI コントローラーからの MIDI データを受信して、ソフトウェアが生成したサウンドをサウンドカードへ出力する仕組みになっています。 DX Instruments や DXi は、プラグイン形式のソフトウェア・シンセサイザで、ウィンドウズ上で動作する、低レイテンシーとレスポンスの最適化が施されたものです。 DXi にはシーケンサからの MIDI データを必要とず、自身が内部でリズムパターンやシーケンスを生成するものもあります。 DXi は、内部のインターフェイスや外部の MIDI デバイス（キーボード、ギターシンセ、ウィンド･コントローラー等）によって、リアルタイムに演奏することができます。また、オートメーション機能を使って制御できるものも存在します。 DXi がすべて音源とは限りません。ボコーダーやインテリジェント･ピッチシフター、テンポ同期するディレイなど、MIDI 制御できるオーディオ･プロセッサーも存在します。もちろん、DXi のトラックにはプラグイン･エフェクトを加えることができます。

Pro Tracks は、DXi や ReWire インスツルメントをワンステップで挿入できる Synth Rack view を持っており、インスツルメントの設定や確認の手順もシンプルです。 Pro Tracks では新たに multi-port DXi's をサポートし、マルチ･ティンバーやマルチポートDXiの各パッチ（あるいはパッチグループ）に、異なるオーディオ･トラックを指定し異なるエフェクトを加えることも可能になりました。

関連事項：

シンセ･ラック･ビュー

DXiの挿入

DXiの演奏

トラックやバスからのDXiの削除

ReWireインスツルメント

スタンドアロン･シンセの演奏

DXiトラックのオーディオ変換

スタンドアロン･シンセの録音


Kinds of Soft Synths

ソフトシンセの種類

ソフトシンセには以下の種類があります。

  • DXi (plug-in synths built with DirectX technology)
    シンセ･ラック･ビューに挿入後 MIDI トラックの OUT フィールドで指定したり、オーディオ･トラックやバスでプラグイン･エフェクトと同じように選択することができます。

  • ReWire instruments
    ReWireインストゥルメントは、後述のスタンドアロン･シンセが持つ特別な機能を利用するもので、ReWire対応のソフトシンセであればDXiと同様にコントロールできます。

  • Stand-alone synths
    外部MIDI音源と同じように動作します。MIDIインターフェースやMIDI音源のドライバの代わりに、ソフトウェア・シンセサイザーのドライバをMIDIの出力先にすることで発音します。

  • SoundFonts
    SoundFont フォーマットは Creative の製品であり、SoundBlaster サウンドカードによって作り出されます。SoundFonts を使用するためには SoundBlaster サウンドカードあるいは LiveSynth Pro Trial DXi ソフトウェアのいずれかを必要とします。

Note:
外部MIDI機器からソフトウェア・シンセサイザーをリアルタイムで発音させるときは、レガシタイプ（MME）のドライバではなく、WDMあるいはASIOタイプのオーディオ・デバイス・ドライバを使うことをお勧めします。低レイテンシーのWDMとASIOのドライバーは、ノート･オン/オフおよび他のコマンドに対してより迅速なリアルタイムレスポンスを提供します。記録されたMIDIデータの再生は、オーディオ・ドライバーの影響を受けません。

関連事項：


Synth Rack View

シンセ･ラック･ビュー

シンセ･ラック･ビューは「View」メニューの「Synth Rack」コマンドを実行することで開くことができます。シンセ･ラック･ビューでは DXi および ReWire ソフトシンセの一覧、挿入、削除、設定、ミュート、ソロが行えます。プロジェクトにソフトシンセを挿入するたびに、シンセ･ラック･ビューにはソフトシンセの名称を持った新しい列が追加されます。初期設定のプリセットも同時に読み込まれ、プリセットの選択もこのビューから行えます。同じ DXi ソフトシンセを重複して挿入することができ、同様のソフトシンセ名称で異なるナンバーが追加された新しい列が出現します。ReWire ソフトシンセは重複挿入できません。

Insert Button：　挿入ボタン

Currently inserted synths：　挿入されたソフトシンセの一覧表示

関連事項：

DXiの挿入

DXiの演奏

トラックやバスからのDXiの削除

ReWireインスツルメント

スタンドアロン･シンセの演奏

DXiトラックのオーディオ変換

スタンドアロン･シンセの録音


DX Instruments (DXi's)

DX インスツルメント (DXi's)

MIDI コントローラー（キーボード等）や記録されたMIDI データを使って DXi を演奏するには、「In」フィールドに任意の DXi を選択したオーディオ・トラックと、「Out」フィールドに任意の DXi を選択した MIDI トラックが少なくとも１組は必要になります。MIDI トラックからのデータは、DXiによって演奏されオーディオ・トラックへ送られます。また、オーディオ・トラックの「In」フィールドではなく、「Fx」フィールドへ DXi をパッチすることも可能です。

オーディオ･トラックの「In」フィールド、および MIDI トラックの「Out」フィールドで DXi を選択するには、あらかじめプロジェクトに DXi を登録しておく必要があります。Pro Tracks のプロジェクトにDXiを登録するには、以下の2つの方法があります。

  • シンセ･ラック･ビュー、あるいは「Insert」メニューの「DX Instruments」コマンドを実行して DXi を挿入することができます。この方法では、必要なオーディオ･トラックと MIDI トラックが自動的に作成され、それらの正しい接続設定も自動で行われます。マルチ･アウトプット対応の DXi を使い、複数のオーディオ･トラックへ音色別に出力するのであれば、必要な数の新しい MIDI トラックとオーディオ･トラックを追加し、それぞれを手動で接続設定する必要があります。

  • オーディオの録音されていないオーディオ･トラックの「Fｘ」フィールドへ DXi を挿入することができます。「Fx」フィールドを右クリックして表示されるメニューから任意の DXi を選択します。この方法でも、演奏情報を DXi へ送るための MIDI トラックが必要になります。MIDI トラックの「Out」フィールドで挿入した DXi を選択してください。

関連事項：

シンセ･ラック･ビュー

DXiの挿入

DXiの演奏

DXiトラックのオーディオ変換

DXiトラックのミュートとソロ

トラックやバスからのDXiの削除


Multi-port DXi's

マルチポート DXi

マルチポート DXi では、DXi の持つ複数のアウトプットを異なるオーディオ･トラックへ接続し、音色ごとの緻密なミックスやエフェクト処理を行うことができます。例えば、16の音色を同時に使える DXi が４つのアウトプットを持っていたとします。音色を４つのグループに分け、それぞれにオーディオ･トラックを作成することで音色グループごとに異なるエフェクトを処理することができます。また、８つの音色を同時に扱える DXi が８つのアウトプットを持っているならば、すべての音色に異なるエフェクトを処理できます。音色が不足した場合には、シンセ･ラック･ビューで同じ DXi を重複挿入します。もちろん、シンプルにすべての音色を同じアウトプットから出力することもできます。

シンセ･ラック･ビューの挿入オプション･ダイアログにて、DXiが持つ各アウトプットに独立したオーディオ･トラックを自動作成するオプションか、すべてのアウトプットをまとめたの１つのオーディオ･トラックを自動作成するオプションのいずれかが選択できます。重複挿入した DXi は別のインスツルメントとしてみなされ、シンセ･ラック･ビューには新しい列が追加されます。ソフトシンセの名称の後ろには通しナンバーが付加され、何番目に挿入したシフトシンセなのかを知ることができます。

関連事項：

シンセ･ラック･ビュー

DXiの挿入

DXiの演奏

DXiトラックのオーディオ変換

DXiトラックのミュートとソロ

トラックやバスからのDXiの削除


Inserting a DXi

DXiの挿入

マルチ･アウトプットとシングル･アウトプットのDXiを挿入する手順は、基本的に同じです。マルチ･アウトプットのDXiの挿入で違う点は、複数のトラックを扱うというところです。

プロジェクトにDXiを挿入するには次のような方法があります。

  • シンセ･ラック･ビューからプロジェクトにDXiを挿入できます。この方法では、マルチポートDXiのすべてのアウトプットを利用できます。挿入オプションの選択により、オーディオ･トラックおよびMIDIトラックの自動作成や、マルチ･アウトプットおよびシングル･アウトプットの指定などが行えます。

  • 「Insert」メニューの「DX Instruments」コマンドを実行することでDXiを挿入できます。以後の手順やオプションの設定はシンセ･ラック･ビューと同じです。

  • オーディオ･トラックの「Fx」フィールドや、AUXバス、メイン･バスへDXiを挿入できます。MIDIトラックからのデータでDXiの演奏がオーディオ･トラックやバスへ送られるように、MIDIトラックの「Out」フィールドでDXiを指定する必要があります。この方法ではマルチ･アウトプットには対応できず、DXiの最初のアウトプットだけが使われます。

同じDXiを何回でも挿入できます。重複挿入されたDXiには、DXiの名称の後ろに通しナンバーが付加されます。追加されたDXiは、シンセ･ラック･ビューに新しい列として出現し、オーディオ･トラックの「In」フィールド、およびMIDIトラックの「Out」フィールドで選択可能になります。この新しく追加されたDXiは、シンセラック・ウィンドウの新しいモジュールとして登録され、オーディオ・トラックのIn欄とMIDIトラックOut

シンセ･ラック･ビューおよびメニューからのDXi挿入手順

  1. シンセ･ラック･ビューを開くために、「View」メニューから「Synth Rack 」コマンドを実行します。そして、「Insert（挿入）」ボタン [image] をクリックし、表示されるポップアップメニュから任意のDXiを選択します。

  2. メニューから直接DXiを挿入するなら、「Insert」メニューから「DXi Synth」コマンドを実行し、表示されるポップアップメニュから任意のDXiを選択します。

  3. ポップアップ･メニューが表示されたら、任意のDXi名称をクリックします。
「Ask This Every Time」チェックボックにチェックがついていれば、「Insert DXi Synth Preferences」ダイアログが表示されます。チェックが外れている場合には、最後に設定したオプションに従ってDXiが挿入されます。「Insert DXi Synth Preferences」ダイアログを再び表示させたいのであれば、シンセ･ラック･ビューの 「Insert DXi Synth Options（オプション）」ボタン [image] をクリックします。

  4. 「Insert DXi Synth Preferences」ダイアログで指定できるオプションは以下の通りです。

    • Create These Tracks - MIDI Source Track
      「Out」フィールドに選択したDXiを指定済みのMIDIトラックを自動作成する場合には、このチェックボックスをチェックします。

    • Create These Tracks - First Synth Output (Audio)
      シングル･アウトプットのDXi、およびマルチ･アウトプットDXiの最初のアウトプット（Out1）のみを、「In」フィールドに指定済みのひとつのオーディオ･トラックを自動作成する場合には、このチェックボックスをチェックします。

    • Create These Tracks - All Synth Outputs (Audio)
      マルチ･アウトプットのすべてのアウトプットへ独立したオーディオ･トラックを自動作成する場合には、このチェックボックスをチェックします。

    • すでに存在するMIDIトラックおよびオーディオ･トラックでDXiを利用したいなら、上記３つのオプションのチェックをすべて外します。この場合、「Insert DXi Synth Preferences」ダイアログを閉じた後、MIDIトラックの「Out」フィールドで挿入したDXiを指定し、オーディオ･トラックの「In」フィールドで挿入したDXiを指定する必要があります。

    • Open These Windows - Synth Property Page
      「Insert DXi Synth Preferences」ダイアログを閉じた後、DXiのインターフェイスを自動で開きたいなら、このチェックボックスをチェックします。

    • Open These Windows - Synth Rack View
      「Insert DXi Synth Preferences」ダイアログを閉じた後、シンセ･ラック･ビューを自動で開きたいなら、このチェックボックスをチェックします。

    • Ask This Every Time
      DXiの挿入のたびにこのダイアログを開きたいのであれば、このチェックボックスをチェックします。常に同じ設定を利用するのであれば、チェックを外してダイアログを表示させないこともできます。再び表示させたいのであれば、シンセ･ラック･ビューの 「Insert DXi Synth Options（オプション）」ボタン [image] をクリックします。

  5. 「OK」をクリックし、ダイアログを閉じます。

ダイアログが閉じると、オーディオ･トラック入力とMIDIトラック出力に挿入したDXiが追加され、オプションの設定に応じて各トラックを自動作成します。MIDIトラックにMIDIデータを記録するか、MIDIトラックの「In」フィールドで指定したMIDIデバイスを演奏することができます。新しいトラックには正しい入力と出力が割り当てられます。DXiのMIDIトラックにMIDIデータを録音するか、DXiをMIDIコントローラーで演奏することができます。

「Fx」フィールドにDXiを挿入する

  1. トラック･ビューあるいはコンソール･ビューから、使っていない（オーディオ･データの無い）オーディオ･トラックの「Fｘ」フィールドを右クリックするか、AUXバスあるいはメインバスの「Fx」フィールドを右クリックします。
プラグインメニューが出現します。

Note:
オーディオ･トラックの存在しないAUXバスおよびメイン･バスではDXiを発音することができません。必ずデータ送信するオーディオ･トラックが存在するバスの「Fx」フィールドを右クリックしてください。

  2. 「DXi Synth,」サブメニューから任意のDXiを選択します。
DXiのインターフェイスが自動的に開き、「Fx」フィールドには挿入したDXiの名称とバイパス･ボタンが出現します。

  3. DXiのパラメーター（音色やエフェクトなど）を設定します。インターフェイスが邪魔になるようなら、ドラッグして移動させるか、最小化します。

  4. MIDIトラックの「Out」フィールドをクリックし、アウトプット･メニューを表示させます。

  5. 「Fx」フィールドに挿入したDXiをアウトプット･メニューで指定します。

  6. マルチ･ティンバー対応DXiであればMIDIチャンネルを指定します。

  7. MIDIトラックからバンクとパッチを指定できます。

上記手順が完了すると、MIDIトラックにMIDIデータを記録し、それをDXiで演奏させたり、MIDIトラックの「In」フィールドで指定したデバイスを使ってリアルタイムの演奏を行うことができます。詳細はDXiの演奏を参照してください。


Opening a DXi's Property Page

DXiのプロパティー･ページ（インターフェイス）を開く

DXiのプロパティー･ページ（インターフェイス）を表示させるには複数の方法があります。

  • 「Insert」メニューやシンセ･ラック･ビューからDXiを挿入する時に表示される「Insert DXi Synth Options」ダイアログで「Open These Windows - Synth Property Page」オプションをチェックすると自動的にプロパティー･ページが表示されます。

  • MIDIトラックの「Out」フィールド、あるいはオーディオ･トラックの「In」フィールドで、DXiの名称をダブルクリックします。

  • シンセ･ラック･ビューで、DXiの名称をダブルクリックします。
  • オーディオ･トラックあるいはバスの「Fx」で、DXiの名称をダブルクリックします。

  • シンセ･ラック･ビューで任意のDXiを選択し（クリック）、ツールバー上の「Properties」ボタンをクリックするか、キーボードの[C]キーを押します。


Playing a DXi

DXiを演奏する

DXiを利用した演奏にはいくつかの方法があります。

  • MIDIデータを記録し、プレイバック･デバイスとしてDXiを利用する。
Note:
このケースでは、レイテンシーを気にする必要が無いため、WDMやASIOドライバーによる設定はパフォーマンスに影響を与えません。

  • MIDIコントローラー（キーボード、ギターシンセ等）を使ってリアルタイムに演奏する。
このケースではレイテンシーを最小に抑えるため、お使いのオーディオ・デバイスに対応したWDMあるいはASIOドライバを使用してください。またミキシング・レイテンシーを可能な限り小さく（10 msec未満に）することをお奨めします。「Options」メニューの「Audio」コマンドを実行し、「General」タブ内の「Buffer Size」スライダーをドラッグして調整してください。

  • いくつかのDXi2フォーマットのDXiでは、MIDIノートを含むMIDIデータをDXiのインターフェイスからPro Tracksへ出力できるものがあります。
Note:
初期設定では、Pro TracksはいかなるトラックへもDXiから送られるMIDIデータをMIDIインプットやオートメーション･データへエコーバックしませんが、唯一、「Out」フィールドにDXiの指定されたMIDIトラックがレコーディングされるときのみ、このデータを記録することができます。もしも、他のMIDIトラックでもこのデータを記録したい場合には、「Options」メニューの「Global 」コマンドを実行し、「MIDI」タブ内の「Echo DXi Input to All MIDI Tracks」オプションをチェックしてください。このオプションにより、ひとつのDXiのインターフェイスから、他のDXiインターフェイスのセッティングを変更することも可能になります。

記録されたMIDIデータをDXiで再生する手順

  1. プロジェクトにDXiを挿入します。

  2. 再生するMIDIトラックの「Out」フィールドで任意のDXiを指定し、必要に応じてMIDIチャンネルを指定します。

  3. DXiインターフェイスを表示させます。シンセ･ラック･ビューのDXi名称をダブルクリック（もしくはPropertiesボタンをクリック）するか、FxフィールドにDXiを挿入したならフィールド上のDXi名称をダブルクリックしてください。

  4. DXiのパラメーター（音色やエフェクト）を設定します。DXiインターフェイスが邪魔ならば、ドラッグして移動させるか最小化します（インターフェイスが表示されていなくても発音されます）。

  5. 現在のDXiセッティングを保存するなら、「Presets」フィールドに任意の名称を入力し、ディスク･アイコンをクリックします。

  6. MIDIデータが記録されていないのならば、MIDIトラックへMIDIデータをレコーディングしてください。

記録されたMIDIデータをDXiがプレバックするとき、DXiのサウンドはオーディオ･トラックの「Out」フィールドで選択したオーディオ･デバイスから出力されます。もしもサウンドがならない場合には次の事項を確認してください。●MIDIトラックにMIDIデータがあるか。●バンクやパッチ、MIDIチャンネルが正しく選択されているか。●モニター･スピーカーやヘッドフォーンは正常か。●MIDIやオーディオのトラックがミュートされていないか。

DXiが挿入されたオーディオ･トラックにはオーディオ･エフェクトを、MIDIトラックにはMIDIエフェクトを付加することも可能です。

MIDIコントローラーからDXiを演奏する手順

  1. MIDIコントローラーのローカル･コントロールをオフします。

  2. トランスポート･ツールバーの「Audio Engine」ボタン [image] をオフ（押されていない状態）します。

  3. プロジェクトにDXiを挿入します。
Note:
DXiをオーディオ･データの存在しないメイン･バスやAUXバスに挿入した場合には、DXiは発音できません。必ず、オーディオ･データの送出されているオーディオ･トラックを含むバスを選択してください。

  4. MIDIトラックの「Out」フィールドにてDXiを選択し、MIDIチャンネルを指定します。また、「In」フィールドにて演奏するMIDIデバイスを指定します。

  5. DXiのインターフェイスを表示させます。シンセ･ラック･ビューの「Properties」ボタンをクリックするか、オーディオ･トラックの「Fx」フィールドにDXiを挿入したならフィールド上のDXi名称をダブルクリックします。
Note:
MIDIトラックの「Out」フィールド、あるいはオーディオ･トラックの「In」フィールドに表示されたDXi名称をダブルクリックすることでもDXiインターフェイスを表示させることができます。

  6. DXiのパラメーター（音色やエフェクト）を設定します。DXiインターフェイスが邪魔ならば、ドラッグして移動させるか最小化します（インターフェイスが表示されていなくても発音されます）。

  7. 現在のDXiセッティングを保存するなら、「Presets」フィールドに任意の名称を入力し、ディスク･アイコンをクリックします。

  8. トランスポート･ツールバーの「Audio Engine」ボタン [image] をオン（押されいる状態）します。

  9. 演奏用に作成したMIDIトラックをフォーカスさせ（トラック･ビューにてトラック･ナンバー付近をクリックしタイトル･バーをゴールドにする）、MIDIコントローラーで演奏を開始します。

MIDIコントローラーからの演奏情報をDXiがプレバックするとき、DXiのサウンドはオーディオ･トラックの「Out」フィールドで選択したオーディオ･デバイスから出力されます。もしもサウンドがならない場合には次の事項を確認してください。●MIDIトラックにMIDIデータがあるか。●バンクやパッチ、MIDIチャンネルが正しく選択されているか。●モニター･スピーカーやヘッドフォーンは正常か。●MIDIやオーディオのトラックがミュートされていないか。

トラックやバスからDXiを削除する

  • オーディオ･トラックの「Fx」フィールドへDXiを挿入した場合には、フィールド上のDXi名称を右クリックし、ポップアップメニューから「Delete」を実行します。
あるいは
  • オーディオ･トラックの「In」フィールドにて他のインプットを選択します。

プロジェクトからDXiを削除する

  • オーディオ･トラックの「Fx」フィールドへDXiを挿入した場合には、フィールド上のDXi名称を右クリックし、ポップアップメニューから「Delete」を実行します。

  • オーディオ･トラックの「In」フィールでへDXiを挿入した場合には、シンセ･ラック･ビューを開き、削除したいDXiを選択（クリック）してから「Delete」ボタンをクリックします。シンセ･ラック･ビューからDXiを削除し、同時に関連するトラックの設定を解除します。ただし、自動的に作成されたトラックは削除されません。
Note:
DXiではなく、ReWireインスツルメントを利用している場合、ReWireインスツルメントを削除するよりも先に、ReWireインスツルメントのインターフェイスを閉じてください。これはPro Tracksのプロジェクトを閉じる際も同様です。

関連事項：


Muting and Soloing DXi Tracks

DXiトラックのミュートとソロ

DXiのミュートとソロは、オーディオ･トラックやMIDIトラック、そしてシンセ･ラック･ビューから簡単に行えます。ミュートとソロは、単一のトラック単位や同一のDXiを利用するグループ単位で行えます。

  • DXiを挿入したMIDIトラックをミュートまたはソロにすると、そのDXiの出力に設定されているすべてのオーディオ・トラックも、自動的にミュートまたはソロになります。他のDXiが出力に使っているオーディオ・トラックはミュートされません。

DXiを挿入したオーディオ･トラックをミュートまたはソロにすると、そのオーディオ･トラックを出力先にしているMIDIトラックのすべてがミュートあるいはソロになります。

あるいは

  • シンセ･ラック･ビューのDXi名称右横のMボタンあるいはSボタンをクリックすることで、そのDXiを利用しているすべてのトラックをミュートあるいはソロにすることができます。

トラック･ビュー、コンソール･ビュー、そしてシンセ･ラック･ビューでミュートとソロのボタンが利用できます。


Converting Your DXi Tracks to Audio

DXiトラックのオーディオ変換

DXiによって演奏されているMIDIトラックは、簡単な手順で、新しいオーディオ･トラックとしてプロジェクトに追加したり、WaveやMP3ファイルに変換してファイル保存することができます。

DXiトラックを新しいオーディオ･トラックに変換する

  1. オーディオ変換したくないすべてのトラックをミュートします。DXiが関連しているオーディオ･トラックおよびMIDIトラックはミュートしてはいけません。

  2. 「Edit」メニューの「Bounce to Track(s)」コマンドを実行します。
「Bounce to Track(s)」ダイアログが出現します。

  3. 出力先のトラック（destination）と出力形式（format）を選択します。

  4. 「Mix Enables」フィールのすべてのオプションをチェックします。

  5. 「OK」をクリックします。

変換対象となったMIDIトラックがオーディオ変換されて、新しいオーディオ･トラックとしてプロジェクトに追加されます。プレイバックする際には、以前のMIDIトラックと新しいオーディオ･トラックが重複発音されないように、以前のMIDIトラックを忘れずにミューとしてください。

DXiトラックをWaveやMP3形式のファイルに書き出す

  1. オーディオ変換したくないすべてのトラックをミュートします。DXiが関連しているオーディオ･トラックおよびMIDIトラックはミュートしてはいけません。

  2. 「File」メニューの「Export-Audio」コマンドを実行します。
「Export Audio」ダイアログが出現します。

  3. 「ファイルの場所」フィールドでファイルを書き出すディレクトリを指定します。

  4. 「ファイル名」のフィールドで任意のファイル名を入力します。

  5. 「ファイルの種類」フィールドでファイルタイプを指定し、「Ｆormat」と「Bit Depth」も指定します。

  6. 「Mix Enables」フィールのすべてのオプションをチェックします。

  7. 「OK」をクリックします。

指定したディレクトリに新しくオーディオ･ファイルが作成されます。

関連事項：


Automating a DXi's Controls

オートメーションを使ってDXiをコントロールする

DXiの中には、トラック･ビューやピアノロール･ビューでエンベロープを描くことで、コントロールをオートメーション化することができるものがあります。 また、DXiの中には、フェーダーやコントロール･ノブの動作を記録できるものもあります。お使いのDXiが、コントロールのオートメーション化を可能か否かは、DXiの仕様によります。

Note:
初期設定では、DXiから送出されたMIDIあるいはオートメーションのデータは、DXiを「Out」フィールドに指定したMIDIトラックにしか記録できません。もしも「In」フィールドへDXiをしたMIDIトラックへ記録したいのであれば、「Options」メニューの「Global」コマンドを実行し、「MIDI」タブ内の「Echo DXi Input to All MIDI Tracks」オプションをチェックしてください。

DXiのインターフェイス動作をMIDIレコーディングする手順

  1. 録音待機させたMIDIトラックへ記録するならば、「Options」メニューの「Global」コマンドを実行し、「MIDI」タブ内の「Echo DXi Input to All MIDI Tracks」オプションをチェックしてください。このオプションが有効になっていない場合には、「Out」フィールドでDXiが指定されたMIDIトラックのみで記録できます。

  2. 「Out」フィールドでDXiが指定されたMIDIトラックのRボタンをクリックし録音待機状態にします。「Echo DXi Input to All MIDI Tracks」オプションを有効にした場合には任意のMIDIトラックのRボタンをクリックし録音待機状態にします。

  3. もしも各ノブの動作を異なるテイクで記録したいのであれば、「Transport」メニューの「Record Options」コマンドを実行し、Record Modeを「Sound on Sound」に設定してください。.

  4. DXiのインターフェイスを表示させます。必要であれば、セットアップメニューからDXiのフェーダー動作を可能にするオプションを有効にします。

  5. ナウ･タイムを記録開始ポイントへ移動させます。

  6. [Record」ボタンをクリックして記録を開始します。

  7. DXiインターフェイスのコントローラーを動かします。

  8. 「Stop」ボタンをクリックします。

フェーダーやノブの動作がPro Tracksへ記録されます。MIDIトラックの「Out」フィールドにDXiが指定されていることを確認し、トラックをプレバックしてください。

動かしたコントローラーのいくつか（あるいは全部）は記録されないかもしれません。なぜなら、DXi２フォーマットに準拠したDXiのみが、記録できるMIDIデータの送出をサポートしているからです。

トラック･ビューからのオートメーション機能でDXiをコントロールする手順

  1. トラック･ビューにおいて、DXiが出力先に指定されているMIDIトラックのクリップ･ペインを右クリックし、表示されるポップアップ･メニューから「Envelopes-Create Track Envelopes-MIDI 」を実行します。
「MIDI Envelope」ダイアログが表示されます。

  2. 「Type」フィールドで、Control, RPN, NRPNのいずれかを選択します。

  3. 「Value」フィールドで、ドロップダウン･メニューに表示される制御可能なコントローラーのいずれかを選択します。

  4. 「Channel」で、コントロールしたいMIDIチャンネルを指定します。

  5. 「OK」をクリックします。

指定したパラーメータのエンベロープがトラック･ビューのクリップ･ペインに描かれます。このエンベロープはクリップ･ペイン上で修正することもできます。詳しくはMIDIエンベロープをトラック･ビューに描くを参照してください。

ピアノロール･ビューからDXiをオートメーション化する

  1. DXiを「Out」フィールドに指定しているMIDIトラックを選択し、ピアノロール･ビューを開きます。

  2. ピアノロール･ビューのコントローラー･ペインのコントローラー･メニュー（３つのフィールドの最上段）から、Control, RPN, NRPNのいずれかを選択します。

  3. バリュー･メニュー（３つのフィールドの中段）で、ドロップダウン･メニューに表示される制御可能なコントローラーのいずれかを選択します。

  4. ピアノロール･ビューのデータ表示下部のグラフ表示部に「Draw」ツールを使ってコントロール値を入力します。

Note:
ピアノロール･ビューのコントローラー･ペインにおけるMIDIエンベロープと、トラック･ビューのクリップ･ペインにおけるMIDIエンベロープは、同じパラメーターをコントロールしていても、実際には異なるエンベロープです。この２つのエンベロープはクリップ･ペインに同時に表示されますが、同じパラメーターに対して両方のエンベロープを同時に使用することはお勧めできません。ピアノロール･ビューで作成したエンベロープは、トラック･ビューのエンベロープに変換することができます。変換する範囲を選択し、「Edit」メニューの「Convert MIDI To Shapes」コマンドを実行してください。

関連事項：

ReWireインスツルメント

シンセ･ラック･ビュー

DXiを演奏する

トラックやバスからDXiを削除する

スタンドアロン･シンセを演奏する

DXiトラックのオーディオ変換

スタンドアロン･シンセをレコーディングする


ReWire Instruments

ReWireインスツルメント

ReWireは、リアルタイムでソフトウェア・アプリケーション間のオーディオ・データを送受信することができる技術で、マルチ・チャンネルのオーディオ・ケーブルのソフトウェア版ともいえます。ReWireには次の特長があります。

  • アプリケーション間のリアルタイム・オーディオ・ストリーミング
  • サンプル精度での忠実な同期
  • 共通のトランスポート機能

Pro Tracksでは、ReWire2.0フォーマットをサポートしていますが、多少の違いがあります。Pro Tracksでは、ReWireのアプリケーションと次のようにやりとりをします。

  • Pro Tracksの１つのプロジェクト毎に1つのReWireアプリケーションを挿入することができます。また、他のReWireアプリケーションには、コンピューターが取り扱える数だけ、ReWireインストゥルメントを挿入することができます。

  • 各ReWireアプリケーションでは、最大16デバイスまたは16インストゥルメントまで使うことができます。

  • Pro TracksとReWireアプリケーションの両方でMIDIコントローラーを使うには、それぞれのアプリケーションで異なるMIDI入力ポートを有効にしなければなりません。MIDIインターフェースに1つしか入力ポートがない場合は、どのアプリケーションでコントローラーを使うかを決めてから、そのアプリケーションでMIDI入力ポートを有効にし、もう一方のアプリケーションのMIDI入力ポートを無効にする必要があります。

  • シンセ･ラック・ビュー、または「Insert」メニューから、プロジェクトにReWireのデバイスを挿入し、必要なオーディオ・トラックとMIDIトラック1つを作成することができます。また、DXiと同様に、ReWireのアプリケーションのプロパティー･ページ（インターフェイス）を開くことができます。

  • Pro Tracksのテンポ、トランスポート、ループ･ポイントは、ReWireアプリケーションにリンクされます。ReWireアプリケーションでこれらの設定を変更するとPro Tracksでも同じ設定に変更され、SONARで設定を変更するとReWireの設定も変更されます。もしも複数のアプリケーションを開いているときには、そのうち1つのアプリケーションで変更をしても、他のアプリケーションに移らないと設定が反映されないことがあります。

  • Pro Tracksからパッチやバンク・チェンジをReWireアプリケーションに送信することはできません。これ以外（さらにMIDIトラックのパン設定を除く）のトラック設定は、ReWireデバイスのコントロールをします。Pro Tracksのオーディオ・トラックのパン設定が、ReWireデバイスのパン設定をコントロールします。

  • DXiトラックのミックスダウンまたはバウンスと同じ方法で、ReWireのトラックをミックスダウンまたはバウンスすることができます。（DXiをオーディオに変換するも参照してください。）

  • SONARのオートメーション機能を、ReWireアプリケーションが使用するオーディオとMIDIのトラックに使うことができます。

  • ReWireデバイスが使用するオーディオ・トラックをミュートまたはソロにすると、オーディオ・トラックに対応したMIDIトラックも自動的にミュートまたはソロになります。オーディオ・トラックに対応しているMIDIトラックが1つしかない場合は、ReWireデバイスが使っているMIDIトラックをミュートまたはソロにすると、それに対応したオーディオ・トラックもミュートまたはソロになります。

  • SONARを終了する前に、必ずReWireアプリケーションを終了しなければなりません。SONARを終了するときにReWireアプリケーションが開いていると、正常に終了されないことがあります。


Inserting a ReWire Instrument

ReWireインスツルメントの挿入

ReWireアプリケーションをインストールし、コンピュータを再起動した後、SONARのシンセラック・ウィンドウの挿入ボタンのポップアップ・メニューとシンセ･ラック･ビューの「Insert」ボタン･ポップアップ･メニューにReWireアプリケーションの名称が表示されます。

ReWireインスツルメントの挿入手順

  1. Pro Tracksのプロジェクトを開きます。ReWireアプリケーションはまだ起動してはいけません。

  2. シンセ･ラック･ビューから「Insert」ボタンをクリックし、ポップアップ･メニューに表示されたReWire Devicesをクリックすると、インストール済みのReWireデバイスの一覧がサブ･メニューに表示されます。
あるいは
「Insert」メニューの「ReWire Devices」コマンドを実行すると、インストール済みのReWireデバイスの一覧がサブ･メニューに表示されます。

  3. 挿入したいReWireデバイスの名称をクリックします。
「Insert DXi Synth Preferences」ダイアログが開きます。

  4. 「Insert DXi Synth Preferences」ダイアログのオプションを以下を参考に設定します。

    • Create These Tracks - MIDI Source Track
      「Out」フィールドに選択したReWireインスツルメントを指定済みのMIDIトラックを自動作成する場合には、このチェックボックスをチェックします。

    • Create These Tracks - First Synth Output (Audio)
      シングル･アウトプットのDXi、およびマルチ･アウトプットReWireインスツルメントの最初のアウトプット（Out1）のみを、「In」フィールドに指定済みのひとつのオーディオ･トラックを自動作成する場合には、このチェックボックスをチェックします。

    • Create These Tracks - All Synth Outputs (Audio)
      マルチ･アウトプットのすべてのアウトプットへ独立したオーディオ･トラックを自動作成する場合には、このチェックボックスをチェックします。

    • すでに存在するMIDIトラックおよびオーディオ･トラックでReWireインスツルメントを利用したいなら、上記３つのオプションのチェックをすべて外します。この場合、「Insert DXi Synth Preferences」ダイアログを閉じた後、MIDIトラックの「Out」フィールドで挿入したReWireインスツルメントを指定し、オーディオ･トラックの「In」フィールドで挿入したReWireインスツルメントを指定する必要があります。

    • Open These Windows - Synth Property Page
      「Insert DXi Synth Preferences」ダイアログを閉じた後、ReWireインスツルメントのインターフェイスを自動で開きたいなら、このチェックボックスをチェックします。

    • Open These Windows - Synth Rack View
      「Insert DXi Synth Preferences」ダイアログを閉じた後、シンセ･ラック･ビューを自動で開きたいなら、このチェックボックスをチェックします。

    • Ask This Every Time
      ReWireインスツルメントの挿入のたびにこのダイアログを開きたいのであれば、このチェックボックスをチェックします。常に同じ設定を利用するのであれば、チェックを外してダイアログを表示させないこともできます。再び表示させたいのであれば、シンセ･ラック･ビューの 「Insert DXi Synth Options（オプション）」ボタン [image] をクリックします。

  5. 「OK」をクリックしてダイアログを閉じます。
ダイアログが閉じると、オーディオ･トラック入力とMIDIトラック出力に挿入したReWireインスツルメントが追加され、オプションの設定に応じて各トラックを自動作成します。また、シンセ･ラック･ビューやReWireインスツルメントのインターフェイスが表示されます。

  6. ReWireアプリケーションにMIDI入力に関するエラー・メッセージが表示された場合、OKをクリックし、Pro Tracksの「Options」メニューの「MIDI Devices」コマンドを実行し、「MIDI　Devices」ダイアログの「Input」フィールドで、Pro Tracksに録音するMIDI入力デバイスだけを選択します。ReWireアプリケーションでMIDI入力を使用するには、Pro Tracksで選択したMIDIデバイスとは異なるMIDI入力デバイスをReWireアプリケーションのメニューから選択します。MIDIインタフェースに１つしか入力がない場合、MIDIコントローラをSONARで使用するか、ReWireアプリケーションで使用するかを選択する必要があります。ReWireアプリケーションでコントローラを使用する場合、Pro TracksのMIDIデバイス・ダイアログのMIDI入力デバイスの選択をはずし、ReWireアプリケーションでその入力を選択します。

  7. ReWireオーディオトラックが出力となっているMIDIトラックで、「Ch」フィールドのドロップダウンをクリックし、ReWireインストルメントの中から使用可能なReWireデバイスの名前を表示させます。

  8. 使用したいReWireデバイスの名称をクリックします。

  9. ReWireインストルメントを鳴らすオーディオ・トラックの「In」フィールドに、該当するReWireチャンネルが表示されていることを確認します。

これでMIDIデータをMIDIトラックで録音でき、ReWireインストルメントをオーディオ・トラックから聞くことができます。各ReWireデバイスで異なるオーディオ・トラックを使用するには、次の手順に従います。

Note:
プロジェクト（あるいはPro Tracksアプリケーション）を閉じる際には、必ず、ReWireアプリケーションを先に閉じてください。

各ReWireデバイスを異なるオーディオ･トラックで利用する

  1. 上記手順を参照し、Pro Tracksを開き、ReWireインスツルメントを挿入、「Insert DXi Synth Preferences」ダイアログで「Create These Tracks」の「All Synth Outputs (Audio)」オプションをチェックします。 「OK」をクリックしてダイアログを閉じます。
ReWireインスツルメントがPro Tracksに挿入され、複数のオーディオ･トラックが自動作成されます。
  2. ReWireアプリケーションにおいて、出力に使用するデバイスや利用するチャンネルをアサインします。たとえば「Propellerheads Reason」であれば、ミキサーのバック・パネルで、デバイスからそのインストルメントで使用する出力チャンネルまでケーブルをドラッグして配線します。

  3. Pro TracksのMIDIトラックの「Out」フィールドで利用するReWireアプリケーションの名称を選択し、「Ch」フィールドでこのトラックを再生するReWireデバイスの名称を選択します。

  4. MIDIデータを記録し、再生してみます。「In」フィールドにReWIreデバイスの出力チャンネルが表示されているオーディオ･トラックでは、レベルメーターが点灯していることに気付くはずです。

以上で、各ReWireデバイスで個別のエフェクトが使用できるようになりました。

Note:
プロジェクト（あるいはPro Tracksアプリケーション）を閉じる際には、必ず、ReWireアプリケーションを先に閉じてください。


Mixing Down ReWire Instruments

ReWireインスツルメントのミックスダウン

ReWireインストゥルメントを新しいオーディオ・トラックにミックスダウンまたはバウンスするには、DXiと同じ手順で操作します。

詳しくはDXiトラックのオーディオ変換を参照してください。


Automating ReWire Instruments

ReWireインスツルメントのオートメーション化

ReWireインストゥルメントに割り当てられたオーディオとMIDIトラックを、ProTracksのオーディオやMIDIトラックと同じ要領でオートメーションすることができます。

詳細はオートメーションを使うを参照してください。


ReWire Troubleshooting Guide

ReWireトラブル･シューティング

以下は、Pro Tracks上でReWireを利用する際に発生しやすいトラブルの記述です。

  • Pro Tracksが正常に終了できない
    Pro TracksまたはPro Tracksプロジェクトを閉じる前に必ずReWireアプリケーションを閉じてください。

  • プロパティページを開いた後にRebirthが再生されない
    ReBirthのLoopスイッチがオンになっていることを確認してください。

  • ReWireのプロジェクトがPro Tracksから開いたときに異なるテンポで再生される
    Pro TracksからReWireのプロジェクトを開いた場合、Pro Tracksのデフォルトテンポである100が使用されます。Pro TracksのテンポをReWireのプロジェクトのテンポに合わせて設定しなおしてください。

  • MIDIコントローラがSONARやReWire単独では機能するが両方では機能しない
    Pro TracksとReWireアプリケーションには異なるMIDI Inポートを選択してください。Pro Tracksで「Options」メニューの「MIDI Devices」コマンドを実行し、Pro Tracksで使用するMIDI入力デバイスのみを強調表示にします。MIDIインタフェースまたはサウンド・カードに1つのMIDI Inポートしか存在しない場合、Pro TracksまたはReWireアプリケーションでその入力を有効にしたら、もう一方のアプリケーションではその入力を無効にしてください。

  • ReWireアプリケーションを開くとMIDI入力のエラーメッセージが表示される
    MIDIインタフェースに１つのMIDI入力ポートしかない場合、おそらくそれはPro Tracksによって予約されており、そのためReWireに対してのMIDI入力ポートがありません。Pro TracksではなくReWireアプリケーションでMIDIコントローラを使用する場合、Pro Tracksで「Options」メニューの「MIDI Devices」コマンドを実行し、MIDI入力デバイスの選択をはずし、ReWireアプリケーションのメニューでそのMIDI入力を選択します。MIDIインタフェースに複数の入力がある場合、SONARとReWireアプリケーションにはそれぞれ異なるものを選択します。

関連事項：

DX インスツルメント (DXi's)

ReWireインスツルメント

トラックやバスからDXiを削除する

スタンドアロン･シンセを演奏する

DXiトラックのオーディオ変換

スタンドアロン･シンセをレコーディングする


Stand-alone Synths

スタンドアロン･シンセ

Microsoft GS Wavetable SW Synthのようなスタンドアロン・シンセをインストールしてコンピュータを再起動した後には、Pro TracksのMIDIデバイス・ダイアログの「Out」フィールドにソフトウェア・シンセサイザーのMIDIドライバの名称が表示され、Pro Tracksで利用できるようになります。

関連事項：


Playing a Stand-alone Synth

スタンドアロン･シンセを演奏する

Pro Tracksがこのタイプのシンセを再生に利用するには、「MIDI Devices」ダイアログでの設定と、MIDIトラックの「Out」フィールドの設定が必要になります。ソフトウェア・シンセサイザーをインストールしコンピュータを再起動すると、Pro Tracksの「MIDI Devices」ダイアログにこのソフトウェア・シンセサイザーが表示されます。

スタンドアロン･シンセを演奏する手順

  1. 「Options」メニューの「MIDI Devices」コマンドを実行し、「MIDI Devices」ダイアログ･ボックスを表示させます。

  2. 「Outputs」フィールドにて、スタンドアロン･シンセのMIDIドライバーをハイライトさせます。そして「OK」をクリックします。

  3. MIDIトラックの「Out」フィールドをクリックし、アウトプットメニューを表示させます。

  4. スタンドアロン･シンセのMIDIドライバーを選択します。

  5. スタンドアロン･シンセがマルチ･ティンバーであれば、トラックのMIDIチャンネルを指定します。

  6. スタンドアロン･シンセのバンクとパッチを選択します。.

  7. MIDIデータを記録し、再生してみます。あるいはMIDIトラックの「In」フィールドでMIDIデバイスを指定して演奏してみます。

記録したMIDIデータを再生したり、MIDI機器を演奏すると、スタンドアロン･シンセのサウンドがサウンドーカードから出力されます。もしも出力されない場合には以下を確認してください。MIDIトラックの右側にMIDIデータが存在しているか、モニターは正常に鳴っているか、トラックがミュートされていないか。

関連事項：


Recording a Stand-alone Synth

スタンドアロン･シンセをレコーディングする

スタンドアロン･シンセを録音するにはいくつかの方法があります。

  • ソフトウェア・シンセサイザーにオーディオ変換機能があればそれを利用します。手順についてはお使いのシンセサイザーのマニュアルを参照してください。変換したオーディオ・ファイルがどこに保存されるのかメモしておいて、Pro Tracksの「File」メニューの「Import-Audio」コマンドを実行して、そのファイルをインポートします。

  • オーディオ・デバイスによっては、オーディオ・デバイスの出力を内部的にまたは外部的にオーディオ・デバイスの入力に接続できるものがあります。Pro Tracksでオーディオ・トラックを録音待機にしておいて、入力にオーディオ・デバイスを指定します。録音を開始し、シンセサイザーに出力されるMIDIトラックを再生します。

  • オーディオ・デバイスにキャプチャー機能があれば、それを利用します。以下の手順を参照してください。

オーディオ・デバイスのキャプチャー機能を使ってソフトウェア・シンセサイザーを録音する手順

  1. 録音するオーディオ・トラックを選び、そのトラックの（In）フィールドを「Stereo」に設定します。
Note:
2つ以上のオーディオ・デバイスがインストールされている場合、「Out」フィールドにスタンドアロン･シンセを選択できるデバイスを利用してください。

  2. 録音するオーディオ･トラックを録音態状態にします。

  3. 録音するMIDIトラック以外をミュートあるいはアーカイブにします。

  4. Pro Tracksのメトロノーム機能をスタンドアロン･シンセで鳴らしているなら、それを解除します。「Options」メニューの「Project 」コマンドを実行し、「Metronome」タブ内「General」セクションの「Recording」オプションのチェックを外します。

  5. サウンドカードのミキサー・デバイスを開きます。通常、Start-Programs-Accessories- Multimedia-Volume Control-Options-Propertiesで開くことができます。
Note:
一部のサウンド・カードでは独自のミキサーが用意されています。お使いのサウンド・カードに独自のミキサーがあればそちらを使ってください。

  6. 音量の調整で録音を選び、その下のすべてをチェックします。

  7. 「OK」をクリックし、MIDI、Synth、Mixed Input、または関連する項目のスライダーを設定します。下の選択チェックボックスをチェックしてウィンドウを閉じます。

  8. Pro Tracksで録音ボタンをクリックします。
スタンドアロン･シンセが割り当てられたMIDIトラックの出力がステレオ・オーディオ・トラックに録音されます。

録音が終わったら、今録音したMIDIトラックをミュートして、新しいオーディオトラックと同時に鳴らないようにします。

関連事項：

シンセ･ラック･ビュー

DXiの挿入

DXiを演奏する

トラックやバスからDXiを削除する

スタンドアロン･シンセを演奏する

DXiトラックのオーディオ変換


Mixing and Effects Patching

ミキシングとエフェクト処理

トラック･ビューはオートメーション機能をサポートしており、録音および再生時にボリュームやパンを自動制御することができます。トラック･ビューは個々のクリップ、およびトラック全体を自動制御するためにエンベロープを使用し、各クリップにはボリュームとパンのオートメーションを加えることが、各トラックでは以下のパラメーターを自動制御できます。

  • ミュート
  • Aux バスへのセンド･バランス (各Auxバスに対してひとつ)
  • Aux バスへのセンド･レベル (各Auxバスに対してひとつ)
  • ゲイン
  • パン

オートメーションに関する詳細はオートメーションを使うを参照してください。

リアルタイムエフェクトやフェーダーの動作を自動化したオーディオ･データを、ステレオ･トラックあるいはステレオ･ペアのオーディオ･トラックとしてミックス･ダウンできます。ミックス･ダウンしたトラックはCDマスターの制作や、インターネット･ウェブ･サイトにアップロードすることができます。リアルタイム・エフェクトなどの操作を行なったプロジェクトのオーディオ・データを、オーディオ・トラックのステレオ・データとしてミックスダウンすることもできます。

関連事項：

ミキシングの前に

MIDIのミキシング

デジタル･オーディオのミキシングとルーティング

レベルメーター

リアルタイム･エフェクトを使う

コントロールのグループ機能を使う

バーチャル･メイン･バス

オーディオのミックスダウンと利用法

配布するためのオーディオを制作する


Preparing to Mix

ミキシングの前に

コンソール･ビューとトラック･ビューにはミキシングに必要なコントローラーがすべて備わっています。コンソール･ビューを開くには、Consol view [image] ボタンをクリックするか、メニューから「View」-「Console」を実行します。一方、トラック･ビューは常に開いています。

コンソール･ビューでのサウンド･コントローラーは「モジュール」と呼ばれるグループにまとめられており、以下の４つのモジュールが存在します。

モジュール･タイプ | 操作できること
MIDI トラック | トラックの出力先、チャンネル、バンク、パッチの設定。入力、ミュート、ソロ、録音待機の設定。チャンネル毎のボリューム、パン、コーラスとリバーブ･レベルの設定。リアルタイム･エフェクトの追加。
オーディオ･トラック | トラックの出力先（Auxバス、バーチャル･メイン･バスの指定）設定。入力レベルとモニター･レベルの設定。ミュート、ソロ、録音待機の設定。トラックのボリュームとパン。リアルタイム･エフェクトの追加。Auxバスへのオーディオ･データ･センド設定。
Aux バス | 複数のオーディオ･トラックからのシグナルを受け、リアルタイム･エフェクトを追加し、メインバスへ出力。
メイン･バス (メイン出力) | リアルタイム･ステレオ･マスター･エフェクトの追加。レベルメーターを利用したモニター・出力レベルの設定。オーディオ･インターフェイスへ出力するオーディオのステレオ･ボリュームの設定。

一つのモジュールが常に破線で囲まれています。これは、トラック･ビューのカレント･トラック（選択した現在エディット対象となっているトラック）に対応しています。カレント･トラックは、ボリューム･フェーダー（レベル･メーター）の右側をクリックすることで、コンソール･ビューからも変更できます。

コンソール･ビューにはいくつかの異なるコントローラーが存在します。以下にそれらの操作方法を記します。

ノブ（丸いつまみ）は４つの方法で操作できます。

  • ノブの外周をクリックすると、ノブ･ポインターがその位置へジャンプします。
  • ノブの外周をドラッグすると実際のノブの操作のようにノブが動きます。
  • ノブの中心へマウス･カーソルを移動させると、カーソルが上下矢印に変化します。この状態の時、マウスを上下にドラッグするとノブを微妙に動かすことができます。
  • ノブの中心をダブル･クリックすると、直前に記憶していた位置へ復帰します（スナップ･トゥー･ポジション機能）。

ボリュームとパンのフェーダーも、スナップ･トゥー･ポジション機能を持っています。フェーダーのノブ上をダブル･クリックすることで、直前に記憶していた位置へ復帰します。

コントロールとエフェクト･パス･ポイントは、それぞれに対応するツールチップ（簡易機能説明、英語）を持っています。ツールチップを参照する方法は非常にシンプルで、カーソルを目的のアイテム上に移動させ、しばらく待つだけです。

トラック･ビューには、４つのトラック･タイプが存在します。

トラック･タイプ | 操作できること
MIDI トラック | トラックの出力先、チャンネル、バンク、パッチの設定。入力の選択、ミュート、ソロ、録音待機の設定。チャンネルのボリューム、パン、コーラスとリバーブのレベル設定。 留有るタイム･エフェクトの追加。
オーディオ･トラック | トラックの出力先設定。入力の選択、モニターする入力レベルの設定。ミュート、ソロ、録音待機の設定。トラックのボリューム、パンの設定。リアルタイム･エフェクトの設定。 Auxバスへのオーディオ･データ･センド設定。
Aux バス | 複数のオーディオ･トラックからのシグナルを受け、リアルタイム･エフェクトを追加し、メインバスへ出力。
メイン･バス (メイン出力) | リアルタイム･ステレオ･マスター･エフェクトの追加。レベルメーターを利用したモニター・出力レベルの設定。オーディオ･インターフェイスへ出力するオーディオのステレオ･ボリュームの設定。

トラック･ビューにおいても、いくつかの異なるコントローラーが存在します。トラック･ビューにおける操作の詳細はトラック･セッティングの変更を参照してください。

コンソール･ビュー同様、トラック･ビューのボリューム、パン、Auxバス･センド･レベル、Auxバス･センド･パンでも、スナップ･トゥー･ポジション機能が使えます。コントローラーをダブルクリックするだけで、直前に記憶していた簿時ションへ復帰します。

コントロールとエフェクト･パス･ポイントは、それぞれに対応するツールチップ（簡易機能説明、英語）を持っています。ツールチップを参照する方法は非常にシンプルで、カーソルを目的のアイテム上に移動させ、しばらく待つだけです。

次のトピック：


Configuring the Console and Track Views

コンソール･ビューとトラック･ビューの設定

コンソール･ビューとトラック･ビューは、好みに合わせていくつかの設定を変えることができます。

  • 必要なトラックだけを表示させる。

  • オーディオ･メーターとクリップ･インジケーターの表示を調整する。

  • Auxバスの数を変更する。

  • コントローラーのスナップ･トゥー･ポジションを設定する。

  • 新しいトラックを挿入する。

  • トラックとAuxバスに名前を付ける。

レベルメーターは、オーディオ･トラックの相対的なボリュームの決定や、オーバーロードの検出や防止に役立ちます。初期設定では、出力レベル･メーターをコンソール･ビューのバーチャル･メイン･アウトプット･モジュールに常に表示しています。そして、録音待機状態のトラックでは録音レベル･メーターが入力レベルを表示します。しかし、これらのメーターを表示することによって、コンピューターには負荷がかかります。レベル･メーターを表示させない設定にする、あるいはピーク･インジケーターだけを表示させる設定にすることで、コンピューターの負荷を減らすことができ、結果として、同時にプレイバックできるトラック数が増えたり、リアルタイム･エフェクトの数を増やすことができます。

Pro Tracks では、プロジェクト毎に表示させるAuxバスの数を変更することができます。もしもAuxバスを利用する予定がないのであれば、バス数を０に設定して、コンソール･ビューのスペースを有効に利用することができます。

トラック･ビューにおいては、トラックを表示させる設定にいくつかの方法があります。

トラック･マナージャーを使って表示させるトラックを指定する

  1. コンソール･ビューではTrack Manager [image] ボタンをクリックし、トラック･ビューでは View Options ボタン（Zoomボタンの右）をクリックして表示されるメニューから「Track Manager」を実行し、Track Manager ダイアログ･ボックスを表示させます。なお、コンソール･ビューから開いたTrack Managerと、トラック･ビューから開いたTrack Managerは独立して動作しており、それぞれに異なるトラック表示の設定を施すことができます。

  2. リストから、隠したいトラックのチェックを外します。「Shift」あるいは「Ctrl」キーを押しながら複数のトラックを選択し、「スペース」キーを押すことで、複数のトラックを一括して表示/非表示設定できます。コンソール･ビューから呼び出したTrack Managerで表示させるトラックを選択しても、トラック･ビューには影響を及ぼしません。その逆も同様です。

  3. 「OK」をクリックします。

モジュールを隠す（コンソール･ビューでの操作）

  • モジュール上を右クリックし、メニューから「Hide Module」を実行します。再び表示させるには、コンソール･ビューからTrack Managerを開き、隠れているモジュールにチェックを付けます。

トラックを隠す（トラック･ビューでの操作）

  • モジュール上を右クリックし、メニューから「Hide Track」を実行します。再び表示させるには、トラック･ビューからTrack Managerを開き、隠れているモジュールにチェックを付けます。

コンソール･ビューでのメーターの表示/非表示

  • コンソール･ビュー上のツールバーから、任意のツール･ボタンをクリックすることで、各レベルメーターの表示/非表示を設定できます。

  • 「Peak Only」ボタンをクリックすることで、すべてのメーターをピーク表示にできます。

  • 各ボタンの▼アイコンをクリックすると、いくつかのオプションが用意されており、メーターの表示方法をカスタマイズすることができます。
    ツール

    動作

    録音レベル･メーターの表示/非表示を切り替えます。トラックが録音待機状態の時に、そのトラックの入力レベルを表示します。

    すべてのトラックの出力レベル･メーターを表示/非表示します。

    すべてのバーチャル･メイン･バスの出力レベル･メーターを表示/非表示します。

トラック･ビューでのメーターの表示/非表示

  • Show/Hide Meters [image] ボタンをクリックすることで、すべてのメーターを一括して表示/非表示できます。このボタンの▼アイコンをクリックすると表示させるメーターを指定したり、メーターの表示方法をカスタマイズできます。
  • オプション

    動作
    Record

    録音レベル･メーターの表示/非表示を指定します。
    Playback

    各トラックの出力レベル･メーターの表示/非表示を指定します。
    Output

    Auxバスおよびバーチャル･メイン･バスの出力レベル･メーターの表示/非表示を指定します。
メーター･オプションの詳細はメーター表示の変更を参照してください。

メーター･レンジの変更

  • メーター部を右クリックし任意のレンジを指定します。

ノブやフェーダーの現在値を記憶させる

  1. ノブやフェーダーを任意の位置へセットします。

  2. セットしたノブやフェーダー上を右クリックし、「Set Snap-To=Current」を選択します。

セットしたノブやフェーダー上をダブルクリックすると、記憶された値へ戻ります。

新しいトラックを挿入する

  1. コンソールビューあるいはトラック･ビューの、トラック･タイトルバー上の空白のエリアを右クリックします。

  2. 「Insert Audio Track」あるいは「Insert MIDI Track」を選択します。

新しいトラックがプロジェクトに追加されます。

トラックやバスの名称を変更する

  1. コンソール･ビュー上のモジュール･ネームをクリックするか、トラック･ビュー上のトラック･ネームをダブルクリックします。

  2. 新しい名称を入力します。

  3. 「Enter」キーを押します。

もしも、トラック･ビュー上でトラックネームをブランクにした場合、トラック･ビューには自動的にトラックナンバーが表示されますが、コンソール･ビュー上はブランク表示されます。


Mixing MIDI

MIDIのミキシング

Pro TracksにはMIDIのミックスを行うための多数のツールが存在します。また、MIDIトラックのサウンドをオーディオに変換することもできます（詳細はMIDIからオーディオへの変換参照）。

関連事項：


Mixing a MIDI Track

MIDIトラックのミキシング

コンソール･ビューのMIDIトラック･モジュールでは、MIDIトラックのミキシングとプレイバックを以下のようにコントロールできます。

目的 | 方法
リアルタイムMIDIエフェクトをトラックに加える | エフェクト･パッチ･ポイント（トラック･ネーム下の黒ボックス）を右クリックし、リストから任意のエフェクトを選択（詳細はリアルタイム･エフェクトを使うを参照）。
エフェクトを削除する | エフェクト･パッチ･ポイントのエフェクトを選択し「Delete」キーをクリックするか、エフェクトを右クリックしメニューから「Delete」を選択する。
出力先の指定 | 「Output」ボタン（エフェクト･パッチ･ポイント真下）をクリックし、リストから選択する。
チャンネルの指定 | 「Channel」ボタン（エフェクト･パッチ･ポイントより２段目）をクリックし、リストから選択する。
バンクの指定 | 「Bank」ボタン（エフェクト･パッチ･ポイントより３段目）をクリックし、リストから選択する。
パッチの指定 | 「Patch」（エフェクト･パッチ･ポイントより４段目）をクリックし、リストから選択する。
コーラス･レベルの設定 | 「Chorus」スライダー（Patchボタンの下）を調整する。
リバーブ･レベルの設定 | 「Reverb」スライダー（Patchボタンの下）を調整する。
トラックのミュート | 「Mute(M)」ボタンをクリックする（ミュート時は黄色点灯）。
トラックのソロ | 「Solo(S)」ボタンをクリックする（ソロ時は緑色点灯）。
トラックの録音待機 | 「Record Arm(R)」ボタンをクリックする（録音待機時は赤色点灯）。
パン･レベルの設定 | 「Pan」フェーダー（M/S/Rボタンの真下）を調整する。
ボリューム･レベルの設定 | 「Volume」フェーダーを調整する。
入力先の指定 | 「Input」ボタン（最下部）をクリックし、リストから選択する。

「Volume」、「Chorus」、「Reverb」フェーダー（スライダー）を動かしたとき、ツールバー上の「Value」ボックスにレベル値が０（最小値）～127（最大値）の範囲で表示されます。「Pan」スライダーを動かしたときには、ツールバー上の「Value」ボックスにレベル値が０（最左）～64（中央）～127（最右）の範囲で表示されます。


Converting MIDI to Audio

MIDIからオーディオへの変換

MIDIトラックの演奏をオーディオ･データに変換するには以下のような方法があります。

  • MIDIトラックをDXiソフト･シンセを通して再生しているなら、「File」メニューの「Export-Audio」コマンドあるいは「Edit」メニューの「Bounce to Track(s)」コマンドを実行します（詳細はDXiトラックを新しいオーディオ･トラックに変換する、DXiトラックをWaveやMP3形式のファイルに書き出すを参照）。

  • MIDIトラックをサウンドカードのシンセサイザを通して再生しているなら、以下の手順を参照してください。

  • MIDIトラックを外部のMIDIモジュールで再生しているなら、外部MIDIモジュールのアナログ出力をサウンドカードの入力に接続し、新しいオーディオ･トラックに録音してください。

サウンドカードのシンセ･トラックをステレオ･オーディオ･トラックに変換する手順

  1. 録音するオーディオ･トラックを選択します。そして、「In」フィールドをStereo-(あなたのサウンドカードの名前)に設定してください。
Note:
複数のサウンドカードがインストールされている場合には、サウンドカードのシンセサイザーが出力として使用するものを選択してください。

  2. 録音するオーディオトラックを録音待機（Rボタンをクリック）させます。

  3. 録音に必要の無いトラックをミュートするか、アーカイブします。または格納してください。

  4. Pro Tracksのメトロノームがソフト･シンセによってクリックを鳴らしているならば、録音している間、メトロノームを無効にする必要があります。「Options」メニューの「Project」コマンドを実行し「Project Options」ダイアログ･ボックスを表示させた後、「Metronom」タブの「General」セクション内の「Recording」オプションのチェックをはずします。

  5. サウンドカードのミキサーデバイスを開きます。これは通常Windowsタスクバー上のスピーカー･アイコンをダブルクリックすることで開きますが、「スタート」メニューの「すべてのプログラム」－「アクセサリ」－「エンターテイメント」－「ボリューム コントロール」によっても開けます。
Note:
SoundBlaster Liveなどのいくつかのサウンドカードには、それら自身の専用ミキサーがあります。そのようなサウンドカードをご利用の場合には専用ミキサーを開いてください。

  6. サウンドカードの「Recording Control」パネルを開きます（「オプション」メニューの「プロパティー」を実行し表示されたダイアログボックス内の「音量の調整」セクション「録音」オプションをクリックし、「表示するコントロール」ですべてのコントロールをチェックし、「OK」をクリック）。

  7. MIDI音源のスライダー下の「選択」チェック･ボックスをチェックし、スライダーを適度な位置まで上げます。

  8. Pro Tracksに戻り、「Record」ボタンをクリックします。
サウンドカード･シンセサイザーのアサインされたすべてのMIDIトラックをステレオ・オーディオ・トラックとして録音します。

録音完了後は、新しいオーディオ･トラックと以前のMIDIトラックが同時に鳴らないように、録音したMIDIトラックをミュートしてください。


Routing and Mixing Digital Audio

デジタル･オーディオのミキシングとルーティング

このセクションでは、デジタル･オーディオのミキシングついて解説しています。

関連事項：

シグナルの流れ

オーディオ･トラック

Auxバス

バーチャル･メイン･バス


Signal Flow

シグナルの流れ

Pro Tracksにおけるデジタル･オーディオのシグナル･フローは以下のようになっています。

各トラックのオーディオ･クリップは、挿入したリアルタイムのオーディオエフェクトによって処理され、トラックのパン･コントロールとボリューム･フェーダを通過し、指定されたバーチャル･メイン･バスにステレオで送られます。

いかなるオーディオトラックも、トラックボリューム・コントロールの前または後から、1つ以上のAUXバスに送ることができます。AUXバスは複数のオーディオトラックからのシグナルを受け入れることができます。各トラックのシグナルは、AUXバスへ送る前に、各トラックのセンド･レベル･ノブによってコントロールできます。

AUXバスのシグナルは、AUXセンドのレベルとパンを通過して、挿入されたリアルタイムのオーディオ･エフェクトによって処理され、さらにAUXリターンのレベルとパンを通過して、指定されたバーチャル･メイン･バスにステレオで送られます。

各バーチャル･メイン･バスは、指定を受けたオーディオ･トラックやAUXバスからのすべてのオーディオ･データをミックスして、挿入されたリアルタイムのオーディオ･エフェクトによって処理させます。最後にバーチャル･メイン･バスのマスター･ボリューム･フェーダーを通過し、オーディオ･デバイスへ送られます。


Audio Tracks

オーディオ･トラック

コンソール･ビューのオーディオ･トラック･モジュールでは、オーディオ･トラックのミキシングとプレイバックを以下のようにコントロールできます。

目的 | 方法
リアルタイム･オーディオ･エフェクトをトラックに加える | エフェクト･パッチ･ポイント（トラック･ネーム下の黒ボックス）を右クリックし、リストから任意のエフェクトを選択（詳細はリアルタイム･エフェクトを使うを参照）。
エフェクトを削除する | エフェクト･パッチ･ポイントのエフェクトを選択し「Delete」キーをクリックするか、エフェクトを右クリックしメニューから「Delete」を選択する。
トラックからAUXバスにオーディオ･データを送出する。 | Send Enableボタン（スライダー右下）をクリックし（有効時は緑色点灯）、Aux Send Levelスライダー（エフェクト･パッチ･ポイントの真下）を調整する（詳細はAuxバスを参照）。)
トラックのミュート | 「Mute(M)」ボタンをクリックする（ミュート時は黄色点灯）。
トラックのソロ | 「Solo(S)」ボタンをクリックする（ソロ時は緑色点灯）。
トラックの録音待機 | 「Record Arm(R)」ボタンをクリックする（録音待機時は赤色点灯）。
パン･レベルの設定 | 「Pan」フェーダー（M/S/Rボタンの真下）を調整する。
ボリューム･レベルの設定 | 「Volume」フェーダーを調整する。
出力先の指定 | 「Output」ボタン（Volumeフェーダー真下）をクリックし、リストから選択する。
入力先の指定 | 「Input」ボタン（最下部）をクリックし、リストから選択する。

Pro TracksはボリュームをdB（デシベル）表示します。ボリュームやAUXセンド･レベルが「0dB」と表示されているとき、それはフル･シグナル･レングス（オリジナルのレベルと同じ）を示します。正の値（最大6dBまで）であればシグナルは増幅されます。負の値であればシグナルは減衰されます。パン･コントロールを操作したとき、Valueボックスに表示される数値は０（最左）～64（中央）～127（最右）の範囲で表示されます。


Aux Buses

Auxバス

AUXバスは異なるオーディオ･トラックを(ステレオ)ミックスして、ミックスしたオーディオにエフェクトを加えることに役立ちます。各トラックのAUXセンド･レベルを調整することにより、異なったボリュームで各トラックをミックスできます。

Note:
もしも、現在のPro Tracks設定のAUXバス数よりも多くのAUXバスを使用したプロジェクトを開こうとした場合、「Auxiliary buses utilized by project (プロジェクトで使用しているバス数) exceed current setting (現在のPro Tracksのバス数設定)」警告が発せられます。このような場合には、「Options」メニューの「Audio」コマンドを実行し、「General」タブ内の「number of buses」フィールドに要求されたバス数を入力しPro Tracksを再起動してください。なお、Pro Tracksでは最大バス数が２に制限されています。

コンソール･ビューのAUXバス･モジュールでは、オーディオ･トラックのミキシングとプレイバックを以下のようにコントロールできます。

目的 | 方法
トラックからAUXバスにオーディオ･データを送出する。 | オーディオ･トラック･モジュール上のAUX Send Enableボタン（スライダー右下）をクリックする（有効時は緑色点灯）。
AUXバスへ送出するオーディオ･データのレベルを設定する | オーディオ･トラック･モジュール上のAux Send Levelスライダーを操作する。
AUXバスへの入力レベルを設定する | Send Levelノブ（エフェクト･パッチ･ポイントの左下）を操作する。
AUXバスへの入力パンを設定する | Send Panスライダー（Send Levelノブ真下）を操作する。
リアルタイム･オーディオ･エフェクトをトラックに加える | エフェクト･パッチ･ポイント（バス･ネーム下の黒ボックス）を右クリックし、リストから任意のエフェクトを選択（詳細はリアルタイム･エフェクトを使うを参照）。
エフェクトを削除する | エフェクト･パッチ･ポイントのエフェクトを選択し「Delete」キーをクリックするか、エフェクトを右クリックしメニューから「Delete」を選択する。
出力レベルを設定する | Return Levelノブ（エフェクト･パッチ･ポイントの右下）を操作する。
出力パンを設定する | Return Balanceスライダー（Return Levelノブ真下）を操作する。
出力先の指定 | 「Output」ボタン（Pan/Balanceスライダー真下）をクリックし、リストから選択する。

Pro TracksはSend/ReturnレベルをdB（デシベル）表示します。レベルが「0dB」と表示されているとき、それはフル･シグナル･レングス（オリジナルのレベルと同じ）を示します。正の値（最大6dBまで）であればシグナルは増幅されます。負の値であればシグナルは減衰されます。Pan/Balanceコントロールを操作したとき、Valueボックスに表示される数値は０（最左）～64（中央）～127（最右）の範囲で表示されます。

AUXバスへトラックからシグナルを送る手順

  1. コンソール･ビューを開きます。

  2. エフェクト･パッチ･ポイント（バス･ネーム下の黒ボックス）を右クリックし、ポップアップメニューから利用するエフェクトを選択します。
選択したエフェクト名称がエフェクト･パッチ･ポイントに表示され、同時にエフェクトのインターフェイスが表示されます。

  3. エフェクトの設定を行い、インターフェイスを閉じます。

  4. ２と３のステップを繰り返し、必要なエフェクトの挿入と設定を完了させます。

  5. Send と Return のレベル･コントローラーを同じレベルに設定します（基本的には0dBに合わせるとよいでしょう）。

  6. Send と Return のパン･コントローラーを同じレベルに設定します（基本的には64に合わせるとよいでしょう）。

  7. AUXバスへシグナルを送出したいオーディオ･トラック･モジュール上で以下の操作をします。
    • Send Enableボタンをクリックします（有効にするため緑色点灯に）。
    • Send Levelコントロールを操作し、AUXバスへ送出するレベルを設定します。

  8. AUXバスへ送出したいすべてのオーディオ･トラック･モジュール上でステップ７を行います。

  9. プロジェクトをプレイバックし、好みのバランスになるようトラックのセンド･レベルやAUXバスのセンド/リターン･レベル等を調整します。


The Virtual Main Bus Modules

バーチャル･メイン･バス

プロジェクトには最低でも１つのバーチャル･メイン･バスが必要になります。バーチャル･メイン･バスはプロジェクトのすべてのトラックおよびAUXバスをミックスして、オーディオ･デバイスへシグナルを送ります。

コンソール･ビューのバーチャル･メイン･バス･モジュールでは、オーディオ･トラックのミキシングとプレイバックを以下のようにコントロールできます。

目的 | 方法
リアルタイム･オーディオ･エフェクトをトラックに加える | エフェクト･パッチ･ポイント（バス･ネーム下の黒ボックス）を右クリックし、リストから任意のエフェクトを選択（詳細はリアルタイム･エフェクトを使うを参照）。
エフェクトを削除する | エフェクト･パッチ･ポイントのエフェクトを選択し「Delete」キーをクリックするか、エフェクトを右クリックしメニューから「Delete」を選択する。
出力レベルを設定する | Main Volumeフェーダーを操作する。
左右のレベル･バランスを調整する | Main Balanceスライダーを操作する。


Metering

レベルメーター

コンソール･ビューとトラック･ビューには、再生レベル、録音レベル、メイン出力レベルを測定するメーターが装備されています。さらにトラック･ビューにはAUXバスのリターン･レベル･メーターも装備されています。メーターは表示/非表示を選択でき、スケールを変更することもできます。

録音メーターの反応性は「Audio Options」ダイアログのレイテンシー設定に依存しています。レイテンシー設定が高い場合には、メーターの反応が遅く感じるかもしれません。

メーターに関して知るべきである3つの基本的なことがあります。

  • そのメーターが何を計測しているのかを理解する

  • メーターの表示/非表示の方法

  • 各メーターの表示オプションの選択方法

Note:
メーターはコンピュータの処理能力を大きく使用します。もしもコンピュータの処理能力に余裕が無いのであれば、メーターを非表示することでコンピュータへの付加が軽くなります。トラック･ビューとコンソール･ビューの両方ですべてのメーターを非表示にしてください。

関連事項：


What the Meters Measure

各メーターが計測しているレベルについて

以下はメーターの種類と、各メーターが計測しているレベルに関する詳細です。

メーターの種類 | 計測しているレベル
レコード | 録音待機状態になっているトラックの入力レベルを計測しています。
プレイバック | トラックから出力されるレベルを計測しています。プリ･フェーダー（フェーダーによるレベル調整の前）もしくはポスト･フェーダー（フェーダーによるレベル調整の後）の切換ができます。
バーチャル･メイン･バス (メイン出力) | バーチャル･メイン･バスからオーディオ・デバイスに送り出されるレベルを計測しています。複数のバーチャル･メイン･バスを同一のオーディオ･デバイスに割り当てている場合、個々のメイン･バスでは正常なシグナルを送出していても、それらがひとつにまとまることでクリップが発生することがあります。
AUXバス | エフェクトから送り返されてくるレベルを計測しています。

関連事項：


Hiding and Showing Meters

メーターの表示/非表示

トラック・ビューとコンソール・ビューのメーター表示の設定は独立しており、各ウィンドウのツールバーから、レベルメーターの状態を変更することができます。各トラックのメーターは、個別に表示／非表示を切り換えられます。ツールバーのボタン横をクリックして、表示されたメニューから表示／非表示を切り換えてください。

Note:
メーターを非表示にするとCPUのリソースを節約することができます。その際には、トラック･ビューとコンソール･ビューの両方で、すべてのメーターを非表示にしてください。ひとつでもメーターが表示されている場合にはリソースの節約はされません。

すべての録音メーターの表示/非表示

  • コンソール･ビューでは、ツールバー上の「Show Record VU Meter」ボタンをクリックします。このボタンはコンソール･ビュー上のすべての録音メーターを一括して表示/非表示させます。
  • トラック･ビューでは、ツールバー上の 「Show/Hide Meters」 [image] ボタン右横の矢印をクリックし、表示されるメニューから「Record Meters」を選択します。

各トラック毎の録音メーターの表示/非表示

  • トラック･ビューのトラック･ナンバー上を右クリックし、表示されるメニューから「Show Record Meter」を選択します。

すべての再生メーターの表示/非表示

  • コンソール･ビューでは、ツールバー上の「Show Playback VU Meter」ボタンをクリックします。このボタンはコンソール･ビュー上のすべての再生メーターを一括して表示/非表示させます。
  • トラック･ビューでは、ツールバー上の 「Show/Hide Meters」 [image] ボタン右横の矢印をクリックし、表示されるメニューから「Playback Meters」を選択します。

各トラック毎の再生メーターの表示/非表示

  • トラック･ビューのトラック･ナンバー上を右クリックし、表示されるメニューから「Show Playback Meter」を選択します。

すべてのメイン･バスおよびAUXバス･メーターの表示/非表示

  • コンソール･ビューでは、ツールバー上の「Show Main Bus Meters」ボタンをクリックします。このボタンはコンソール･ビュー上のすべてのバスのメーターを一括して表示/非表示させます。
  • トラック･ビューでは、ツールバー上の 「Show/Hide Meters」 [image] ボタン右横の矢印をクリックし、表示されるメニューから「Output Bus Meters」を選択します。

各バス毎のメーターの表示/非表示

  • トラック･ビューの各バスのタイトルバー上を右クリックし、表示されるメニューから「Show Meter」を選択します。

関連事項：


Changing the Meters' Display

メーター表示の変更

トラック・ビューとコンソール・ビューのメーターは、表示レンジと表示方法を変えることができます。トラック・ビューとコンソール・ビューのメーターは独立しており、それぞれ異なる設定をすることができます。メーターの設定は、各ビューのツールバーにある各メーターの設定ツールで行います。たとえば、トラック・ビューの再生メーターの設定を変えるときは、トラック・ビューの再生メーター・ボタン隣の▼をクリックして、表示されるドロップダウン･メニューから設定を変更します。

ドロップダウン･メニューには以下の表示オプションが含まれています。

オプション | 機能
Peak | シグナルの最大振幅を表示します。
Pre Fader/Post Fader (このオプションは再生メーターのみ利用可能) | 再生レベルの表示をプリ･フェーダー（フェーダーによるレベル調整の前）にするか、ポスト･フェーダー（フェーダーによるレベル調整の後）にするかを指定します。
Pre Fader/Post Fader/Pre Fader Post FX (このオプションはバーチャル･メイン･バスのみ利用可能) | バーチャル･メイン･バスのレベル表示をプリ･フェーダーにするか、ポスト･フェーダーにするか、プリ･フェーダー･ポスト･エフェクト（エフェクト通過後のフェーダーによるレベル調整前）にするかを指定します。
-12 dB....-90 dB | メーターの表示レンジを指定します。 Note: メーター上を右クリックしても表示レンジを指定できます。
Show Labels | メーター上のdBマーキングを表示/非表示します。
Hold Peaks | 最大レベル（ピーク）を示すピークマーカー（小さな横ライン）が一定時間保持されます。
Lock Peaks | ピークマーカーをそれまでの最大レベルに固定します。メーター上をクリックするとリセットできます。

関連事項：


Using Real-Time Effects

リアルタイム･エフェクトを使う

コンソール･ビューおよびトラック･ビューでは、データを破壊することなく、リアルタイムのプラグイン･エフェクトを利用することができます。また、プラグイン･エフェクトの効果をリアルタイムで聞きながら、その演奏を録音することもできます。その際には 「Input Monitoring」を有効にしてください(詳細はインプット･モニタリング参照)。

たとえば、録音されたバイオリンのソロにリバーブエフェクトを加える場合、以下の２つの方法が考えられます。

  • データ破壊を伴う方法--
    「Process」メニューの「Audo」や「Audio Effects」を実行して、デジタル･オーディオそのものを加工します。これによって目的は達成できるかもしれませんが、選択肢が限られてしまいます。例えば、エフェクト・パラメーターをちょっと変えたい時、あるいは施したエフェクトを取り消して、違うエフェクトを試してみたくなったら、「Undo」 コマンドを使うか、オリジナル・データをコピーしたものを再度復帰させる必要があります。

  • データ非破壊（リアルタイム）の方法--
    トラック内のデータは加工せず、再生している間だけエフェクトを施します。柔軟性が高く、様々なセッティングを試したり、一時的にエフェクトをバイパスしたり、エフェクトの利用を中止することが即座に行えます。しかし、良い事ばかりではなく、多くのエフェクトでは複雑な計算処理が行われるために、コンピュータに大きな負荷をかけることになります。一度にたくさんのエフェクトを使用すると、コンピュータの計算処理が追いつかなくなり、再生音が途切れることもあります。

AUXバスやバーチャル･メイン・バスで、サブミックスにリアルタイム・エフェクトをかけることもできます。例えば、複数のギター・トラックのそれぞれに別々のリバーブをかけるのではなく、AUXバスにギター・トラックをミックスしておいて、そのサブミックスに一度にリバーブをかければ、CPUを効率良く使うことができます。AUXバスやメイン・バスにエフェクトを割り当てれば、また新しい創造の可能性が生まれます。

オフライン（リアルタイムでは無く、データ破壊を伴う方法）でエフェクトをかける理由はいくつかあります。

  • コンピュータの処理能力以上のエフェクトを使いたい場合、いくつかのエフェクトをオフラインで処理ことにより、再生中のコンピュータへの負荷を下げることができます。

  • トラック全体ではなく、一つのオーディオ・クリップにエフェクトをかけたい場合、オフラインで施すほうが手順が簡単です。

「File」メニューの「Export-Audio」コマンドを実行する際には、リアルタイム･エフェクトの効果を反映させた状態でファイルに書き出すことができます。従って、コンピュータの処理能力が許すのであれば、「Edit」メニューの「Bounce to Track(s)」コマンドを使って事前にエフェクトをオーディオ･データに反映させる必要はありません。詳細は配布するためのオーディオを制作するを参照してください。

関連事項

エフェクトのパラメーター

リアルタイム･エフェクトの使い方

オーディオ･エフェクトの反映

MIDIエフェクトの反映


Effects Parameters

エフェクトのパラメーター

エフェクト･パッチ･ポイントに挿入した各エフェクトは、同じエフェクトでもそれぞれが固有のパラメータを持っています。例えば、あるトラックには短いリバーブ、別のトラックには長いリバーブをかけることができます。プラグイン・エフェクトのインターフェイスには、オフライン・エフェクトのダイアログと同じパラメーターが用意されていますが、相違点がいくつかあります。

  • 再生中にパラメーターを自由に変更することができるため、「Audition」ボタンがありません。

  • ミキシングはトラック・ビューまたはコンソール・ビューで行なうため、「Mixing」 タブがありません。

  • エフェクトは常にアクティブであるため、「OK」をクリックする必要がありません。

各エフェクトの特徴やそれぞれのパラメーターに関する詳細はMIDIエフェクト（MIDIプラグイン）あるいはオーディオ･エフェクト（オーディオ･プラグイン）を参照してください。


How to Use Real-Time Effects

リアルタイム･エフェクトの使い方

トラック･ビューやコンソール･ビュー上でのリアルタイム･エフェクトの使い方は非常に簡単です。

目的 | 手順
MIDIトラック、オーディオ･トラック、AUXバス、バーチャル･メイン･バスへエフェクトを加える | トラックやバスのエフェクト･パッチ･ポイント上を右クリックし、表示されるポップアップ･メニューからエフェクトを指定する。
エフェクトの並び順（エフェクトが処理される順番）を入れ替える。 | エフェクト･パッチ･ポイント上のエフェクト名称を左右にドラッグ（トラック･ビュー）あるいは上下にドラック（コンソール･ビュー）する。
エフェクトのパラメーターをエディットする | エフェクト名称をダブルクリックし、エフェクトのインターフェイスを表示させる。
他のトラック（バス）へエフェクトを移動させる。 | エフェクト名称を他のエフェクト･パッチ･ポイントへドラッグする。
他のトラック（バス）へエフェクトをコピーする。 | 「Ctrl」キーを押したままエフェクト名称を他のエフェクト･パッチ･ポイントへドラッグする。

Pro Tracks（Plusバージョンを除く）では同時に利用できるリアルタイム･オーディオ･エフェクトは最大２、リアルタイムMIDIエフェクトは最大４に制限されています。

エフェクト･パッチ･ポイントにエフェクトを置くと、エフェクトの名前が省略された形で表示されます。スペースの都合によっては、エフェクトの名前を確認できない場合があります。この場合は、エフェクトの上にカーソルを数秒置いてみてください。すると、ツールチップが表示され、エフェクトのフル・ネームが表示されます。


Applying Audio Effects

オーディオ･エフェクトの反映

トラック・ビューでは、1つまたは複数のトラックに破壊的に（もとのデータに直接変更を加えて）オーディオ・エフェクトを施すことができます。リアルタイム・エフェクトの結果が気に入ったら、その結果をトラックに反映させることができます。トラックにエフェクトを反映させるとリソース（コンピュータへの負荷）が節約できるので、トラックやエフェクトをさらに追加することができます。

複数のオーディオ･エフェクトをオフラインで反映させる手順

  1. トラック･ビューあるいは･コンソール･ビューからトラックにエフェクトを加えます。複数のトラックへ複数のエフェクトを加えることも可能です。

  2. トラック･ビュー上から、エフェクトを反映させるトラックやクリップを選択します。「Shift」や「Ctrl」キーを併用すると複数のトラック/クリップを選択できます。

  3. 「Process」メニューの「Apply Audio Effects」コマンドを実行します。
「Apply Audio Effects」ダイアログが表示されます。

  4. 必要に応じて 「Delete the effects from the Track Inserts（実行後エフェクト･パッチ･ポイントからエフェクトを削除する）」オプションにチェックします。

  5. 「OK」をクリックします。

「Delete the effects from the Track Inserts（実行後エフェクト･パッチ･ポイントからエフェクトを削除する）」オプションをチェックしない場合、反映させたエフェクトがそのまま残っており２重にエフェクト処理されたサウンドを聞くことになります。

Note:

Undoコマンドにより反映させたエフェクトを取り消すことができますが、「Delete the effects from the Track Inserts（実行後エフェクト･パッチ･ポイントからエフェクトを削除する）」オプションを選択した場合には、削除されたエフェクトおよびその設定を元に戻すことはできません。


Applying MIDI Effects

MIDIエフェクトの反映

MIDIエフェクトをオフラインで使用することができます。これは破壊的、つまりもとのデータはエフェクトの結果をを反映させたMIDIデータに置き換えられることに注意してください。

MIDIエフェクトをMIDIデータに反映させる手順

  1. トラック･ビュー上でトラックやクリップを選択します。

  2. 「Process」メニューの「Apply MIDI Effects」を実行します。

  3. 必要に応じて 「Delete the effects from the Track Inserts（実行後エフェクト･パッチ･ポイントからエフェクトを削除する）」オプションにチェックします。

  4. 「OK」をクリックします。.

「Delete the effects from the Track Inserts（実行後エフェクト･パッチ･ポイントからエフェクトを削除する）」オプションをチェックしない場合、反映させたエフェクトがそのまま残っており２重にエフェクト処理されたサウンドを聞くことになります。


Using Control Groups

コントロールのグループ機能を使う

Pro Tracksでは、トラック･ビューおよびコンソール･ビューのフェーダー、ノブ、ボタンをリンクさせるグループを利用できます。グループは互いが連動して動作する機能です。たとえば以下のようなことが考えられます。

  • ２つのボリューム･フェーダーをグループにすることで、一方のフェーダーを動かすことによって、もう一方のフェーダーにも全く同じ動作をさせることができます。

  • ４つのミュート･ボタンをグループにするとき、トラック１のミュート･ボタンをクリックするだけで、トラック１と２はミュートになり、トラック３と４はミュート解除になるような逆の動作をさせることができます。

コンソール・ビューとトラック・ビュー上で、コントローラーやノブやフェーダーをグループにすると（パーツを右クリックして同じグループに指定する）、それらのパーツ上に色の付いたグループ・インジケーターが表示され、各グループを色で見分けることができるようになります。グループAは赤いインジケーター、グループ Bは緑のインジケーターといった具合になります。ボタンはボタン同士でのみグループに設定することも、コントローラーとフェーダーとノブを同じグループにすることもできます。

グループになったボタンの動き方は、それをグループにしたときのボタンの状態によって決定されます。

  • 同じ状態でグループ化した場合、それらは常に同じ方向に動作します。２つのボタンをオンの状態でグループ化すれば、一方のボタンをオフしたときに、もう一方も同様にオフになります。

  • 逆の状態でグループ化した場合、それらは常に逆方向に動作します。一方をオフすると、もう一方はオンになります。

ボタンとフェーダ、ボタンとノブをグループ化すると、フェーダ、ノブの値が中間値を通過したときに、ボタンの状態が変わります。

フェーダーやノブをグループ化する際は、「Absolute（絶対）」、「Relative（相対）」、 「Custom（カスタム）」から動作のオプションを選択（パーツを右クリックしてGroup Propatiesを実行）できます。それぞれのオプションは以下のように動作します。

Absolute（絶対）

このオプションを選ぶと、グループ内のすべてのパーツの動きの幅が同じになります。グループ内のあるパーツを動かすと、同じグループに設定されている他のパーツがすべて同じ方向に同じ量だけ動きます。必ずしも、パーツを同じレベルに揃えてグループにする必要はありません。たとえば0dBと-10dBのフェーダーをグループ化した場合には、常に同じ-10dBの差を保ったままフェーダーが動作します。

Relative（相対）

このオプションを選択すると、グループ内の各パーツの動きの幅が異なるグループが作れます。この場合、各パーツの最も低い点（パン・スライダーの場合は0）で、グループ内のすべてのパーツが同じ値になります。たとえば0dBと-10dBのフェーダーをグループ化した場合には、∞の位置に到達する時間は同じでも、フェーダーの動くスピードが異なるグループになります。

Custom（カスタム）

このオプションを使うと、グループ内のパーツをさらに複雑に関連付けることができます。例えば、

  • 一方のフェーダーを下げると、もう一方が上がるといった、２つのコントロールをリバース動作にできます。

  • 2つのボリューム・フェーダーをグループ化し、最大値では同じ位置で止まるが、下げるときは異なる割合で下げることができます。

  • 2つのフェーダーは同じ範囲で同じ動作をするが、3つ目のフェーダーを異なる範囲で動作させることができます。

カスタム･グループでは、グループ化された各パーツの動く範囲を、開始値と終了値を入力して設定することができます。グループ内のパーツの内、あるパーツを始めの位置から終わりの位置まで動かすと、他のパーツもそれに設定された最大の範囲で動きます。

カスタムに定義した各パーツの開始値と終了値は、「Group Properties」ダイアログか、あるいはパーツを右クリックして表示されるポップアップ・メニューから調整することができます。

コントロールをグループに追加する手順

  1. 任意のコントロールを右クリックします。

  2. 「Group」サブメニューからグループを指定します。

パーツが指定したグループに追加されます。コントローラー、ノブ、フェーダーには、選択したグループの色が表示されます。

コントロールをグループから削除する手順

  1. 任意のコントロールを右クリックします。

  2. メニューから「Ungroup 」を選択します。

パーツはグループから解除され、コントロールにつけられたグループの色も消えます。

一時的にグループ化を無視する

  • 「Ctrl」キーを押しながらコントロールを操作します。

グループ化が一時的に解除され、単独でコントロールできます。

グループ･タイプを「Relative」や「Absolute」に変更する手順

  1. グループ内の任意のコントロールを右クリックし、メニューから「Group Properties」を選択し「Group Properties」ダイアログを表示させます。

  2. 「Absolute」もしくは「Relative」を選択し「OK」をクリックします。

グループ化されたコントロールの動作範囲が選択したタイプに変更されます。

カスタム･グループの設定手順

  1. グループ内の任意のコントロールを右クリックし、メニューから「Group Properties」を選択し「Group Properties」ダイアログを表示させます。

  2. 「Custom」を選択します。各コントローラーの開始値と終了値がダイアログに表示されます。

  3. 各コントローラーの開始値と終了値を変更するために、任煮のコントローラーをクリック後「Start value」フィールドと「End value」フィールドに値を入力します。

  4. 開始値と終了値を反転させたいのであれば「Swap」ボタンをクリックします。

  5. 「OK」をクリックしダイアログを閉じます。

グループ化されたコントロールの動作範囲が指定した動作にに変更されます。

開始値の修正手順

  1. コントロールを開始値に設定したい場所へセットします。

  2. コントロールを右クリックします。

  3. メニューから「Set Start = Current」を選択します。

設定したコントロールの開始値だけが変更されます。

終了値の修正手順

  1. コントロールを終了値に設定したい場所へセットします。

  2. コントロールを右クリックします。

  3. メニューから「Set End = Current」を選択します。

設定したコントロールの終了値だけが変更されます。


Virtual Main Bus

バーチャル･メイン･バス

初期設定では、Pro Tracksの最初の起動時、あるいはオーディオ･デバイスのプロファイルを起動させたとき、バーチャル･メイン･バスが作成されます。バーチャル･メイン･バスは左右のチャンネルを持っていますが、ボリューム･コントロールは１つだけです。左右のバランスを調整するのであればバランス･スライダーを利用します。Pro Tracksでは、バーチャル･メイン･バスを追加することができます。ハードウェア･ミキサーのサブグループのようにボリュームやエフェクトを各バーチャル･メイン毎に個別に設定できますが、各バーチャル･メイン･バスは直接オーディオ･デバイスに送出される最終出力です。

バーチャル･メイン･バスには、以下のことが行えます。

  • バーチャル･メイン･バスの作成（追加/削除）

  • バーチャル･メイン･バスへのトラック･アサイン

バーチャル･メイン･バスの作成手順

  1. 「Options」メニューの「Audio」コマンドを実行し、「Audio Options」ダイアログを表示させます。

  2. 「General」タブ内の「Number of Virtual Mains」フィールドで「+」あるいは「-」キーを使いバーチャル･メイン･バスの数を指定します。

  3. 「OK」をクリックし、Pro Tracksを再起動させます。

バーチャル･メイン･バスへのトラック･アサイン手順

  1. トラック･ビュー上からオーディオ･トラックの「Out」フィールド▼アイコンをクリックし、メニューからバーチャル･メイン･バスを指定します。

  2. ステップ１を繰り返し、サブグループに含めるトラックを同じバーチャル･メイン･バスに指定します。

バーチャルメインのボリュームを変更すると、そのバーチャルメインに割り当てられているトラックのレベルを一度に変えられます。これにより、バーチャルメインをサブグループとして使うことができます。


Mixing Down and Distributing Audio

オーディオのミックスダウンと利用法

「Edit-Bounce to Track(s) 」コマンドは複数のオーディオトラックを結合するサブミックス･トラックを作成します。サブミックス･トラックには、それぞれのトラックのボリューム、パン、エフェクト設定を反映させた状態でミックスでき、モノラル･トッラク、ステレオ･トラック、セパレート･トラック（一方がレフト･チャンネル、もう一方がライト･チャンネルの２つのトラック）を作成できます。作成されたサブミックス･トラックは、従来のトラック同様に、エフェクトを加えたり、他のプロジェクトにコピーすることもできます。オリジナルのトラックは削除されることなく元の状態が保持されています。アーカイブ･トラックに設定してコンピュータの負荷を軽減させておき、必要な時にノーマル･トラックへ戻し利用できます。

「Edit-Bounce to Track(s)」コマンドはオフライン（リアルタイムではなく、完全な処理が終了するまでに必要な時間をかける）で行われます。従って、コンピュータの性能限界で、リアルタイムでは再生できない複雑な処理も完全に再現しミックス･ダウンします。

以下にいくつかの効果的な利用法を紹介します。

  • 複雑なミックスによって、リアルタイムのプレバックが不可能な時。「Edit-Bounce to Track(s)」コマンドによって完全なミックスを新しいトラックへ作成します。以後はオリジナルのトラックをアーカイブにしておけば、複雑なミックスを聞きながら他の作業を継続できます。

  • トラック数が多くなりすぎた時。いくつかのトラックを「Edit-Bounce to Track(s)」コマンドによって結合し、空きトラックを増やします。オリジナルのトラックは、「File-Export-Audio」コマンドを使ってファイルに書き出した後、トラックを削除します。オリジナルのトラックが必要になったらコマンドを使ってトラック･ビューへ戻します。

  • リアルタイム･エフェクトを利用するためにコンピュータの負荷を軽くしたい場合。すべてのトラックのサブ･ミックス･トラックを作成し、サブミックス･トラックの除き他のトラックはアーカイブ･トラックにします。これでコンピュータへの負荷が軽減されます。

既にデータの存在するトラックへミックス･ダウンしてしまった場合、新しいデータがそのトラックに配置はされますが、以前のデータは上書きされずに残っています。どちらかのデータを別のトラックへ移動させることで、両者を失わずに作業を継続できます。

複数の出力ポートを有する環境で、複数の出力ポート（複数のオーディオ･デバイス）に異なるミックスを施している場合は、「Each Source to Separate Sub-Mix」オプションを有効にすることで、ポート毎に独立したサブミックス･トラックが作成できます。

オーディオ･トラックのミックス･ダウン手順

  1. ボリューム、パン、エフェクト、オートメーションを好みに設定します。

  2. トラックの部分的なパートをミックスダウンするのであれば、必要なクリップだけを選択します。

  3. リバーブやディレイなど余韻のあるエフェクトを施しているならば、余韻もミックダウンされるように、クリップの最終よりもいくつか余計に小節数を選択範囲に加えておきます。

  4. 「Edit - Bounce to Track(s)」を実行し、「Mixdown Audio/Bounce to Track(s)」ダイアログを表示させます。

  5. 「Destination」プルダウン･メニューから、ミックス･ダウン先のトラック･ナンバーを選択します。

  6. 「Format」プルダウン･メニューから、作成されるトラックのタイプを選択します。
        Mix to Single Trak Stereo Event(s) : １つのステレオ･トラックを作成
        Mix to Separate Left and Right Tracks : 各チャンネルを２つのモノラル･トラックに分割して作成
        Mix Stereo Content to Mono : ステレオをモノラルに変換してモノラル･トラックを作成

  7. 「Source Bus(es)」フィールドから、出力バスを選択します。複数のバスが表示されている場合は、複数のバーチャル･メインバスにクリップの出力先が指示されていることを示しており、実際の出力も異なる機器（ポート）からされています。この「異なる出力先」の状態を維持したままミックスダウンするのであれば、「Each Source to Separate Submix」オプションをチェックします。すべてをひとつのトラックにまとめてしまうのであればチェックを外します。

  8. ミックスダウンに不要な情報を「Mix Enables」フィールドのオプションから外します（チェックを外す）。一般的なミックスダウンでの必要なオプションは以下。
「Track Mute/Solo」: ミュート･ボタン、ソロ･ボタンの状態をミックスダウンに反映させるならばチェックしておきます。
「Track Automation」: トラック･オートメーションを反映させるのであればチェックするのは当然ですが、ボリューム、パンの状態を反映させる場合にもチェックする必要があります。
「Clip Automation」: クリップ･オートメーションはもちろん、クリップ･ゲインを反映させる場合にもチェックします。
「Aux Automation」: Aux オートメーションはもちろん、レベル、パンの状態を反映させる場合にもチェックする必要があります。
「Master Automation」: マスター･オートメーションはもちろん、レベル、パンの状態を反映させる場合にもチェックする必要があります。
「Track FX」: トラックにプラグイン･エフェクトおよびプラグイン･シンセを利用している場合にはチェックする必要があります。
「Aux Returns」: Auxバスにプラグイン･エフェクトおよびプラグイン･シンセを利用している場合にはチェックする必要があります。
「Master FX」: バーチャル･メインバスにプラグイン･エフェクトを利用している場合にはチェックする必要があります。
  9. 「OK」をクリックします。

オーディオ･データがミックスされ、新しいトラックが作成されます。


Preparing to Create an Audio CD

オーディオCD制作の下準備

オーディオCDを作成するためには、74分以内のオーディオ・ファイル（拡張子.wav）が必要です。Pro Tracksでオーディオだけの曲を作成しているなら、Pro TracksのFileメニューから、Export-Audioを実行するだけで、ファイルを作成できます。MIDIを含む曲を作成しているなら、MIDIをオーディオデータに変換する必要があります。実際にCDを作成する作業は、お使いのCD-Rライティング・ソフトによって異なりますので、ライティング・ソフトの取扱説明書をご覧ください。

操作手順：


Preparing Audio for Distribution

配布するためのオーディオを制作する

Pro Tracksで制作されたオーディオ・ファイルを、WWWや、その他の媒体を使って配布する形態にすることができます。そのための以下のフォーマットがサポートされています。

フォーマット | 記述
Wave | Windowsで使用される標準デジタル･オーディオ･フォーマット。拡張子 .wav
RealAudio | インターネット･ストリーミングを主目的とする圧縮とエンコードされたデジタル･オーディオ。拡張子 .ra
Windows Media Advanced Streaming Format | インターネット･ストリーミングを主目的とする圧縮されたデジタル･オーディオ。拡張子 .wma.
MP3 | インターネットでの短時間ダウンロードを主目的とする高圧縮されたデジタル･オーディオ。拡張子 .mp3 Pro Tracksに収録されたMP3エンコーダーはトライアル･バージョンで利用期限が制限されています。フルバージョンはwww.cakewalk.comからダウンロードしてください。
OMF | オープン･メディア･フォーマットの略。AVID Technologyによって開発された、異なるアプリケーション、プラットフォーム間でプロジェクトを共有するフォーマット。OMFファイルは、トラック、クリップの位置、スリップ編集等のデータを保持し、互換アプリケーションであればOMFファイルとして保存と読み込みが行えます。

オーディオ･ハードウェアがステレオ再生に設定されているならWaveファイルはステレオで作成され、モノラル再生に設定されているならモノラルのWaveファイルが作成されます。

オーディオをRealAudioフォーマットでファイルに書き出す手順

  1. ボリューム、パン、エフェクトの設定やオートメーションをプロジェクトに行います。

  2. トラックの一部分のパートだけをミックスダウンするなら、対象となるクリップを選択します。

  3. 残響のあるエフェクトを利用している場合、残響の最後までミックスダウンの対象にするなら、選択範囲を必要な小節（時間）だけ長くしておく必要があります。

  4. 「File」メニューの「Export-Audio」を実行し「Export Audio」ダイアログを表示させます。

  5. 「ファイルの場所」フィールドでファイルの保存先を指定します。

  6. 「ファイル名」フィールドにファイルの名前を入力します。

  7. 「ファイルの種類」ドロップダウン･リストから「Real Audio」を指定します。

  8. 「Format」ドロップダウン･リストから以下のオプションのうちのひとつを選択します。

    • Export to Stereo File(s)--
      １つのステレオ･ファイルにミックスダウンされます。

    • Export to Separate Left and Right File(s)--
      左右のチャンネルを分離し、２つのモノラル･ファイルへミックス･ダウンします。

    • Export to Mono File(s)--
      ステレオ･オーディオであったとしても、１つのモノラル･ファイルにミックス･ダウンします。

  10. 「Format」ドロップダウン･リストからファイル書き出しに使用するビット･デプスを指定します。

  11. 「Source bus(es)」フィールドでバスを選択します。複数のバスが選択された場合、すべてのバーチャル･メイン･バスのレベルを適用し、選択したバスをミックス･ダウンします。各バスごとに分離して書き出すなら、「Each Source to Separate Submix」オプションをチェックしてください。

  12. 「Mix Enables」フィールドで、ミックスダウンに含めるエレメントを選択します。ミュート指定したトラックを排除する場合や、ソロ指定したトラックだけをミックスダウンするのであれば「Track Mute/Solo」 オプションを必ずチェックしてください。
Note:
トラックにDXiが挿入されている場合には「Track FX」を、バスにDXiが挿入されている場合には「Aux Returns」および「Master FX」をチェックしてください。

Note:
オートメーションを使用していない場合にでも、ボリュームやパンの現在設定をミックス･ダウンに反映させるのであれば「Track Automation」をチェックしてください。Trimの設定をミックス･ダウンに反映させるのであれば「Clip Automation」をチェックしてください。バーチャル･メイン･バスのレベルやパンをミックス･ダウンに反映させるのであれば「Master Automation」をチェックしてください。
  12. 「Export」をクリックします。
ファイル書き出しの第一段階終了後、「RealAudio settings」ダイアログが表示されます。

  13. 下記に記載されたオプションを任意に選択し「OK」をクリックします。

オーディオは圧縮されRealAudioファイルとして書き出されます。

「RealAudio Settings」ダイアログでは以下のオプションをファイルに加えることができます。

オプション | 意味
Title | ファイルのタイトルを入力します。ストリーミング時に表示されます。
Author | ファイルの作者を入力します。
Copyright | 著作者を入力します。
Enable Perfect Play | パーフェクト･プレイを許可させます。通信速度の遅い環境において、ストリーミングでは正常な再生が困難な場合に、すべてのファイルをダウンロードさせてからの再生を許可します。ダウンロードには時間はかかりますが、正常な再生が保障されます。
Enable Mobile Play | モバイル･プレイを許可します。ダウンロード･ファイルのローカル･ドライブへの保存を許可します。
Target Connection Rate | リスナーが自身の環境にあわせて接続レートを選択できるように、様々な接続レートでのアクセスを許可しておきます。
Include RA 5.0 Compatible Stream | 古いバージョンのRealAudioとの互換性を確実にします。
Content Type | 特定のコンテンツ向けにデータを最適化します。

オーディオをWaveファイル･フォーマットで書き出す手順

  1. ボリューム、パン、エフェクトの設定やオートメーションをプロジェクトに行います。

  2. トラックの一部分のパートだけをミックスダウンするなら、対象となるクリップを選択します。

  3. 残響のあるエフェクトを利用している場合、残響の最後までミックスダウンの対象にするなら、選択範囲を必要な小節（時間）だけ長くしておく必要があります。

  4. 「File」メニューの「Export-Audio」を実行し「Export Audio」ダイアログを表示させます。

  5. 「ファイルの場所」フィールドでファイルの保存先を指定します。

  6. 「ファイル名」フィールドにファイルの名前を入力します。

  7. 「ファイルの種類」ドロップダウン･リストから「RIFF Wave」を指定します。

  8. 「Format」ドロップダウン･リストから以下のオプションのうちのひとつを選択します。

    • Export to Stereo File(s)--
      １つのステレオ･ファイルにミックスダウンされます。

    • Export to Separate Left and Right File(s)--
      左右のチャンネルを分離し、２つのモノラル･ファイルへミックス･ダウンします。

    • Export to Mono File(s)--
      ステレオ･オーディオであったとしても、１つのモノラル･ファイルにミックス･ダウンします。

  9. 「Format」ドロップダウン･リストからファイル書き出しに使用するビット･デプスを指定します。

  10. 「Source bus(es)」フィールドでバスを選択します。複数のバスが選択された場合、すべてのバーチャル･メイン･バスのレベルを適用し、選択したバスをミックス･ダウンします。各バスごとに分離して書き出すなら、「Each Source to Separate Submix」オプションをチェックしてください。

  11. 「Mix Enables」フィールドで、ミックスダウンに含めるエレメントを選択します。ミュート指定したトラックを排除する場合や、ソロ指定したトラックだけをミックスダウンするのであれば「Track Mute/Solo」 オプションを必ずチェックしてください。
Note:
トラックにDXiが挿入されている場合には「Track FX」を、バスにDXiが挿入されている場合には「Aux Returns」および「Master FX」をチェックしてください。

Note:
オートメーションを使用していない場合にでも、ボリュームやパンの現在設定をミックス･ダウンに反映させるのであれば「Track Automation」をチェックしてください。Trimの設定をミックス･ダウンに反映させるのであれば「Clip Automation」をチェックしてください。バーチャル･メイン･バスのレベルやパンをミックス･ダウンに反映させるのであれば「Master Automation」をチェックしてください。
  12. 「Export」をクリックします。

オーディオをBroadcast Waveファイル･フォーマットで書き出す手順

  1. 上記「オーディオをWaveファイル･フォーマットで書き出す手順」のステップ１～ステップ６までを行います。

  2. 「ファイルの種類」ドロップダウン･リストから「Broadcat Wave」を指定します。

  3. 上記「オーディオをWaveファイル･フォーマットで書き出す手順」のステップ8～ステップ12までを行います。

書き出されたWaveファイルには、「File」メニューの「Info」コマンドを実行すると表示される「File Info」ダイアログに記載された情報を含む、以下の情報が加えられます。

  • Description--
    このコンテンツの簡易記述。256文字制限。

  • Originator--
    著作者名。この情報はFile Info ダイアログの「Author」フィールドから取り込まれます。

  • Originator Reference--
    Pro Tracksによって作成されたことの識別子

  • Origination Date--
    ファイルの作成日

  • Origination Time--
    ファイルの作成時間

  • Time Reference--
    ブロードキャスト･ウェーブを開始させるためのSMPTEタイム･スタンプ

オーディオをWindows Mediaフォーマットで書き出す手順

  1. 上記「オーディオをWaveファイル･フォーマットで書き出す手順」のステップ１～ステップ６までを行います。

  2. 「ファイルの種類」ドロップダウン･リストから「Windows Media Advanced Streaming Format」を指定します。

  3. 上記「オーディオをWaveファイル･フォーマットで書き出す手順」のステップ8～ステップ12までを行います。
ファイル書き出しの第一段階終了後、「Microsoft Audio Encode Options」ダイアログが表示されます。
  4. オプションを任意に記入および選択して「OK」をクリックします。

オーディオをMP3フォーマットで書き出す手順

  1. 上記「オーディオをWaveファイル･フォーマットで書き出す手順」のステップ１～ステップ６までを行います。

  2. 「ファイルの種類」ドロップダウン･リストから「MP3」を指定します。

  3. 上記「オーディオをWaveファイル･フォーマットで書き出す手順」のステップ8～ステップ12までを行います。
ファイル書き出しの第一段階終了後、「Cakewalk MP3 Encoder」ダイアログが表示されます。

  4. オプションを任意に記入および選択して「OK」をクリックします。

プロジェクトをOMFファイルで書き出す手順

OMF (Open Media Format) は、クロスプラットフォーム間での互換性を持ったファイルです。

  1. 「File」メニューから「Export-OMF」を実行します。
The 「Export OMF」ダイアログが表示されます。

  2. 「ファイル名」フィールドにファイル名を入力します。

  3. 「ファイルの種類」ドロップダウン･リストからOMFのバージョンを指定します。Version 1は古いアプリケーションとの互換性が高いものです。書き出したOMFファイルを利用するアプリケーションのドキュメントを参照して、どちらのバージョンをサポートしているか確認した上で選択してください。

  4. OMFファイル内にオーディオデータを埋め込むなら「Audio Packaging」セクションの「Embed Audio Within OMF」をチェックします。オーディオ･データをサブ･ディレクトリに保存するなら「Reference Audio Externally」をチェックします。

  5. 「Audio Format」セクションで、保存するオーディオのフォーマットを指定します。

  6. 「Split Stereo Tracks into Dual Mono」オプションをチェックすると、ステレオ･トラックは２つのモノラル･トラックのペアで保存されます。

  7. 「Include Archived Tracks」オプションをチェックすると、アーカイブ化されているトラックのオーディオ･データも書き出します。

  8. 「Mix Each Groove Clip as a Separate Clip」オプションをチェックすると、グルーブ･クリップ（ACID互換ファイル）は別クリップとして保存されます。たくさんのグルーブ･クリップがプロジェクトに含まれている場合には、ファイルへの書き出しに多くの時間がかかります。

  9. 「Save」をクリックします。

Note:
OMFファイルは以下データを保存します。

  • トラック
  • クリップの位置
  • スリップ編集
  • フェードとクロスフェード (破壊的編集の場合)

以下の情報は破棄されます。

  • ボリューム
  • パン
  • オートメーション
  • エフェクト


Using Automation

オートメーションを使う

Pro Tracksではエンベロープ（上下に移動することでパラメータ値を制御する連続した線）を使用することでグラフィカルにPro Tracksのコントロールを自動化することができます。

関連事項：

オートメーション･クイック･ガイド

エフェクトのオートメーション化

エンベロープの再アサイン

エンベーロープとノードの編集のためのメニュー


Quick Automation Guide

オートメーション･クイック･ガイド

以下はトラック･ビューにおけるオートメーションの要約です。

自動化できるもの | 自動化できるパラメーター | 自動化の方法
バーチャル･メイン･バス | ボリュームとバランス | クリップ･ペイン上でエンベロープを描く。フェーダーの動作を記録する。
個々のトラック | ゲイン、パン、ミュート、AUXセンド･ゲイン、AUXセンド･バランス、MIDIコントローラー、MIDI コーラス/リバーブ、ピッチ･ホイール、チャンネル･アフタータッチ、RPN、NRPN | クリップ･ペイン上でエンベロープを描く。フェーダーの動作を記録する。
Auxバス | センド･ゲイン/パン、リターン･ゲイン/バランス | クリップ･ペイン上でエンベロープを描く。フェーダーの動作を記録する。
個々のエフェクト (DirectX 8 プラグイン) | 利用するエフェクトによって様々 | クリップ･ペイン上でエンベロープを描く。フェーダーの動作を記録する。
ソフト･シンセのコントロール | 利用するシンセによって様々 | オートメーションを使ってDXiをコントロールするを参照
グループ化されたフェーダーや他のコントロール | グループ内のフェーダー、ノブ、ボタンなどすべて | フェーダーの動作を記録する。
個々のクリップ | ゲイン/パン（オーディオ･クリップ）、ベロシティー（MIDIクリップ） | クリップ･ペイン上でエンベロープを描く。

Pro Tracksではエンベロープをトラック間でコピー&ペーストすることもできます。

以下のコントローラーは自動化することができません。
録音待機、ソロ、プリ/ポスト切り替え、モノ/ステレオ切り替え、AUXの有効/無効、フェイズ、トリム･フェーダー

オートメーションに関する詳細：

オートメーションの手順

オーディオのエンベロープをトラック･ビューに描く

MIDIエンベロープをトラック･ビューに描く

クリップ上でエンベロープを描く

エンベロープの表示/非表示

エンベロープの削除

エンベロープのコピーとペースト


Automation Methods

オートメーションの手順

トラックビュー上でコントロールを自動化するには以下の２つの方法があります。

  • オーディオおよびMIDIデータのクリップ･ペイン上でエンベロープを描く

  • 外部のコントローラーからオートメーション･データを記録する

オートメーションに関する詳細：

オーディオのエンベロープをトラック･ビューに描く

MIDIエンベロープをトラック･ビューに描く

クリップ上でエンベロープを描く

エンベロープの表示/非表示

エンベロープの削除

エンベロープのコピーとペースト

エフェクト･パラメーターをオートメーション化する


Drawing Audio Envelopes in the Track View

オーディオのエンベロープをトラック･ビューに描く

この手法はクリップ･ペイントとバス･ペイン上でのみ利用可能で、トラックとバスの両方に働きます。オーディオ･データのために描かれたオートメーション･エンベロープは、同じトラック/バス上の、同じ時間に起きる同じパラメーターの以前のエンベロープを上書きします。

トラック･ビュー上でオーディオ･エンベロープを描く手順

  1. 自動化したいトラックやバスのクリップ･ペイン上を右クリックします。
クリップ･ペインのポップアップ･メニューが表示されます。

  2. メニューから　「Envelopes-Track- (自動化したいコントロールの名称)」を選択します。右側に表示されているエンベロープ･カラーに注目してください。
クリップ･ペイン上に直線（実線あるいは点線）エンベロープが出現します。エンベロープはメニューに表示されていたものと同色の固有のカラーに着色されており、開始点にはノードと呼ばれる小さな正方形があります。エンベロープ上にマウスを移動させると、縦方向に両端矢印のカーソルと、コントロールするパラメーター名および現在値が表示されます。エンベロープの縦方向の位置は、パラメーターの現在値を高低によって示しています。

Node: ノード。データ変化の起点となるポイント。
Envelope name and current value： マウスカーソル横にはパラメーター名と現在値が表示されます。
Envelope value range： クリップの上下幅がそのままパラメーター変化範囲となります。
Note:
ミュートをオートメーション化した場合、バリュー･レンジの中央を境に、上に行けばミュート･オン、下に行けばミュート･オフとなります。
  3. Select [image] ツールあるいはEnvelope [image] ツールを使い、エンベロープ上を右クリックします（エンベロープ上にカーソルを移動させるとマウス･カーソルに縦方向に両端矢印のカーソルと、コントロールするパラメーター名および現在値が表示されます）。Envelopeツールを使用すれば、エンベロープ以外のデータに触れることができなくなるので安全です。
「Envelope Editing」メニューが表示されます。

  4. メニューから「Add Node」を選択します。
マウスを右クリックした場所にノードが出現します。
Note:
エンベロープ上をダブルクリックしてもノードを追加できます。

  5. カーソルをノード上に移動させると、十字カーソルに変化します。ノートを任意の位置へドラッグします。パラメーターは前のノードから現在のノードに向かって連続変化してきます。

  6. 必要に応じて、エンベロープ上をダブルクリックしノードを追加します。

  7. 追加したノードを任意の位置へドラッグします。

  8. カーソルをノード間の実線部分に移動させ、右クリックします。「Envelope Editing」メニューが出現します。

  9. メニューから以下のシェイプのいずれかを選択します。

    • Jump--
      前のノードから後ろのノードまではデータ値を変更せず、後ろのノード地点でデータ値をアップデートします。ミュートのオン/オフなど、任意ポイントで一瞬でパラメーターを指定値に移動させる場合に利用します。ジャンプ･シェイプは、その区間データ変更を行わないため、直角に折れる点線で表示されます。

    • Linear--
      ２つのノード間を直線的にデータ変更します。表示も実線の直線になります。

    • Fast Curve--
      ２つのノード間の前半部分は急激にデータ変更し、後半はゆるかなデータ変更になります。表示もデータの変化と同様カーブを描きます。

    • Slow Curve--
      ２つのノード間の前半部分はゆるかにデータ変更し、後半は急激なデータ変更になります。表示もデータの変化と同様カーブを描きます。

シェイプ上に、さらにノードを追加することがきます。また、シェイプをドラッグすることでシェイプの曲線を保ったままデータを変更できます。ジャンプ･シェイプの場合には、後ろのノードをドラッグします。

プロジェクトを再生して結果を確認します。再生中にもノードやシェイプの編集ができます。直前の編集を取り消したいなら「Edit」メニューの「Undo」コマンド (Ctrl+Z) を行います。

複数のエンベロープを加えた場合には、エンベロープを指定して表示させることができます。詳細はエンベロープの表示/非表示を参照してください。

MIDIトラックにもエンベロープを描くことができます。詳細はMIDIエンベロープをトラック･ビューに描くを参照してください。

関連事項：

点線のラインについて

エンベーロープとノードの編集のためのメニュー

ミュートの自動化

コントロールのグループ機能を使う

エンベロープの削除


Drawing MIDI Envelopes in the Track View

MIDIエンベロープをトラック･ビューに描く

この手法はクリップ･ペイン上でのみ行えます。ピアノロール･ビューでもMIDIコントローラーを描くことはできますが、手法が異なります。詳細はコントローラー･ペインの使い方を参照してください。

Note:
ピアノロール･ビューで描かれたコントローラー･エンベロープとトラック･ビューで描かれたMIDIエンベロープは、同時に同じパラメーターをコントロールできますが（クリップ･ペイン上にも両者が表示されます）、両者は異なる命令系統から指示を出されているため、同じパラメーターへ同時に使用することは避けてください。ピアノロール･ビューで描かれたコントローラー･エンベロープは、「Edit」メニューの「Convert MIDI To Shapes」コマンドを実行することでトラック･ビューのMIDIエンベロープへ変換することができます。

Track Viewトラック･ビュー上でMIDIエンベロープを描く手順

  1. 自動化したいトラックのクリップ･ペイン上を右クリックします。
クリップ･ペインのポップアップ･メニューが表示されます。

  2. ボリューム、パン、コーラス、リバーブ、ミュートをコントロールするエンベロープを作成するなら、メニューから　「Envelopes-Track- (自動化したいコントロールの名称)」を選択します。
クリップ･ペイン上に直線（実線あるいは点線）エンベロープが出現します。エンベロープはメニューに表示されていたものと同色の固有のカラーに着色されており、開始点にはノードと呼ばれる小さな正方形があります。エンベロープ上にマウスを移動させると、縦方向に両端矢印のカーソルと、コントロールするパラメーター名および現在値が表示されます。エンベロープの縦方向の位置は、パラメーターの現在値を高低によって示しています。

Node: ノード。データ変化の起点となるポイント。
Envelope name and current value： マウスカーソル横にはパラメーター名と現在値が表示されます。
Envelope value range： クリップの上下幅がそのままパラメーター変化範囲となります。

Note:
ミュートをオートメーション化した場合、バリュー･レンジの中央を境に、上に行けばミュート･オン、下に行けばミュート･オフとなります。

  3. MIDIコントローラーをコントロールするエンベロープを作成するなら、メニューから　「Envelopes-Track-MIDI....」を選択します。
「MIDI Envelope」ダイアログが出現します。

  • 「Type」フィールドから、エンベロープによってコントロールしたいMIDIイベントのタイプを選択します。

  • 「Value」フィールドから、コントローラーを選択するか、コントロール･ナンバーを入力します。

  • 「Channel」フィールドから、エンベロープのデータを送出するMIDIチャンネルを指定します。

「OK」をクリックするとエンベロープが作成されます。

  4. Select [image] ツールあるいはEnvelope [image] ツールを使い、エンベロープ上を右クリックします（エンベロープ上にカーソルを移動させるとマウス･カーソルに縦方向に両端矢印のカーソルと、コントロールするパラメーター名および現在値が表示されます）。Envelopeツールを使用すれば、エンベロープ以外のデータに触れることができなくなるので安全です。
「Envelope Editing」メニューが表示されます。

  5. メニューから「Add Node」を選択します。
マウスを右クリックした場所にノードが出現します。
Note:
エンベロープ上をダブルクリックしてもノードを追加できます。

  6. カーソルをノード上に移動させると、十字カーソルに変化します。ノードを任意の位置へドラッグします。
マウスを離すとノードは新しい位置へ移動しエンベロープも変化します。パラメーターは前のノードから現在のノードに向かって連続変化してきます。

  7. 必要に応じて、エンベロープ上をダブルクリックしノードを追加します。

  8. 追加したノードを任意の位置へドラッグします。

  9. カーソルをノード間の実線部分に移動させ、右クリックします。「Envelope Editing」メニューが出現します。

  10. メニューから以下のシェイプのいずれかを選択します。

    • Jump--
      前のノードから後ろのノードまではデータ値を変更せず、後ろのノード地点でデータ値をアップデートします。ミュートのオン/オフなど、任意ポイントで一瞬でパラメーターを指定値に移動させる場合に利用します。ジャンプ･シェイプは、その区間データ変更を行わないため、直角に折れる点線で表示されます。

    • Linear--
      ２つのノード間を直線的にデータ変更します。表示も実線の直線になります。

    • Fast Curve--
      ２つのノード間の前半部分は急激にデータ変更し、後半はゆるかなデータ変更になります。表示もデータの変化と同様カーブを描きます。

    • Slow Curve--
      ２つのノード間の前半部分はゆるかにデータ変更し、後半は急激なデータ変更になります。表示もデータの変化と同様カーブを描きます。

シェイプ上に、さらにノードを追加することがきます。また、シェイプをドラッグすることでシェイプの曲線を保ったままデータを変更できます。ジャンプ･シェイプの場合には、後ろのノードをドラッグします。

プロジェクトを再生して結果を確認します。再生中にもノードやシェイプの編集ができます。直前の編集を取り消したいなら「Edit」メニューの「Undo」コマンド (Ctrl+Z) を行います。

複数のエンベロープを加えた場合には、エンベロープを指定して表示させることができます。詳細はエンベロープの表示/非表示を参照してください。

オーディオ･トラックにもエンベロープを描くことができます。詳細はオーディオのエンベロープをトラック･ビューに描くを参照してください。

関連事項：

点線のラインについて

エンベーロープとノードの編集のためのメニュー

ミュートの自動化

コントロールのグループ機能を使う

エンベロープの削除


Dotted Lines

点線のラインについて

エンベロープが点線で表示されている場合には、以下の２つ原因が考えられます。

  • オートメーション･データを持っていない区間（ジャンプ･シェイプ）。

  • 後ろにノードが存在しない。

プロジェクトが再生している間でも、自動化されたコントロールをトラック･ビューやコンソール･ビューで自由に動かすことができます。エンベロープが点線で示されている区間では、変更したコントロールは維持され、ノードや実線のエンベロープに到達した瞬間に、オートメーション･データへ移行します。


Drawing Envelopes on Clips

クリップ上でエンベロープを描く

オーディオ･クリップごとにエンベロープを描くこともできます。ただし、クリップへのエンベロープはゲインとパンのみとなります。MIDIクリップにはベロシティーのエンベロープだけが描けます。トラックのレベル･エンベロープとゲイン･エンベロープが存在する場合、結果は両者のマージされたレベルになります。

Note:
クリップ･エンベロープのゲインとパンは、プラグイン･エフェクトの前で処理されます。したがってこれらのエンベロープを変更することはエフェクトにも影響を与えます。

クリップにエンベロープを描く手順

  1. 任意のクリップ上を右クリックします。
クリップ･ペインのポップアップ･メニューが表示されます。

  2. メニューから「Envelopes-Clip-(Gain or Pan or Velocity)」を選択します。
両端にノードのあるエンベロープが出現します。

トラック･エンベロープ同様、ノードを追加した、シェイプを指定したり、ノードの位置を変えることができます。

関連事項：

エンベーロープとノードの編集のためのメニュー

コントロールのグループ機能を使う

オーディオのエンベロープをトラック･ビューに描く

MIDIエンベロープをトラック･ビューに描く

エンベロープの表示/非表示

エンベロープの削除


Showing or Hiding Envelopes

エンベロープの表示/非表示

トラックやバスのすべてのエンベロープを表示させたり、指定したエンベロープだけを表示/非表示させることができます。

すべてのエンベロープを表示/非表示させる手順

  1.
  2. 「Show All Envelopes（全表示）」もしくは「Hide All Envelopes（全隠す）」を選択します。

エンベロープの種類を指定して、同じ種類だけを表示させる

  1. トラック･ビューのツールバーから、Envelope Tool [image] の▼アイコンをクリックし、オプション･メニューを表示させます。

  2. 表示させるエンベロープの種類を選択します。

任意のエンベロープだけを表示/非表示させる。

  1. 表示/非表示を指定するエンベロープが含まれるトラックの、クリップ･ペイン上を右クリックします。
クリップ･ペインのポップアップ･メニューが表示されます。

  2. 「Envelopes-Show-」までマウスを移動させます。
現在のトラックに作成されたすべてのエンベロープが一覧表示されます。さらに、現在表示されているエンベロープにはチェックマークが付いています。

  3. 表示あるいは隠したいエンベロープをクリックします。
選択したエンベロープが表示/非表示されます。

エンベロープを隠す場合にはショートカットもあります。隠したいエンベロープ上を右クリックし、メニューから「Hide Envelope」を指定してください。

関連事項：

コントロールのグループ機能を使う

オーディオのエンベロープをトラック･ビューに描く

MIDIエンベロープをトラック･ビューに描く

エンベロープの削除


Deleting Envelopes

エンベロープの削除

指定したエンベロープの削除手順

  1. 削除したいエンベロープ上を（両端が矢印の上下カーソルが出現します）右クリックします。
「Envelope Editing」メニューが出現します。

  2. メニューから「Delete Envelope」を実行します。

右クリックしたエンベロープが削除されます。

複数のエンベロープを一括削除する手順

  1. 削除したいエンベロープが含まれるトラックをすべて選択します。区間を指定すればその区間だけを削除できます。

  2. 「Edit」メニューから「Cut」を実行します。 「Cut」ダイアログが出現します。

  3. 「Track/Bus Automation」だけをチェックし、他のオプションのチェックをはずします。

  4. 「Clip Automation」がチェック可能ならばチェックします。

  5. 「OK」をクリックします。

選択したトラック内のすべてのエンベロープが一括削除されます。区間をしている場合にはその区間のエンベロープデータだけが削除されます。「Clip Automation」がチェックできない場合には、クリップのエンベロープ上を右クリックし、メニューから「Delete Envelope」を実行してクリップのエンベロープを削除してください。

関連事項：

オーディオのエンベロープをトラック･ビューに描く

MIDIエンベロープをトラック･ビューに描く

クリップ上でエンベロープを描く

エンベロープの表示/非表示

エンベロープのコピーとペースト


Copying and Pasting Envelopes

エンベロープのコピーとペースト

エンベロープ全体あるいはエンベロープの一部分を、トラックあるいはクリップに、コピーおよびペーストできます。ただし、クリップのエンベロープは他のクリップへペーストすることはできません。

エンベロープをコピーする手順

  1. コピーしたいエンベロープが含まれるトラック（あるいはクリップ）をトラック･ビューで選択します。トラック全体を選択した場合には、トラック内のすべてのオートメーション･データがコピーされます。クリップだけを選択する際に、そのクリップに適用されるエンベロープも一緒にコピーしたいと思ったなら、Select [image] ツールの▼アイコンをクリックし「Select Track Envelopes With Selected Clips」オプションをチェックしてください。

  2. 「Edit」メニューの「Copy」コマンドを実行するか、「Ctrl+C」キーを押します。
「Copy」ダイアログが出現します。

  3. 「Clip Automation」あるいは「Track/Bus Automation」をチェックします。
Note:
「Track/Bus Automation」フィールドがチェックできない状態になっているなら、ノードや実線部分を再選択する必要があります。点線部分はエンベロープのデータを持っていないのでコピーすることができません。

  4. オートメーション以外のデータをコピーする必要が無いなら、「Track/Bus Automation」および「Clip Automation」以外のオプションのチェックをはずしてください。

  5. 「OK」をクリックします。

クリップボードに選択したエンベロープ･データがコピーされます。

エンベロープをペーストする手順

  1. データをペーストしたいトラック、および位置（ナウ･タイム）を選択します。

  2. 「Edit」メニューの「Paste」コマンドを実行するか、「Ctrl+V」キーを押します。
「Paste」ダイアログが出現します。

  3. ペーストするトラックおよび位置を指定していないなら、ここでも設定できます。

  4. 「OK」をクリックします。

オートメーション･データおよび「Copy」ダイアログで選択したデータが、指定したトラックの指定した位置にペーストされます。

関連事項：

オーディオのエンベロープをトラック･ビューに描く

MIDIエンベロープをトラック･ビューに描く

クリップ上でエンベロープを描く

エンベロープの表示/非表示


Resetting Envelopes and Nodes to Current or Neutral Values

オートメーションのリセット

エンベロープをリセットすることで、エンベロープ内のノードやシェイプを消去し、エンベロープを水平な線にすることができます。また、ノードをリセットすることで、コントロール値をニュートラル（レベルなら0dB、パンなら0%）に戻すことができます。

エンベロープをリセットする手順

  1. ナウ･タイムを任意の位置へ移動させます。リセットは、ナウ･タイムのパラメーター値に設定されます。

  2. エンベロープ上を右クリックします。「Envelope Editing」メニューが出現します。

  3. メニューから「Clear All」を実行します。

すべてのノードシェイプが消去され、ナウ･タイムのパラメーター値にリセットされた水平のエンベロープが出現します。

ノードをニュートラル値にリセットする手順

以下の２つの方法があります。

  • ノードをダブルクリックする。

  • ノード上へカーソルを移動させ（十字のカーソルに変化）右クリックし、メニューから「Reset Node」を実行します。

ノードはそのパラメーターのニュートラル値（レベルなら0dB、パンなら0%のような）へジャンプします。

関連事項：

オーディオのエンベロープをトラック･ビューに描く

MIDIエンベロープをトラック･ビューに描く

クリップ上でエンベロープを描く

エンベロープの表示/非表示

エンベロープのコピーとペースト


Envelope Mode and Offset Mode

エンベロープ･モードとオフセット･モード

ボリューム、パン、AUXセンド、AUXセンド･パンなどのオートメーションのコントロールには、２つのモード、Envelope mode（エンベロープ･モード）とOffset mode（オフセット･モード）があります。

Envelope mode--
このモードでは、すべてのコントロールはオートメーションによって制御され、ユーザーがリアルタイムでパラメータを変更することはできません。

Offset mode--
このモードでは、ユーザーがオートメーションのコントロールにオフセットする（現在値に加える）方式でパラメーターをコントロールできます。たとえば、オフセット･モードでボリュームを+5dBすると、ボリュームのエンベロープのデータがすべて+5dBされます。

Note:
オフセット･モードで加えたパラメーター変更は、エンベロープ･モードに戻っても維持されています。たとえばオフセット･モードでボリュームを-INFに設定すると、エンベロープ･モードに戻っても音が出ないことになります。エンベロープ･モードに戻ったときに、元の状態を再現するならオフセット･モードで加えた変更を元に戻してください（コントローラーをダブルクリックすると±0値に戻ります）。

オフセット･モードにする手順

オフセット･モードにするにはいくつかの方法があります。

  • トラック･ビューのツールバーで、Offset [image] ボタンを押された状態にする。

  • コンソール･ビューのツールバーで、Offset [image] ボタンを押された状態にする。

  • 「o」キーを押す。

オフセット･モードではすべてのコントローラーがプラス記号の付加されたオフセット表記になります。 たとえばボリュームなら「Vol+」と表示されます。

以下のオーディオ･コントロールをオフセット･モードで制御できます。

コントロール | エンベロープ･モードでの設定範囲 | オフセット･モードでの設定範囲
Volume | -Infinity ～ +6dB, 初期値 0dB | -Infinity ～ +6dB, 初期値 0dB
Pan | 100% L ～ 100% R, 初期値 C | 100% L ～ 100% R, 初期値 C
Aux Send Level | -Infinity ～ +6dB, 初期値 0 dB | -Infinity ～ +6dB, 初期値 0dB
Aux Send Pan | 100% L ～ 100% R, 初期値 C | 100% L ～ 100% R, 初期値 C
Aux Return Level | -Infinity ～ +6dB, 初期値 0dB | -Infinity ～ +6dB, 初期値 0dB
Aux Return Balance | 100% L ～ 100% R, 初期値 C | 100% L ～ 100% R, 初期値 C
Virtual Main Volume | -Infinity ～ +6dB, 初期値 0dB | -Infinity ～ +6dB, 初期値 0dB
Virtual Main Balance | 100% L ～ 100% R, 初期値 C | 100% L ～ 100% R, 初期値 C

以下のMIDIコントロールをオフセット･モードで制御できます。

コントロール | エンベロープ･モードの設定範囲 | オフセット･モードの設定範囲
Volume | 0 ～ 127, 初期値 101 | 0 ～ 127, 初期値 127
Pan | 100% L ～ 100% R, 初期値 C | 100% L ～ 100% R, 初期値 C
Chorus | 0 ～ 127, 初期値 0 | -127 ～ 127, 初期値 0
Reverb | 0 ～ 127, 初期値 0 | -127 ～ 127, 初期値 0


Envelope Display on a Percentage Scale

エンベロープをパーセント･スケールで表示させる

クリップ･ペインに表示されるエンベロープを0dBに対するパーセント･スケールに変更することができます。初期設定では0dBは上から1/3くらいの位置にありますが、パーセント･スケールに変更することで、0dBをクリップの中央に移動させることができます。

エンベロープの表示をパーセント･スケールに変更することで、以下のような状況でアドバンテージを得ることができます。

  • 表示されている波形を手がかりにして、エンベロープを作成するとき

  • 0dB付近で細かな設定を行うとき。

Note:
エンベロープ･モードでは新しいボリュームのエンベロープが作成される際に現在のボリューム値を使用します。たとえばボリューム+3dBに設定されたトラックで、新しいボリュームのエンベロープを作成すると、+3dBのエンベロープが作成され、パーセント･スケールならばクリップの中央付近に平行のエンベロープが出現します。

パーセント･スケールへの変更手順

  1. 「Options」メニューから「Global」を実行し「Global Options」ダイアログを表示させます。

  2. 「General」タブ内の「Display Envelopes on Percentage Scale」をチェックします。

  3. 「OK」をクリックします。


Automating Effects

エフェクトのオートメーション化

DXiプラグインにもオートメーションを設定できます。何十ものエフェクト･パラメーターをリアルタイムでコントロールすることが可能です。

関連事項：

オーディオのエンベロープをトラック･ビューに描く

MIDIエンベロープをトラック･ビューに描く

エンベロープの表示/非表示

エンベロープの削除

Note:
エフェクトのオートメーション化を行った場合、CPUメーターが急激に変動することがありますが、これは正常な動作です。


Automating Individual Effects Parameters

エフェクト･パラメーターをオートメーション化する

オートメーションに対応したエフェクトであれば、Pro Tracksからエフェクト･パラメーターをオートメーション化することができます。

エフェクト･パラメーターのエンベロープを描く手順

  1. オートメーションに対応したエフェクトをトラックやバスに挿入し、インターフェイスが表示されているなら、それを閉じます。.

  2. エフェクトが挿入されたトラックやバスのクリップ･ペイン上を右クリックします。
ポップアップ･メニューが表示されます。

  3. クリップ･ペインのポップアップ･メニューならば「Envelopes-Create-(挿入したエフェクト名)」を選択、バス･ペインのポップアップ･メニューならば「Create-(挿入したエフェクト名)」を選択します。
そのエフェクトでオートメーション化が可能なパラメーターの一覧がダイアログで表示されます。

  4. エンベロープを作成したいパラメーターをチェックします。各パラメーターごとにエンベロープ･カラーを指定することができます。
Note:
カラーを指定したいパラメーターをクリックした後、「Choose Color」ボタンをクリック、パレットからカラーを選択するか、オリジナルのカラーを作成してください。

  5. 「OK」をクリックします。

チェックしたパラメーターのエンベロープがトラックやバスに出現します。他のエンベロープ同様、エディットすることができます。

関連事項：

オーディオのエンベロープをトラック･ビューに描く

MIDIエンベロープをトラック･ビューに描く

クリップ上でエンベロープを描く

エンベロープの表示/非表示

エンベロープのコピーとペースト


Reassigning Envelopes

エンベロープの再アサイン

たとえば、ボリュームのエンベロープをパンのエンベロープに変更するといった、すでに存在するエンベロープを、異なるパラメーターへ変更することができます。このとき、ノードやシェイプは維持されます。

エンベロープの再アサイン手順

  1. コントロールするパラメーターを変更したいエンベロープ上を右クリックします（カーソルが上下の矢印に変化します）。
「Envelope Editing」メニューが出現します。.

  2. メニューから「Assign Envelope-(name of the parameter you want the envelope to control)」を選択します。

エンベロープのカラーがアサインされたパラメーターのものに変化します。.

関連事項：

オーディオのエンベロープをトラック･ビューに描く

MIDIエンベロープをトラック･ビューに描く

クリップ上でエンベロープを描く

エンベロープの表示/非表示

エンベロープのコピーとペースト


The Envelope Editing and Node Editing Menus

エンベーロープとノードの編集のためのメニュー

カーソルをエンベロープ上に動かし、カーソルが上下の矢印 [image] に変化したときに右クリックすると「Envelope Editing」メニューが出現します。カーソルをノード上に動かし、カーソルが十字の矢印 [image] に変化したときに右クリックすると「Node Editing」メニューが出現します。各メニューでは以下のオプションを実行できます。

メニューオプション | 機能
Jump (Envelope Editing menu only) | 前のノードから後ろのノードまではデータ値を変更せず、後ろのノード地点でデータ値をアップデートします。ミュートのオン/オフなど、任意ポイントで一瞬でパラメーターを指定値に移動させる場合に利用します。ジャンプ･シェイプは、その区間データ変更を行わないため、直角に折れる点線で表示されます。
Linear (Envelope Editing menu only) | ２つのノード間を直線的にデータ変更します。表示も実線の直線になります。
Fast Curve (Envelope Editing menu only) | ２つのノード間の前半部分は急激にデータ変更し、後半はゆるかなデータ変更になります。表示もデータの変化と同様カーブを描きます。
Slow Curve (Envelope Editing menu only) | ２つのノード間の前半部分はゆるかにデータ変更し、後半は急激なデータ変更になります。表示もデータの変化と同様カーブを描きます。
Add Node (Envelope Editing menu only) | データ変化の起点となるポイント（ノード）をエンベロープ上の右クリックした場所に追加します。
Hide Envelope | 右クリックしたエンベロープを隠します。再び表示させるには、隠されたエンベロープの含まれるトラックのクリップ･ペインを右クリックし、表示されたメニューから「Envelopes-Show Track Envelopes-(表示させたいエンベロープ名) 」を実行します。
Assign Envelope-(name of the parameter you want to control) | エンベロープが現在コントロールしているパラメーターを、たのパラメーターに変更できます。
Delete Envelope | エンベロープを削除します。
Clear All | 最初のノードを除く、エンベロープ内のすべてのノードとシェイプを削除します。
Reset Node (Node Editing menu only) | ノードのパラメーターをニュートラル値にリセットします。
Delete Node (Node Editing menu only) | ノードを削除します。
Properties (Node Editing menu only) | 「Edit Node」ダイアログを表示させます。ノードに関する詳細設定が行えます。


Automated Muting

ミュートの自動化

ミュート･ボタンもオートメーション化できます。

ミュートのエンベロープを描く手順

  1. ミュートをオートメーション化したいトラックのクリップ･ペインを右クリックし、表示されたメニューから「Envelopes-Create-Automated Mute」を選択します。
トラックの下方にエンベロープが出現します。

  2. ノードを追加し、エンベロープを編集します。ノード（あるいはエンベロープ）が中央よりも上にあるとミュートがオンされます。


Layouts and Templates and Key Bindings

レイアウト、テンプレート、ショートカット・キー（キー･バインディング）

レイアウトは現在のビューの配置関係を意味し、プロジェクトの保存時にレイアウトも自動的に保存されます。さらに、現在のレイアウトを保存し、後にそのレイアウトを再現することもできます。作業の内容に最適なレイアウトをいくつも保存し、それらをいつでも呼び出すことができます。

テンプレートは新しいプロジェクトを作成する際の雛形となる特別なファイルです。オーディオのトラックやその入出力デバイスの設定、MIDIトラックとその入出力機器の指定などをあらかじめ設定しておき、新しいプロジェクトを制作する再の煩雑な手順を簡素化できます。現在のプロジェクトをそのままテンプレートとして保存することもできます。

ツールバーの配置はレイアウトやテンプレートに保存することはできません。ツールバーの配置はProTracksの終了時にその配置が自動保存されます。

キー･バインディングはPro TracksのコマンドをコンピュータのキーボードやMIDIコントローラーにアサインする機能です。これにより、任意の機能の実行をマウス操作やメニュー操作ではなく、キーボードのキーやMIDI機器のスイッチ等で迅速に実行できます。キー･バインディングはユーザーの好みにカスタマイズすることができます。

関連事項：


Layouts

レイアウト

現在のプロジェクトに配置された各ビューは、プロジェクトの保存時にその配置状態も自動的に保存されます。初期設定では、前回保存された各ビューの配置状態が、次回の開始時に自動的に再現されます。「Window」メニューの「Tile in Rows」や「Tile in Columns」コマンドによって複数のビューを自動整列させることもできます。

さらに、現在のレイアウトをグローバル･レイアウトとして保存することができます。保存されたグローバル･レイアウトは他のプロジェクトでも利用できます。グローバル･レイアウトは好きなだけ追加することができ、状態のアップデート、改名、削除も自由に行えます。

グローバル･レイアウトはハードディスクのフォルダ内に保存されます。保存するフォルダを指定するのであれば、「Options」メニューの「Global」を実行し、「Folders」タブ内の「Window Layouts」フィールドに任意のディレクトリを指定してください。

「View」メニューの「Layouts」コマンドを実行すると表示される「Windows Layouts」ダイアログでは、レイアウトの制御方法を以下の２つのオプションから選択できます。

オプション | 動作
Close Old Windows Before Loading New Ones | このオプションをチェックすると、グローバル･レイアウトを表示する前に現在開いているビューをすべて閉じます。チェックが外されている場合には、開かれているビューをそのまま残し、グローバル･レイアウトの対象になっているビューの状態だけを更新します（未表示のビューは開かれます）。
When Opening a File, Load Its Layout | このオプションをチェックすると、プロジェクトを開く際に選択したグローバル･レイアウトが適用されます。 チェックが外されている場合には、トラック･ビューだけ（ファイル･インフォメーションをレイアウトに加えていたならファイル･インフォメーションも）を開きます。

レイアウトの作成と保存の手順

  1. 現在のプロジェクト上で、各ビューを配置します。

  2. 「View」メニューの「Layouts」を実行します。「Window Layouts」ダイアログが出現します。

  3. 「Add」をクリックして「New Global Layout」ダイアログを表示させます。

  4. レイアウト名を入力して「OK」をクリックします。リストにレイアウトが追加されます。

  5. 「Close」をクリックしてダイアログを閉じます。

レイアウトのアップデート手順

  1. 現在のプロジェクト上で、各ビューを再配置します。

  2. 「View」メニューの「Layouts」を実行します。「Window Layouts」ダイアログが出現します。

  3. リストからアップデートしたいレイアウトを選択します。

  4. 「Add」をクリックして「New Global Layout」ダイアログを表示させます。

  5. レイアウト名を変更せずに「OK」をクリックします。

  6. 確認ダイアログで「OK」をクリックするとレイアウトがアップデートされます。

  7. 「Close」をクリックしてダイアログを閉じます。

レイアウトの読み込み手順

  1. 「View」メニューの「Layouts」を実行します。「Window Layouts」ダイアログが出現します。

  2. リストから任意のレイアウトを選択します。

  3. 「Load」をクリックします。

各ビューが選択したレイアウトの状態に際配置されます。

レイアウトの削除手順

  1. 「View」メニューの「Layouts」を実行します。「Window Layouts」ダイアログが出現します。

  2. リストから削除したいレイアウトを選択します。

  3. 「Delete」をクリックします。

  4. 確認ダイアログで「OK」をクリックするとレイアウトが削除され、リストからレイアウト名も消えます。

  5. 「Close」をクリックしてダイアログを閉じます。

レイアウト名の変更手順

  1. 「View」メニューの「Layouts」を実行します。「Window Layouts」ダイアログが出現します。

  2. レイアウト名を変更したいレイアウトをリストから選択します。

  3. 「Rename」をクリックします。「Rename Existing Layout」ダイアログが表示されます。

  4. 新しいレイアウト名を入力し「OK」をクリックします。リストの名称が変更されます。

  5. 「Close」をクリックしてダイアログを閉じます。

レイアウト･オプションの設定手順

  1. 「View」メニューの「Layouts」を実行します。「Window Layouts」ダイアログが出現します。

  2. 希望するオプションをチェックします。

  3. 「Close」をクリックしてダイアログを閉じます。

キーボード･ショートカットを使ってレイアウトをロードする手順

  1. 「Options」メニューの「Key Bindings」コマンドを実行し「Key Bindings」ダイアログを表示させます。

  2. 「Type of Keys」フィールドにて、ショートカットに利用するデバイス（コンピュータのキーボードもしくはMIDIキーボード）を指定します。「MIDI」を選択した場合には「Enabled」を必ずチェックしてください。

  3. 「Type of Keys」フィールドにて「MIDI」を選択した場合、「MIDI Shift Options」フィールドにて鍵盤によるショートカット（Key）か、MIDIコントローラー（Controller）によるショートカットかを指定し、必要に応じてノートナンバーもしくはコントロールナンバーを指定します。

  4. 「Key」フィールドからショートカットに利用するキーもしくはノートを指定します。.

  5. 「Function」フィールドからショートカットによってロードするグローバル･レイアウトを指定します。グローバル･レイアウトはリストの最も下にあります。

  6. キーとグローバル･レイアウトの両方がハイライト表示なっていることを確認し、「Bind」ボタンをクリックします。２つのフィールドが実線でつながれます。

  7. 「OK」をクリックします。

設定したコンピュータのキーあるいはMIDIキーボードを押すと、指定したグローバル･レイアウトが適用されます。複数のグローバル･レイアウトを複数のショートカット･キーにアサインすることも可能です。

関連事項：

テンプレート

キー･バインディング（ショートカット･キー）


Templates

テンプレート

テンプレート･ファイルは新しいプロジェクトの作成を簡単にする、あらかじめセッティングを定義した雛形ファイルです。テンプレート･ファイルは、新しいプロジェクトを作成し、プロジェクトの各種セッティングを施し、テンプレート形式でプロジェクトを保存することで作成できます。テンプレート･ファイルには拡張子 .cwt が付加されます。新しいプロジェクトの作成時にテンプレートを利用することで、基本的な設定の施された状態から作業を始めることができます。Pro Tracksはテンプレートをハードディスク内の指定フォルダから見つけようとします。ユーザーが指定したフォルダをテンプレートのためのディレクトリに変更するのであれば、「Options」メニューの「Global」コマンドを実行し、「Folders」タブ内で「Template」フィールドへ任意のディレクトリを入力してください。

Pro Tracksを起動すると、新規の空プロジェクトが表示されます。この新規空プロジェクトを指定したテンプレート･ファイルに差し替えることもできます。Pro Tracks起動時のデフォルト設定として利用したいテンプレート･ファイルを「normal.cwt」とリネームし、すでに存在する「normal.cwt」と入れ替えてください。

テンプレート･ファイルには、プロジェクトに保存されるパラメーターの大半が同じように保存されます。保存されるパラメーターには、以下のようなパラメーターが含まれます。

  • トラックの構成、およびトラックのパラメーター
  • システム･エクスクルーシブ･バンク
  • ファイル･インフォメーションとコメント
  • テンポの設定
  • マーカーとキーの設定
  • MIDIデータ
  • MIDI In/Out/Thruの設定
  • MIDIメトロノームの設定
  • スタート･タイムとエンド･タイム
  • レコード･モードとパンチイン･タイム
  • ドラム･マップ
  • オーディオ･データ
  • オートメーション

以下のパラメーターはグローバル保存となるため、テンプレートやプロジェクトのファイルには保存されません。

  • 初期化ファイルのパラメーター
  • MIDIデバイスの設定
  • オートセーブのオプション
  • 各カラー指定

テンプレートの作成手順

  1. 「File」メニューの「New」コマンドを実行して新しいプロジェクトを作成します。

  2. トラックを追加します。

  3. 各種パラメーターを任意に設定します。

  4. 「File」メニューから「Save As」を実行します。「名前を付けて保存」ダイアログが出現します。

  5. 「ファイルの種類」フィールドで「Template」を指定します。

  6. テンプレート･ファイルの名称を入力し、「Save」をクリックします。

テンプレート･ファイルが保存されます。

テンプレートを使って新しいプロジェクトを作成する手順

  1. 「File」メニューの「New」コマンドを実行し「New Project File」ダイアログを表示させます。「Templates」フィールドに存在する（指定したテンプレート･フォルダに保存されている）テンプレートが一覧表示されています。

  2. リストからテンプレートを選択します。

  3. 「OK」をクリックします。

テンプレートの設定が適用された新しいプロジェクトが作成されます。

関連事項：


Template Example: Three MIDI Instruments

テンプレート作成例： ３つのMIDIインスツルメント

１つのMIDIアウトプットで、３つの異なるシンセサイザーを利用できるテンプレートを作成してみましょう。各シンセサイザーには以下の制限が与えられているとします。

  • メインのシンセサイザーはMIDIチャンネル１～８を受信する設定になっています。
  • GMシンセサイザーはすべてのMIDIチャンネルを受信する設定になっています。
  • ドラムマシンはMIDIチャンネル10を受信する設定になっています。

このような幾分複雑な環境のデバイスの設定も、テンプレートを作成することで、次に新しいプロジェクトを作成する際にはテンプレートを開くだけでプロジェクトの作業に入れます。

テンプレートの作成手順

  1. 「File」メニューから「New」を実行し新しい空のプロジェクトを作成します。

  2. MIDIトラックを16トラック追加します。

  3. トラック10の「Ch」ドロップダウン･メニューから10を選択します。これでドラムマシンがチャンネル10のMIDIシグナルに応答します。チャンネルとトラックのナンバーを一致させることで、混乱の無い作業ができます。

  4. メインのシンセサイザーはチャンネル１～８に応答するため、トラック１～８の「Ch」ドロップダウン･メニューでトラックナンバーと同じMIDIチャンネルを指定します。

  5. GMシンセサイザーはすべてのMIDIチャンネルに応答しますが、上記MIDIデバイスが利用するMIDIチャンネルを除くと、利用できるMIDIチャンネルは９と11～16になります。トラック９と11～16の「Ch」ドロップダウン･メニューでトラックナンバーと同じMIDIチャンネルを指定し、GMシンセサイザー側でMIDIチャンネル１～８とMIDIチャンネル10をミュート指定してください。GMシンセサイザー側でMIDIチャンネル１～８とMIDIチャンネル10をミュートしない場合には、それらのチャンネルのMIDIデータは２つのデバイスから重複して発音されます。

  6. 各トラックに名称を入力したり、トラック･パラメーター（パッチ指定、ボリューム、パン、リバーブ、コーラス等）を設定します。

  7. 必要に応じて、Sysxバンクの自動送信や、テンポ設定、ビューの配置、コメントなど、プロジェクトの設定を行います。

  8. 「File」メニューから「Save」を実行し、ファイルの種類で「Template」を指定し、ファイルネームに例えば「my3synths」のような名称を入力して保存します。

新しいプロジェクトを開始するときに、このテンプレートをロードすれば、すぐにレコーディングを開始できます。

関連事項：


Key Bindings

キー･バインディング（ショートカット･キー）

キー･バインディングは、ProTracksのコマンドをMIDIキーボードやコンピュータのキーボードに関連付ける機能です。これにより、特定の機能を素早く実行することができます。

コンピュータのキーボードでは、独自のキー･バインディングを以下の134通りのコンビネーションの中から自由に作成できます。

  • 「Ctrl+Shift」キーとアルファベット･キー（Ｚを除く）の組み合わせ
  • 「Ctrl+Alt」キーとアルファベット･キーの組み合わせ
  • 「Ctrl」キーとナンバー･キーの組み合わせ
  • 「Ctrl+Shift」キーとナンバー･キーの組み合わせ
  • 「Ctrl+Alt」キーとナンバー･キーの組み合わせ
  • 次のファンクション･キー： F2, F3, F4, F6, F7, F8, F9, F12
  • 「Ctrl」キーとファンクション･キーの組み合わせ
  • 「Shift」キーとファンクション･キーの組み合わせ

いくつかのキー･コンビネーションは、すでにProTracksによって使用されています。これらの使用済みコンビネーションは「Key」フィールド内でボールド文字で示されています。これらは新しいバインディングを設定することで強制的に新しい機能をアサインできますが、お勧めすることはできません。また、いくつかのキー･バインディングは変更することができません。変更できないキー･バインディングは「Key」フィールド内のキー名の右に[RSVD] と表示されます。

MIDIキーボードにキー･バインディングを設定する場合、単独の鍵盤に機能をアサインするよりも、「Shift Key」とのコンビネーションによるキー･バインディング設定をお勧めします。例えばキーボードの最も低い鍵盤を「Shift Key」に設定し、これ以外の鍵盤に任意の機能をバインディング（例えばC4をProcess-Quantize、C5をProcess-Groove Quantize）すれば、最も低い鍵盤を演奏しない限りキーボードは通常の演奏情報をProTracksへ送信します。そして、最も低い鍵盤とキー･バインディングが設定された鍵盤が同時に押された時だけ設定した機能を実行します（例えばShift Key + C4ではクォンタイズ、Shift Key + C5ではグルーブクォンタイズを実行します）。

Shift Keyとして定義できる２つのオプションがあります。

  • MIDI ノート (一般的には、最も低い鍵盤、あるいは最も高い鍵盤）
  • コントローラー･イベント (一般的には、サスティーン･ペダル等)

特定の鍵盤をShift Keyに指定した場合、その鍵盤は音符を演奏する能力を失います。Shift Keyに指定した鍵盤が押されたとき、ProTracksはそのノートを無視してキー･バインディングを選択する準備をしています。もしもShift Keyに指定した鍵盤が演奏に必要な鍵盤であれば、一時的にキー･バインディングを無効にすることができます。「Key Bindings」ダイアログで「Enable」のチェックを外してください。

キー･バインディングを使ったコマンドの実行は、メニューにおいてそのコマンドが有効になっているときのみ可能です。例えば、File-Saveコマンドは、開いているプロジェクトがない場合は使えません。Ctrl+F2キーの組み合わせをFile-Saveコマンドとして割り当てた場合、開いているプロジェクトがない場合はこれらのキーを押しても何も起こりません。

MIDIキーボードのバインディングとコンピュータのキーボードのバインディングを同時に使用することができます。

「Options」メニューの「Key Bindings 」コマンドを実行することでキー･バインディングの設定が行えます。

コンピュータのキーボードを利用したキー･バインディングの作成手順

  1. 「Options」メニューの「Key Bindings」コマンドを実行して「Key Bindings」ダイアログを表示させます。

  2. 「Type of Keys」フィールドで「Computer」をチェックします。

  3. 「Key」フィールドでキー･コンビネーションを指定します。選択したキー･コンビネーションはハイライト表示に変わります。

  4. 「Function」フィールドでコマンドを指定します。選択したコマンドはハイライト表示に変わります。

  5. 「Bind」ボタンをクリックしてキー･コンビネーションとコマンドを結合させます。
    もしも間違えた結合を行った場合にはキー･コンビネーションをクリックした後「Unbind」ボタンをクリックすると結合が解除されます。また「Zap All」ボタンをクリックするとすべてのキー･バインディングが解除されます。

  6. 設定が完了したら「OK」をクリックします。

キー･バインディングが設定されたキー･コンビネーションの先頭にはアスタリスク (*) が付加され、さらにキー･コンビネーションと指定したコマンドが実線で結ばれます。「Key Bindings」ダイアログを閉じた瞬間から設定したキー･バインディングが利用可能になります。

MIDIキーボードを使ったキー･バインディングの作成手順

  1. 「Options」メニューの「Key Bindings」コマンドを実行して「Key Bindings」ダイアログを表示させます。

  2. 「Type of Keys」フィールドで「MIDI」をチェックします。

  3. 「Enable」ボックスをチェックします。このチェックを外すと、MIDIによるキー･バインディングが無効になります。

  4. 「MIDI "Shift" option」フィールドで以下のオプションのいずれかを指定します。

    • 「Key」： Shift KeyとしてMIDIキーを選択します。右のボックスでノートを指定する必要があります。

    • 「Controller」： Shift KeyとしてMIDIコントローラーを選択します。右のプルダウンメニューからコントローラーを指定する必要があります。

  5. 「Key」フィールドでMIDIノートを指定します。選択したMIDIノートはハイライト表示に変わります。

  6. 「Function」フィールドでコマンドを指定します。選択したコマンドはハイライト表示に変わります。

  7. 「Bind」ボタンをクリックしてキー･コンビネーションとコマンドを結合させます。
    もしも間違えた結合を行った場合にはキー･コンビネーションをクリックした後「Unbind」ボタンをクリックすると結合が解除されます。また「Zap All」ボタンをクリックするとすべてのキー･バインディングが解除されます。

  8. 設定が完了したら「OK」をクリックします。


Using Instrument Definitions

インスツルメント定義を使う

「インスツルメント定義」は、インスツルメントのバンク、パッチ、コントローラーを簡単に検索するための強力な機能です。 インスツルメント定義は、バンクおよびパッチの名称、バンクセレクトの方法、コントローラー等の情報を含んだファイルです。ProTracksには、GMやGSの標準規格のインスツルメント定義が含まれております。

多くのMIDIインスツルメントはGeneral MIDI (GM)規格に対応しており、GMスタンダードに定義されたサウンドやパッチが標準で設定されています。ProTracksは特定のインスツルメント定義が指定されない場合に、利用しているMIDIインスツルメントがGMインスツルメントと仮定し、表示されるパッチネームやコントローラーはGM規格のものになります。

また、多くのMIDIインスツルメントはGMスタンダードよりも多くのサウンドやコントローラーを持っていたり、古いMIDIインスツルメントではGM規格に対応していないものもあります。

関連事項：


Assigning Instruments

インスツルメントのアサイン

インストゥルメント定義を、各MIDIアウトプットのチャンネルごとに割り当てることができます。インストゥルメントを割り当てることによって、バンク名、パッチ名、ノート名、コントローラー名をProTracksに表示させることができるようになります。

ローランドのGS対応のシンセサイザーをMIDIデバイス1に接続していると仮定します。MIDIデバイス1の16のチャンネルすべてをローランドGSのインストゥルメント定義に割り当てることによって、ProTracksで表示されるバンク、パッチ、ノート、コントローラーの名前がシンセサイザーのものと一致するようになります。

チャンネル10は、通常パーカッションに使われます。例えば、ローランドGSのインストゥルメント定義をチャンネル1～9、11～16に割り当て、チャンネル10にはローランドGSのドラムセットのインストゥルメント定義を割り当てるとします。この場合、ドラムセットの割り当てられたトラックではピアノロール･ビューに各ノートにアサインされたドラムパート（スネアやタムなど）名も表示させることができます。複数のMIDIデバイスに異なる音源を接続した場合は、各MIDIデバイスに異なるインストゥルメントを割り当てることができます。

一度チャンネル全体を設定してから、チャンネルのうちのいくつかを別のインストゥルメントに割り当てるように変更することもできます。例えば、まず最初にMIDIデバイスの16チャンネルすべてを選択して、それらをローランドGSのインストゥルメント定義に割り当てます。その後、MIDIデバイスのチャンネル10を選択してローランドGSのドラムセットのインストゥルメント定義に割り当てます。最初のMIDIデバイスのチャンネル1～9、11～16は、ローランドGSに割り当てられたまま保持されます。

また、単一のMIDIデバイスに複数の音源を接続する場合、チャンネルを異なるインストゥルメントに分割することもあるでしょう。例えば、ローランドのシンセサイザーをMIDIチャンネル1から9、ローランドのドラム・マシンをチャンネル10、そしてGMシステム対応シンセサイザーをチャンネル11から16に接続するとしましょう。この場合、お使いの1つの MIDIポートに3つの異なるインストゥルメント定義を使用することになります。

インストゥルメントをMIDIデバイス／チャンネルに割り当てる手順

  1. 「Options」メニューの「Instruments」コマンドを実行し「Assign Instruments」ダイアログを表示させます。

  2. 1つ、または複数のMIDIデバイス／チャンネルを、Output/Channelフィールドからクリックして選択します。複数のデバイスを選択するときは、Shift＋クリック、または、Ctrl＋クリックで選択します。ドラッグによっても複数のデバイス／チャンネルが選択できます。例えばOutput1からOutput16までをドラッグすれば16チャンネルすべてを一度に選択できます。

  3. 選択されたデバイス／チャンネルに割り当てるインストゥルメントを、Uses Instrumentフィールドから選択します。2つのフィールドの間に割り当てを示す黒い線が表示されます。前のステップで複数のデバイス／チャンネルを選択した場合には、それらすべてに指定したインスツルメント定義が割り当てられます。

  4. 「Save Changes for Next Session」オプションをチェックすると、現在の設定が保存され次回以降も設定が引き継がれます。

  5. 「OK」をクリックしてダイアログを閉じます。

割り当てられたインストゥルメントのバンク、パッチ、コントローラー、ノート名がProTracksで使用できるようになります。

インストゥルメントの割り当てを解除する手順

  1. 「Options」メニューの「Instruments」コマンドを実行し「Assign Instruments」ダイアログを表示させます。

  2. 「Output/Channel」フィールドから、割り当てを解除したいMIDI デバイス／チャンネルを選択します。

  3. 「Uses Instrument」フィールドから <default> を指定します。２つのフィールド間が実線で結ばれます。

  4. 「OK」をクリックしてダイアログを閉じます。

この手順は完全にインスツルメント定義を削除するわけではありません。 <default> のインスツルメント定義、すなわちGMインスツルメント定義が再割り当てされます。


Importing Instrument Definitions

インスツルメント定義のインポート

When you install Pro Tracks, a few common instrument definitions are already set up for you and ready to use. also includes several hundred additional instrument definitions that you can import.

These instrument definitions are stored in text files in your Pro Tracks folder, organized largely by manufacturer. For example, all the instrument definitions for Roland gear are stored in the Roland.ins file; all the instrument definitions for Yamaha gear are stored in the Yamaha.ins file. The Misc.ins file contains miscellaneous instrument definitions.

If Pro Tracks does not include an instrument definition for your MIDI instrument, you can find additional and updated instrument definitions on the Downloads section of the Cakewalk World Wide Web site (www.cakewalk.com). Simply download the files to your Pro Tracks folder, unzip if necessary, and import the instrument definitions as described below.

When you import an instrument definition, it is added to the master instrument definition file Master.ins. The contents of this file determines the list of instruments that appear in the Assign Instruments dialog box.

To Import Instrument Definitions

  1. Choose Options-Instruments to display the Assign Instruments dialog box.
  2. Click Define to display the Define Instruments and Names dialog box.
  3. Click Import to display the Import Instrument Definitions dialog box.
  4. Choose the file that contains instrument definitions for your manufacturer, and click Open. Pro Tracks displays a list of all the instrument definitions in the file.
  5. Choose one or more instruments from the list, and click OK.
  6. Click Close to close the Define Instruments and Names dialog box.

The instrument definitions you imported should now appear in the Uses Instrument list in the Assign Instruments dialog box.

See also:

Creating Instrument Definitions

To Create a New Instrument

To Rename an Instrument

To Add a Bank or Change the Patch Names for a Bank

To Create and Edit Name Lists

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Creating Instrument Definitions

インスツルメント定義の作成

Pro Tracks lets you create and edit instrument definitions. To create an instrument definition, you must answer these types of questions:

  • What are the names of the patches in each bank?
  • Which note names should be used for each patch?
  • What are the names of the MIDI Controllers for this instrument?
  • Which RPN and NRPNs are available on the instrument?
  • Which Bank Select method does the instrument use?

To collect this information, you need the MIDI documentation for your instrument.

Here's a general outline of the steps you must follow to create an instrument definition:

  • Create a new instrument in the Instrument tree.
  • Create any new name lists in the Names tree that are required for the instrument.
  • Drag name lists and possibly a bank select method to the new instrument from the Names tree.
  • Close the Define Instruments and Names dialog box.

For detailed instructions, see To Create a New Instrument.

You define instruments in the Define Instruments and Names dialog box, shown below:

The Define Instruments and Names dialog box contains two trees:

  • The Instruments tree in the left half of the dialog box lists all defined instruments and their characteristics
  • The Names tree in the right half of the dialog box shows all the resources you use to define an instrument

You expand or collapse the folders and lists in each tree by clicking on the + or - key shown to the left of each item. You can also right-click on an item and choose Expand or Collapse from the menu, or double-click on an item to expand or collapse it.

To define an instrument, you drag resources from the Names tree to the name of an instrument on the Instruments tree. Each resource is color-coded--you can only drag a Names list to an Instrument tree branch of the same color. For example, you can only drag a list from the Patch Names folder in the Names tree to a Patch Names for Banks folder in the Instruments tree.

There are six components to an instrument definition:

  • Method for bank selection
  • Patch names, such as Piano and Bass
  • Note names, which are most frequently used to name drum notes, such as kick or snare
  • Controller names, like volume and pan
  • Names for Registered Parameter Numbers (RPNs)
  • Names for Non-Registered Parameter Numbers (NRPNs)

The instrument definitions organize all names (patches, notes, controllers, RPNs, and NRPNs) into lists. You may be able to define a new instrument using existing name lists. For example, two models of synthesizers made by a particular manufacturer may have identical patch name lists but use different NRPNs. In this case, you can use the same patch name lists for both instruments, but you would need to use a different NRPN list (or perhaps create a new NRPN list) for the second synth.

If you want your changes to be remembered the next time you run Pro Tracks, make sure the Save Changes For Next Session option in the Assign Instruments dialog box is checked before clicking OK. Otherwise, to make only temporary changes, be sure to remove the check from that option.

To Create a New Instrument

  1. In the Define Instruments and Names dialog box, right-click the word Instruments at the top of the Instrument tree, and choose Add Instrument from the popup menu.
  2. Type a name for the new instrument and press Enter.

The new instrument is provided with default settings for all of its characteristics.

See also:

Creating and Editing Patch Name and Other Lists

Copying Name Lists

Assigning the Bank Select Method

Assigning Patch Names

Assigning Note Names

Assigning Controller, RPN, and NRPN Names

To Rename an Instrument

  1. In the Define Instruments and Names dialog box, right-click an Instrument name in the Instrument tree and choose Edit from the popup menu.
  2. Type the new name and press Enter.

To Delete an Instrument

  1. In the Define Instruments and Names dialog box, right-click an Instrument name in the Instrument tree and choose Delete from the menu.
  2. Confirm that you want to delete the instrument.

To Save an Instrument Definition

  1. Click Close to close the Define Instruments and Names dialog box.
  2. Click OK.

Pro Tracks saves the instrument definition in the master.ins file.

To Export an Instrument Definition

  1. In the Define Instruments and Names dialog box, right-click an Instrument name in the Instrument tree and choose Export from the menu to display the Export Instrument Definition dialog box.
  2. If you don't want to save the file in the folder that's listed in the Save In field, navigate to the folder in which you do want to save the file.
  3. Enter a file name and click Save.

Pro Tracks saves the file, with the filename extension .ins.

Note: Exporting instrument definitions allows you to share them with other Pro Tracks users.

See also:

Creating and Editing Patch Name and Other Lists

Copying Name Lists

Assigning the Bank Select Method

Assigning Patch Names

Assigning Note Names

Assigning Controller, RPN, and NRPN Names

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Creating and Editing Patch Name and Other Lists

You can create and edit the various lists in the Names tree that make up each instrument definition. Patch name, note name, and controller name lists can contain up to 128 entries, numbered 0 through 127. RPN and NRPN name lists can contain up to 16,384 entries, numbered 0 through 16,383.

To Create and Edit Name Lists

  • To create, edit, or work with name lists, go to the Names tree of the Define Instruments and Names dialog box, and follow the directions in the following table:
    To do this...

    Do this...
    Create a new name list

    Duplicate an existing Patch Names or other list by doing one of the following: expand the folder that contains the name list, highlight the name list and press the Ins (Insert) key; highlight the folder and press Shift-Insert; or right-click any folder or name list and choose Add Names List from the menu.
    Then type a name for the list and press Enter.
    Delete a name list

    Highlight the names list and press the Del (Delete) key; or right-click on the name list and choose Delete from the menu. You will see a warning if the list is used by any instrument definition. If you delete the list anyway, the instrument definition will change automatically.
    Add the next item in a name list

    Highlight a name and press the Ins key, or right-click on a name and choose Add Name from the menu. Then enter the name.
    Add a name anywhere in a list

    Highlight the name of a list and press Shift-Insert, or right-click on the name of a list and choose Add Name from the menu. Then enter the name.
    Delete names from a list

    Highlight the Names List or Name, and press Del. You can also right-click, then choose Delete.
    Edit a name in a list

    Highlight the name or name list and press F2, or right-click and choose Edit from the menu. Then enter the new name.

See also:

Copying Name Lists

Assigning the Bank Select Method

Assigning Patch Names

Assigning Note Names

Assigning Controller, RPN, and NRPN Names

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Copying Name Lists

You can easily create new lists that are similar to other lists. For example, suppose you want to create a new patch name list called NewList that is almost identical to the General MIDI patch list, but with one or two small changes. Here's how you proceed:

  • Create a new patch name list in the Patch Names folder of the Names tree called, for example, NewList.
  • Drag the new list onto the General MIDI list in the Names tree. You will be asked if you want to base NewList on the General MIDI list.
  • Click OK. NewList will now be listed under the General MIDI branch. Any patch names that exist in the General MIDI list apply to NewList, too.
  • Add new patch names to NewList. These names will override those in the list on which NewList is based.

If you change your mind about NewList and want to make it a stand-alone, separate list, simply drag it to the Patch Names root folder.

See also:

Assigning the Bank Select Method

Assigning Patch Names

Assigning Note Names

Assigning Controller, RPN, and NRPN Names

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Assigning the Bank Select Method

Your synthesizer uses one of four bank select methods to switch back and forth between banks of sounds. To find the method used for your instrument, check the instrument's User's Guide or the manufacturer's web site. The four methods are as follows:

Method... | Used for...
Normal | Instruments that respond to Controller 0 or Controller 32 bank select messages
Controller 0 only | Instruments that only respond to Controller 0 bank select messages
Controller 32 only | Instruments that only respond to Controller 32 bank select messages
Patch 100..127 | Instruments that let you change banks by sending patch changes between 100 and 127

The bank select method you choose affects the bank numbers that you assign to each patch list, as described in the following section. Here's how you compute the bank numbers:

Bank select method...

To compute the bank number...
Normal

Take the value of Controller 0, multiply it by 128, and add the value of Controller 32 to derive the bank number.
Note: A synthesizer manufacturer may refer to Controller 0 as the MSB (Most Significant Byte) and to Controller 32 as the LSB (Least Significant Byte).
Controller 0 only

The value of Controller 0 is the bank number.
Controller 32 only

The value of Controller 32 is the bank number.
Patch 100..127

Take the patch number and subtract 100 to derive the bank number.

Here is an example of the Normal bank select method. According to the documentation for the Roland JV-1080 synthesizer, the PR-A Bank has a Controller 0 value of 81 and a Controller 32 value of 0. You compute the bank number that you enter in the instrument definition as follows: (81 x 128) + 0 = 10,368.

To Change the Bank Select Method

  1. Highlight and expand the instrument in the Instrument tree.
  2. Expand the Bank Select Method branch in the Names tree.
  3. Drag the desired bank select method from the Names tree to the Instrument tree.

See also:

Creating and Editing Patch Name and Other Lists

Copying Name Lists

Assigning Patch Names

Assigning Note Names

Assigning Controller, RPN, and NRPN Names

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Assigning Patch Names

パッチネームのアサイン

A MIDI instrument can have up to 16,384 banks of 128 patches each. Patches can have names, like "Piano" for patch number 0, "Bass" for patch number 1, and so on. Normally, each bank contains a different set of patches, so each bank needs a separate patch name list. Most synthesizers start with a patch number of 0.

You can assign a patch name list to each bank. You can also assign a default patch name list to the instrument, which is used for all banks for which you haven't assigned a specific list. The previous section describes how to compute the bank numbers to which each patch name list is assigned.

Each bank can also be assigned a special Drum flag, which indicates that all patches in that bank contain drum sounds. If you set this flag, the Piano Roll view will display drum notes as diamonds, and the Staff view will use percussion notation.

To See the Assignment of Patch Name Lists to Banks

  1. Expand the instrument definition by clicking the + sign next to the instrument name.
  2. Expand the Patch Names for Banks folder by clicking the + sign. The list expands to show the bank numbers and the patch name list that is assigned to each bank.

バンクの追加 / バックのパッチネーム変更To Add a Bank or Change the Patch Names for a Bank

  1. Drag a patch name list from the Names tree to the Patch Names for Banks folder of the instrument you're editing in the Instrument tree.
  2. Enter a bank number, or enter -1 to indicate that this list of patch names should be used as the default.

Pro Tracks displays the updated banks and patch name lists. If necessary, Pro Tracks adds a new bank to the instrument definition.

To Remove a Bank or Patch Name List

  1. In the Instrument tree in the Patch Names for Banks folder of the instrument you're editing, highlight the bank and patch names list.
  2. Press the Del key, or right-click on the bank name and choose Delete from the popup menu.

To Set or Clear the Drum Flag

  • Right-click on the bank in the Instrument tree, and choose Drums from the popup menu.

See also:

Creating and Editing Patch Name and Other Lists

Copying Name Lists

Assigning the Bank Select Method

Assigning Patch Names

Assigning Note Names

Assigning Controller, RPN, and NRPN Names

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Assigning Note Names

Each patch may have a list of up to 128 names for notes. Usually, note names are labels for percussion instruments. For example, the pitch C3 may really be "Kick Drum," and D3 may be "Snare." Because a drum machine may provide different drum kits for each patch, Pro Tracks lets you specify a different list of note names for each patch. The Piano Roll and Event List views show you these note names.

You can assign a note name list to each patch. You can also assign a default note name list to the instrument, which is used for all patches for which you haven't assigned a specific note name list.

Each patch can also be assigned a special Drum flag, which indicates that this patch contains drum sounds. If you set this flag, the Piano Roll view will display drum notes as diamonds, and the Staff view will use percussion notation.

There are several standard note name lists provided with Pro Tracks:

Note name list... | Contents...
0..127 | The numbers 0 through 127
Diatonic | The default MIDI note names (like C4, E5, and so on)
General MIDI Drums | The default instrument names for the General MIDI drum patch

To See the Assignment of Note Name Lists to Patches

  1. Expand the instrument definition by clicking the + sign next to the instrument name.
  2. Expand the Patch Names for Banks folder by clicking the + sign.
  3. Continue expanding the tree by clicking the + sign, until the tree is fully expanded.

To Change the Note Names for a Patch

  1. Drag a note name list from the Names tree onto the Note Names for Patches folder of the instrument and bank you're editing in the Instruments tree.
  2. Enter the patch number that should use these note names, or enter -1 to indicate that this list of note names should be used as the default.

Pro Tracks displays the updated patch and note name lists. If necessary, Pro Tracks adds a new patch to the instrument definition.

To Remove a Note Name List

  1. In the Instrument tree in the Note Names for Patches folder of the instrument you're editing, highlight the name of the note names list (for example, "diatonic").
  2. Press the Del key, or right-click on the note name list and choose Delete from the popup menu.

To Set or Clear the Drum Flag

  • Right-click on the patch in the Instrument tree, and choose Drums from the menu.

See also:

Creating and Editing Patch Name and Other Lists

Copying Name Lists

Assigning the Bank Select Method

Assigning Patch Names

Assigning Controller, RPN, and NRPN Names

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Assigning Controller, RPN, and NRPN Names

Pro Tracks lets each instrument have its own lists of controller names, RPN names, and NRPN names. There is always exactly one list of each type per instrument.

To See the Controller, RPN, and NRPN Name Lists

  1. Expand the instrument definition by clicking the + sign next to the instrument name.

To Change the Controller, RPN, or NRPN Name List

  1. In the Names tree, expand the branch containing the Controller name lists, RPN name lists, or NRPN name lists.
  2. Drag the desired name list from the Names tree onto the corresponding branch of the Instrument tree.

Pro Tracks displays the updated Controller, RPN, or NRPN name lists.

See also:

Creating and Editing Patch Name and Other Lists

Copying Name Lists

Assigning the Bank Select Method

Assigning Patch Names

Assigning Note Names

UsesNotesAsControllers=n

Some MIDI devices, certain mixers for example, use MIDI Note events instead of Continuous Controller events for automation. It is often desirable to treat the Note events as Controller events in order for them to obey the "Zero Controllers When Play Stops" and "Patch/Controller Searchback Before Play Starts" settings.

You can enter this variable in any instrument definition by using a text editor, such as Windows Notepad. The variable should be entered directly below an instrument definition. For example:

[Mackie OTTO-1604]

UsesNotesAsControllers=1

Control=Mackie OTTO-1604

Patch[*]=Mackie OTTO-1604

Key[*,*]=Mackie OTTO-1604

NoControllerReset=n

Any port/channel using an instrument definition that has a NoControllerReset flag set to 1 does not receive a "zero controller" message upon stop. You can enter this variable in any instrument definition by using a text editor, such as Windows Notepad. The variable should be entered directly below an instrument definition. For example:

[Yamaha Promix 01 Control Chan]

NoControllerReset=1

Control=Yamaha Promix 01 Control Chan

Patch[*]=Yamaha Pro Mix 01

This parameter should be used when it is undesirable to zero/reset controllers when playback stop, such as when using an external effects processor that uses MIDI controllers for real-time parameter control, or when using a digital mixer as a MIDI control surface (and not using the generic control surface plug-in).

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Instrument Definition Tutorial

The following tutorial takes you through the process of setting up an instrument definition for a Roland keyboard so that the bank and patch names, including any self-created sounds, read the same in Pro Tracks as they do on the display screen of your keyboard instrument.

Next topic: Why Use Instrument Definitions?

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Why Use Instrument Definitions?

The main reason to import or create an instrument definition is so you can use patch names that are specific to the MIDI module you're using, instead of using generic General MIDI patch names. It's much easier to find a particular sound on a MIDI module when the actual names of the patches in the current bank of sounds pop up on a list, instead of just the numbers 0 to 127, or General MIDI names like Trumpet. Of course, if you're only using General MIDI modules, General MIDI patch names might be all you need. You can also rename each MIDI output with the name of the MIDI module it's connected to. For example, it might be more meaningful to name a MIDI output Roland Sound Canvas instead of MOTU MIDI Express 5. That way, you won't have to remember that you connected the Sound Canvas to the MOTU MIDI Express output number 5--the name Sound Canvas shows up as an option in the Out field of each MIDI track in Pro Tracks's track view. Also if you have an effects processor or module that's hard to get to in your studio, you may find it convenient to control it from Pro Tracks.

Next topic: What Can They Do and Not Do?

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


What Can They Do and Not Do?

Instrument definitions don't increase the number of sounds or the capabilities of your modules, they just make it easier to find and remember the sounds and/or MIDI controllers you want to use, if they're not all generic General MIDI items. After you define an instrument, Pro Tracks displays the names that you choose for the sounds in each of that instrument's banks, rather than displaying the same 128 General MIDI names over and over for each bank of sounds.

Next topic: Where Do Instrument Definitions Come From?

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Where Do Instrument Definitions Come From?

The patch names and other characteristics of each particular MIDI module are supplied by the manufacturer, and are contained in an instrument definition file, which is a text file written in a format Pro Tracks can read. Many of these files come with Pro Tracks, and many more are available at Cakewalk's web site, and also at lilchips.com. Instrument definition files have the extension .ins and can contain a definition for only one instrument, or definitions for several instruments. For example, the file roland.ins contains definitions for many Roland modules. The file misc.ins contains miscellaneous definitions that might include your instrument if you don't see a specific file for it. You can find these files in your Pro Tracks folder. The file master.ins contains all the instrument definitions currently loaded into Pro Tracks, and determines the list of instruments that appears in the Assign Instruments dialog box.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Start of Tutorial

Let's say you have a Roland XP-10 and you want Pro Tracks to display all of its patch names from all of its banks, including any self-created sounds you add to it.

Let's start by importing the names of the built-in banks and patches that the XP-10 has.

To Import a Roland Instrument Definition

  1. Choose Options-Instruments to display the Assign Instruments dialog box.
  2. Click Define to display the Define Instruments and Names dialog box.
  3. Click Import to display the Import Instrument Definitions dialog box.
  4. Choose the file that contains instrument definitions for your manufacturer, which in this case is the roland.ins file, and click Open. Pro Tracks displays a list of all the instrument definitions in the file.
  5. Scroll down the list, select the Roland XP-10, and click OK.
  6. Click Close to close the Define Instruments and Names dialog box.

The instrument definition you imported should now appear in the Uses Instrument list in the Assign Instruments dialog box.

When you import an instrument definition, it is added to the master instrument definition file Master.ins. The contents of this file determines the list of instruments that appear in the Assign Instruments dialog box.

Now let's assign the XP-10 definition to some channels on a MIDI output:

To Assign the Roland XP-10 Bank and Patch Names to a MIDI Output

  1. Choose Options-Instruments to display the Assign Instruments dialog box.
  2. Let's assign all 16 MIDI channels on output 1 to use the XP-10 bank and patch names:
    • Drag through the first 16 items in the Port/Channel list to select them.
    • From the Uses Instrument list, click Roland XP-10. A black line connects the two lists.
  3. To save these changes permanently, enable the Save Changes for Next Session option.
  4. Click OK to apply your changes.

From now on, any track that uses any of channels 1 to 16 on output 1 displays bank and patch names from the XP-10.

To check this, assign a MIDI track in a project to Ch 1, assign the Out field to 1-Roland XP-10, and then examine the dropdown lists in the Bnk and Pch fields of the track. You should see bank and patch names that are specific to the Roland XP-10.

Let's check some of our bank and patch lists to see if they match up with what we see on the screen of the XP-10. On the XP-10, let's look at the Vari 1 bank: if we look at tone (tone means the same as patch) #005 in the Vari 1 bank on the XP-10, we see that it is called Detuned EP1. If we change the bank on a MIDI track to 128-Roland XP-10 Var #01, and look at the menu of patches in the Pch field, we see that there is no name listed for patch #004 (Roland numbers its patches from 1 to 128; Pro Tracks numbers patches from 0 to 127, so patch #004 in Pro Tracks is the same patch number as patch #005 on the Roland). Let's look at some of the other Roland XP-10 patch name lists in the right window of the Define Instruments and Names dialog box to see if another one has the right patch names in it, and rename it Var #01.

To Substitute and Rename a Patch List

  1. Use the Options-Instruments command to open the Assign Instruments dialog box, and click the Define button to open the Define Instruments and Names dialog box.
  2. In the Names Tree window on the right, click the + sign on the Patches folder to expand the tree of patch name lists.
  3. Scroll down to the Roland XP-10 Var #08 list and click its + sign to expand it.
  4. Compare the names on the Var #08 list with the patch names of the Vari 1 instruments on the Roland's display screen. You'll see they are the same.
  5. Let's substitute the Var #08 list for the Var #01 list that Pro Tracks currently lists as the XP-10's second bank, which has a bank change number of 128:
    • In the Instruments tree in the left window, click the Roland XP-10 entry to expand it, and then expand the Patch Names for Banks list that's directly under it.
    • Expand the Patch Names tree in the right window and find the Roland XP-10 Var #01 list (if there is one) and right-click it to display the popup menu.
    • Choose Edit from the popup menu, and change the name from Roland XP-10 Var #01 to Roland XP-10 Var #011.
    • In the same tree find the Roland XP-10 Var #08 list and change the name from Roland XP-10 Var #08 to Roland XP-10 Var #01.
    • Drag the newly renamed list from the Patch Names tree in the right window to the Patch Names for Banks tree in the left window.
    • In the Bank Number dialog box, enter 128, and click OK.
  6. Click the Close button to close the Define Instruments and Names dialog box and click OK to close the Assign Instruments and Names dialog box.

Examine the new bank and patch data in a track that uses 1-Roland XP-10 as an output. In the Bnk field, select 128 Roland XP-10 Var #01, then look at the dropdown list of patches in the Pch field. The list should now have the same names that the Roland keyboard uses for its Vari 1 bank.

The Roland XP-10, like most MIDI keyboards, allows you to create your own sounds and store them in one or more User banks. You can create patch name lists in Pro Tracks that are the same as the names you gave to each of your own sounds.

Checking Bank Numbers

You can calculate bank numbers by using the methods described in Assigning the Bank Select Method, but you might find it easier to use the following method:

To Check the Bank Numbers

  1. Set up a MIDI track to record from your MIDI keyboard or module.
  2. Click the Record button to start recording, and change banks on your keyboard.
  3. Stop recording, and open the Event List view.
  4. The bank change you recorded is displayed in the Event List view in this way: in the Data column you'll see what kind of bank change method your keyboard uses (probably Normal), and in the column to the right of that data is the number of the bank you changed to.

When we changed the Roland XP-10 to the User 1 bank, we recorded a bank number of 8192.

To Create a Patch Name List for Your Own Sounds

  1. You could create a new list by copying and renaming an existing list (right-click a list and choose New Patch Name List from the popup menu), but since the instrument definition we imported for the XP-10 includes a list called Roland XP-10 User Tone 1, let's just edit that one: in the Names Tree window on the right, right-click the Roland XP-10 User Tone 1 list and choose Add Patch Name from the popup menu.
A new patch field appears, with the text "0 = 0" inside.
  2. Replace the first number in the patch field with the number of a patch you stored in User Bank 1 on the Roland.
  3. Replace the second number in the patch field with the name you made up for the patch you just gave a number to, and press Enter.
  4. Assign names to as many patch numbers as you want--the numbers between 0 and 127 that you don't assign any names to show up in the Track view Pch column just as patch numbers with no other names.
  5. When you finish assigning names, drag your edited patch list to the Roland XP-10 Patch Names for Banks tree in the left window.
  6. Enter 8192 as the bank number, which we know is the correct bank number from the previous procedure.
  7. Click the Close button to close the Define Instruments and Names dialog box and click OK to close the Assign Instruments and Names dialog box.

Now you can select the 8192-Roland XP-10 User Tone 1 bank in the Bnk field of a MIDI track, and then examine the patch list in the Pch field: you should see the patch list that you just created.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Audio File Management

オーディオ・ファイルの管理

ProTracksのプロジェクト･ファイルにはデジタル･オーディオ･データ自体は含まれず、オーディオ･データへの参照情報だけが含まれます。従って、プロジェクトのバックアップを作成する場合には注意が必要です。このセクションでは、ファイルの管理に関する情報と、バックアップの作成に関する情報が記載されています。

関連事項：

プロジェクト･ファイルとバンドル･ファイル

オーディオ･フォルダ

オーディオとともにプロジェクトをバックアップする

使用していないオーディオ･ファイルの削除


The Project Files Dialog

Project Files ダイアログ

Pro Tracksのプロジェクト･ファイル(拡張子.cwp）には、オーディオ･データーを除くすべての情報が保存されます。オーディオ･データは独立したフォルダに格納され、このフォルダはすべてのプロジェクトで共通にするか、プロジェクトごとに異なるフォルダを利用するかを選択することができます。

「Project Files」ダイアログはプロジェクト内のオーディオ・ファイルおよびそれらの場所をすべてリストします。このダイアログは、オーディオ・ファイルを管理するための重要なツールです。

Project Files ダイアログについて

「File」メニューの「Project Audio Files」コマンドを実行することで表示される「Project Files」ダイアログには、以下のような重要な情報が表示されます。

  • プロジェクトおよびグローバルのオーディオ･フォルダの場所：
    「Project Audio Folder」にはそのプロジェクトで指定されているオーディオ･フォルダの場所が、「Global Audio Folder」にはグローバル指定されているオーディオ･フォルダの場所が表示されます。バンドル･ファイルを作成する場合、これらのフォルダに収められていないオーディオ･ファイルはバンドル･ファイルに保存されないので注意が必要です。.

  • プロジェクトのサイズ：
    「Total Project Size」にはオーディオ･データを含むプロジェクトの総データサイズが表示されます。バンドル･ファイルを作成する際には表示された容量よりも多くの空き容量をハードディスクや外部記憶メディアに必要とします。

  • オーディオ･ファイル情報：
    プロジェクトで利用している各オーディオ･ファイルの情報が表示されます。


Project Files and Bundle Files

プロジェクト･ファイルとバンドル･ファイル

Pro Tracksのプロジェクト･ファイルには、MIDIデータやオーディオ･クリップ･データのポイント参照情報など、プロジェクトの様々な設定が含まれます。しかし、オーディオ･データ自体はプロジェクト･ファイルに保存されません。オーディオ･データを含んだ状態でプロジェクトを保存するには、バンドル･ファイル（拡張子.cwb）形式でプロジェクトを保存する必要があります。バンドル･ファイルは、プロジェクト･ファイルにオーディオ･データを加えたファイル形式で、プロジェクトのバックアップを外部記憶メディア（CD, MO等）に保存するのに役立ちます。

以下は２つのファイルタイムに関する記述です。

ファイルタイプ | 概要 | 主な用途
cwp | MIDIデータ、プロジェクトのセッティング、オーディオ･データの参照情報が含まれます。オーディオ･データが含まれていないのでファイルサイズは小さくなります。プロジェルと･ファイルによるバックアップでは関連するオーディオ･データが保存されません。 | 日々の作業を保存するのに適しています。
cwb | すべてのオーディオ･データを含む、プロジェクトのすべての情報を含みます。ファイルサイズが大きくなります。 | バックアップや他のコンピュータへのプロジェクト移植に適しています。

Note:
ウインドウズの制限により、バンドル・ファイル(.cwb)のサイズは最大2GBに制限されています。

Fileバンドル･ファイルの作成手順

  1. 「File」メニューの「Save As」コマンドを実行し、「別名で保存」ダイアログを表示させます。

  2. 「ファイルの種類」フィールドで「Bundle」を指定します。

  3. ファイル名を入力し、「OK」をクリックします。

Pro Tracksはオーディオをすべて圧縮し、残りのプロジェクト・データと結合したバンドル・ファイルを作成します。

バンドル･ファイルの解凍手順

  1. 「File」メニューから「Open」を実行し、「ファイルを開く」ダイアログを表示させます。

  2. 「.cwb」拡張子を持つファイルを選択します。

  3. 「Open」をクリックします。
「Global」オプション・ダイアログで「Per-project Audio Folders」オプションを有効にしている場合には、「Unpack Bundle」ダイアログが出現します。このオプションを無効にしている場合には、バンドル・ファイルがすぐに開きます（この場合、オーディオ・データはすべて「Global Audio Folder」に格納されます）。

  4. 独立したフォルダにプロジェクトを格納したい場合、「Unpack Bundle」ダイアログで下記を行います。

    • 「Project Name」フィールドにプロジェクト・ファイル名を入力します。

    • プロジェクトを格納するフォルダを選ぶために「Location」フィールド右の「...」ボタンを使用するか、あるいは新しいフォルダを生成するために「Location」フィールドに新しいフォルダ・パスネームを入力します。

    • プロジェクトのオーディオ・データを格納するフォルダを選ぶために「Audio Path」フィールド右の「...」ボタンを使用するか、あるいは新しいフォルダを生成するために「Audio Path」フィールドに新しいフォルダ・パスネームを入力します。

  5. 「OK」をクリックします。


Audio Folders

オーディオ･フォルダ

初期設定では、Pro Tracksは、プロジェクトの他のデータとは別に、オーディオ・データをWAVEファイル形式で「Global Audio Folder」と呼ばれる特別のフォルダに格納します。その場所は、「Global Options」ダイアログ内「Audio Data」タブの「Global Audio Folder」フィールドで確認できます。各プロジェクトごとに独立したオーディオ･フォルダを作成することもできます。


Global Audio Folders

グローバル･オーディオ･フォルダ

グローバル･オーディオ･フォルダの場所を変更することができます。例えば、あなたのハードディスクがいっぱいで、異なるハードディスクにオーディオ・データの保存をすべて移動させたい場合などに、この設定が必要になるでしょう。しかし、絶対に必要でない限り、グローバル･オーディオ・フォルダの場所を変更しないように強く勧めます。

もしも現在のプロジェクトで必要なオーディオ･ファイルがオリジナルのグローバル･オーディオ･フォルダに格納されているなら、Windows Explorerを利用して必要なファイルを新しいグローバル･オーディオ･フォルダに移動させる必要があります。

グローバル･オーディオ･フォルダの変更手順

  1. 「Options」メニューから「Global」コマンドを実行し「Audio Data」タブをクリックします。

  2. 新しいグローバル･オーディオ･フォルダのパスネームを「Global Audio Folder」フィールドに入力するか、「Global Audio Folder」フィールド右端のブラウズ「...」ボタンをクリックして新しいディレクトリを指定します。

  3. 「OK」をクリックしダイアログを閉じます。

  4. 「Windows Explorer」もしくは同様のプログラムを使い、古いグローバル･オーディオ･フォルダから新しいグローバル･オーディオ･フォルダへオーディオ･ファイルを移動させます。

「Per-Project Audio」オプションを有効にしていない限り、今後作成される新しいオーディオ･ファイルはすべて新しいグローバル･オーディオ･フォルダへ保存されます。

Tip:

万全を期すならば、最初にすべてのプロジェクトのバンドル･ファイルを作成し、それからグローバル･オーディオ･ファイルを変更、そしてバンドル･ファイルを開いてください。この手順ならば、必要なオーディオ･データがすべて新しいグローバル･オーディオ･フォルダへ適切に移動されることを保証します。ただし、作業に多くの時間を要します。


Per-project Audio Folders

プロジェクトごとのオーディオ･フォルダ

独立したオーディオ・データ・フォルダを使用したり、各プロジェクトごとに異なるオーディオ・データ・フォルダを使用するオプションを持っています。初期設定では、Pro Tracksはグローバル･オーディオ・フォルダにオーディオ・データを格納します。プロジェクトごとのオーディオ・フォルダを使用したい場合は、下記手順を行ってください。

プロジェクトごとのオーディオ･フォルダを使用する手順

  1. 「Options」メニューの「Global」を実行します。
「Global Options」ダイアログが出現します。

  2. 「Audio Data」タブをクリックします。

  3. 「Per-Project Audio」セクションの「Use Per-Project Audio Folders」オプションをチェックします。

  4. 「OK」をクリックしてダイアログを閉じます。

このオプションを有効にすると、新しいプロジェクトの作成時に、プロジェクトを保存するディレクトリと、プロジェクトのオーディオ･データを保存するサブ･ディレクトリを指定することができるようになります。

プロジェクトごとのオーディオ･フォルダを利用した新しいプロジェクトの作成手順

  1. 「File」メニューの「New」コマンドを実行します。
「New Project File」ダイアログが出現します。

  2. 「Name」フィールドのプロジェクトの名称を入力します。
「Location」フィールドと「Audio Path」フィールドには、以下の規則に従って自動的にディレクトリが入力されます。

  • 「Location」フィールド -- 例 C:\default directory\project name
    default directory     には「Global Options」ダイアログ内「Folders」タブの「Project Files」フィールドで指定したディレクトリが自動入力され、project name には「Name」フィールドに入力したプロジェクト名が自動入力されます。

  • 「Audio Path」フィールド -- 例 C:\default directory\project name\Audio
    default directory には「Global Options」ダイアログ内「Folders」タブの「Project Files」フィールドで指定したディレクトリが自動入力され、project name には「Name」フィールドに入力したプロジェクト名が自動入力されます。Audio はオーディオ･データが保存されるサブ･フォルダです。

  3. 必要に応じて「Location」フィールドと「Audio Path」フィールドを変更します。

  4. 「OK」をクリックします。

既存のプロジェクトをプロジェクトごとのオーディオ･フォルダを利用したプロジェクトとして保存する手順

以前のプロジェクトがプロジェクトごとのオーディオ･フォルダでない場合、以下の手順を行うことによってプロジェクトごとのオーディオ･フォルダにすることができます。

  1. 「Global Options」ダイアログで「Use Per-Project Audio Folders」オプションをチェックします。

  2. グローバル･オーディオ･フォルダに設定されたプロジェクトを開きます。

  3. 「File」メニューの「Save As」コマンドを実行します。
「名前を付けて保存」ダイアログが出現します。

  4. 必要に応じてプロジェクト名を変更します。

  5. 「Project Path」フィールドと「Audio Path」フィールドに任意のディレクトリを入力するか、それぞれのフィールドのブラウズ「...」ボタンをクリックしてディレクトリを指定します。

  6. 「Copy all audio with project」オプションをチェックします。

  7. 「Save」をクリックします。

  8. Pro Tracksは指定されたディレクトリにプロジェクトのコピーと、利用しているすべてのオーディオ･データのコピーを作成します。
Note:
この作業の直後は同じプロジェクトの２つバージョンが存在しています。古いプロジェクトを削除するなどして混乱を避けてください。


Imported Audio Files

インポートするオーディオ･ファイル

初期設定では、「File-Import-Audio」コマンドによってオーディオ･データを取り込む際に、オーディオ･データのコピーを作成しプロジェクトのオーディオ･フォルダに置きます。ユーザーが望めば、オーディオ･データのコピーは作成せずに参照データだけをProTrakcksに置くこともできます。例えばサイズの大きなオーディオ･データをインポートすると、コピーの作成時間とディスク･スペースを必要としますが、これらの消費を抑えることができます。ただし、インポートするオーディオが、プロジェクトのサンプリングレートおよびビットレートと一致しない場合、およびインポートしたオーディオを編集した場合には直ちにコピーが作成されます。

下記のオプションを無効にすることは、オーディオ･ファイルを自身で管理することとなります。管理する自信が無い場合には、オプションを無効にしないことをお勧めします。すべてのオーディオがプロジェクトごとにひとつのディレクトリに格納されているほうが、プロジェクトのバックアップ作成が簡単に行えます。

インポートするファイルの取り扱い方法を変更する手順

以下の手順で、インポートするオーディオ・ファイルの取り扱い方法を変更できます。

  1. 「Options」メニューの「Global」コマンドを実行し、ダイアログの「Audio Data」タブをクリックします。

  2. 「Always Copy Imported Audio Files」オプションをチェックすると、インポートするオーディオのコピーを作成します。初期設定でチェックされています。
あるいは
「Always Copy Imported Audio Files」オプションのチェックを外すと、インポートするオーディオの参照情報だけをプロジェクトに加えます。

Note:
このオプション選択は「Import Audio」ダイアログでオーディオのインポートの度に指定することもできます。「Import Audio」ダイアログで「Copy Audio to Project Folder」オプションを任意に指定してください。ここでのオプション指定は、その時のみ実行されます。
  3. 「OK」をクリックしてダイアログを閉じます。

インポートするファイルはオプションの指定に従って取り扱われます。.

関連事項：


Backing Up Projects with Digital Audio

オーディオとともにプロジェクトをバックアップする

Pro Tracksでは、プロジェクトのバックアップをいくつかの方法で作成することができます。プロジェクトごとにフォルダを作成し、そのサブフォルダにオーディオ･フォルダ指定すると、プロジェクトのフォルダをコピーすることでバックアップが作成できます。すべてのデータを含むバンドル・ファイルとしてバックアップ保存できます。「Consolidate Project Audio」コマンドを実行することでプロジェクト内のすべてのオーディオをバックすることができます。

以下は利用できるバックアップ方法の一覧です。

バックアップ方法 | 利点
Per-project Audio Folders 「Global Options」ダイアログの「Audio Data」タブで「Use Per-ｐｒｏｊｅｃｔ Audio Folders」オプションをチェックしていれば、プロジェクト・フォルダおよびそのオーディオ・サブフォルダのコピーを作成するだけでバックアップが保存できます。 | クリップおよびパスネーム情報をすべて保存するプロジェクトの正確なコピーです
Consolidate Project Audio プロジェクトが多数のフォルダからオーディオを参照している（例えば、複数のプロジェクト間で共有するループ・ライブラリーを利用している）場合、「Tools」メニューの「Consolidate Project Audio」コマンドを使用して、プロジェクトのためのオーディオをすべて集めて一つのフォルダに入れることができます。「Consolidate Project Audio」コマンドは、プロジェクトが参照しているすべてのオーディオ・ファイルを、オーディオ・データ・フォルダへコピーします。プロジェクトのすべてのオーディオのコピー作成は多くのディスク・スペースを必要とするかもしれません。 | オーディオが多数の場所にあっても、すべてのプロジェクト・オーディオの完全なバックアップを生成することを可能にします。オリジナルのオーディオ・ファイルを失う恐れなく、移動および削除することができる新しいフォルダを生成します。
Bundle Files バンドル・ファイルは、プロジェクトのをすべての情報を収集した１つのファイルです。通常のプロジェクト・ファイルに格納される情報に加え、すべてのオーディオ･データもともに保存されます。 | ポータビリティを容易にする１つのファイルを生成します。

「Per-Project Audio Folders」オプションを有効にしたプロジェクトのバックアップ手順

プロジェクトが独立したフォルダを持っているなら、以下の手順でバックアップを作成できます。

  1. バックアップしたいプロジェクトを開きます。

  2. 「File」メニューの「Project Audio Files」コマンドを実行します。
「Project Files」ダイアログが出現します。

  3. 「Project Files」ダイアログで、すべてのオーディオ･ファイルがプロジェクトのオーディオ･フォルダに収録されているか確認します。もしもいくつかのオーディオ･ファイルが他のフォルダに保存されているなら、「Tools」メニューの「Consolidate Project Audio」コマンドを使って、すべてのオーディオ･ファイルをプロジェクトのオーディオ･フォルダに移動させます。

  4. すべてのオーディオ･ファイルがプロジェクトのオーディオ･フォルダに納められたことを確認したら、「Project Files」ダイアログを閉じます。

  5. プロジェクトを閉じます。

  6. 「Windows Explorer」を使い、プロジェクト･フォルダをバックアップ･メディア（CD-R,MO等）へコピーします。

バックアップ･コピーが完了したら、正常に利用できるか確認するため、バックアップしたプロジェクトを開いてオーディオが正しくロードされるか確認してください。

「Consolidate Project Audio」コマンドを利用したバックアップの作成手順

複数のオーディオ･フォルダを参照しているプロジェクトは、以下の手順でバックアップを作成できます。

  1. バックアップしたいプロジェクトを開きます。

  2. 「Tools」メニューの「Consolidate Project Audio」コマンドを実行します。

  3. オーディオがバックアップされるフォルダのディレクトリが記載されたメッセージボックスが出現します。

  4. フォルダのディレクトリをメモしてから「OK」をクリックします。

  5. 「Windows Explorer」を使い、バックアップ･フォルダをバックアップ･メディア（CD-R,MO等）へコピーします。Consolidate Project Audioコマンドはオーディオのコピーだけをバックアップしています。プロジェクト･ファイルのコピーも忘れずに行ってください。

  6. バックアップが完了したら、ディスクスペースを節約するためにオリジナルのオーディオを削除することもできます。


Deleting Unused Audio Files

使用していないオーディオ･ファイルの削除

「Tools」メニューの「Clean Audio Folder 」コマンドによって、いかなるプロジェクトでも利用されていないオーディオ･ファイルをオーディオ･フォルダから削除することができます。ディスクスペースを解放するためにも定期的にこのコマンドを利用することをお勧めします。

このコマンドはコンピュータ内のすべてのプロジェクト･ファイルを探索し、次に、指定されたフォルダ中のオーディオ・ファイルの中から、これらのプロジェクトが使用していないオーディオ･ファイルのリストを作成します。その後、これらのオーディオ・ファイルを削除するが否かを決めることができます。このコマンドを使用する前に、ローカル・ハードディスク上に重要なプロジェクト(.cwp)ファイルがすべて格納されることを確かめてください。プロジェクト・ファイルが他の場所(リムーバブル・メディアなど)に格納されている場合、プロジェクトに関係している重要なオーディオ・ファイルを、誤って削除してしまうリスクを負うことになります。

重要なファイルを誤って削除することからあなたを保護する別のユーティリティー・プログラム(ノートン･プロテクトのような)を使用していれば、そのプログラムを無効にする必要があるかもしれません。有効になっている場合、次回Tools-Clean Audio Folder を実行した時に、本当は削除されたファイルが、再び検索で見つかってしまうかもしれません。

未使用オーディオ･ファイルの削除手順

  1. オーディオを含んでいるプロジェクト・ファイルのすべてがハードディスク上で直ちにアクセス可能であることを確かめてください。

  2. 「Tools」メニューの「Clean Audio Folder」コマンドを実行し、「Clean Audio Folder」ダイアログを表示させます。

  3. 「Audio Path」フィールド右のブラウズ「...」ボタンをクリックし、未使用のオーディオ・ファイルを検索するフォルダを指定します。

  4. 「Audio Path」フィールドで選んだフォルダ内のサブフォルダもすべて探索したい場合は、「Recursive」オプションをチェックしてください。

  5. 「Find」ボタンをクリックします。
    Pro Tracksは、既存のプロジェクトによって未使用のオーディオ・ファイルを求めて選択されたディレクトリを探索し、未使用ファイルの名前をリストに表示します。
探索指定したフォルダ中の、システム内のプロジェクトのどれにも所属していないオーディオ・ファイルが、「Clean Audio Folder」ダイアログに現われます。Pro Tracksはプロジェクト・ファイルを求めて全システム内を探索するため、システム内のファイル数が多いほどリストが表示されるまでに多くの時間がかかります。

不具合のあるプロジェクト・ファイル、あるいは判読不能のプロジェクト・ファイルがシステムに存在する場合、「Unreadable Files」ダイアログが現われ、それらのファイルの一覧を表示します。この場合、作業を中止し、判読不能のファイルをバックアップアップから復元させることが、データを失うリスクを避けるために非常に重要となります。

  6. オーディオ･ファイルを削除するためのオプションが以下にあります。
    オプション

    手順
    ファイルを聞く

    ファイルネームをクリックし、ハイライトさせた後、「Play」をクリック。
    指定したファイルを削除する

    ファイルネームをクリックし、ハイライトさせた後、「Delete」をクリック。
    すべてのファイルを削除する

    「Delete All」ボタンをクリックした後、実行を決意したなら「Yes」をクリック。

  7. 作業が終了したら「Close」をクリックします。


Improving Audio Performance

オーディオ・パフォーマンスの改善

デジタル・オーディオにはいくつかの難問が存在しています。
高いサンプリング･レートおよびビット･レートでは、大量のディスク・スペースを食い尽くし、CPUに激しい負荷をかけます。それに加え、今日利用可能なオーディオ機材の多数の種類が、さらなる混乱を招いています。このセクションでは、レコーディングとプレイバックに関するいくつかの共通の問題、およびパフォーマンスの最適化のためのコンピュータおよびオーディオ機材を設定する方法を解説します。

Note:
オーディオ・パフォーマンスを改善する最も迅速な方法の１つは、古いMMEタイプの代わりにWDMまたはASIOのサウンドカード・ドライバを使用することです。詳細はWDM vs. MMEドライバーを参照してください。

関連事項：


System Configuration

システムの最適化

このセクションはプロ・トラックを使用する上でのシステム構成の最適化について解説します。

関連事項：


The Wave Profiler

ウェーブ･プロファイラー

Wave Profiler（ウェーブ･プロファイラー）は、コンピュータ内のサウンドカードを分析し、Pro Tracksと通信するための最良のDMA (Direct Memory Access)セッティングを決定するユーティリィティです。これらのDMAセッティングは、ご利用のサウンドカードがサポートするサンプルレートおよびビットデプスをサンプル表示します。Wave Profilerは、さらにBuffer Sliderのためにミリセカンドで値をセットします。これはレイテンシーの調和をコントロールします。ASIOドライバを利用しているのならば、Wave Profilerは不必要です。レイテンシー調和を改善する最良の方法のうちの１つは、MME(レガシー)タイプの代わりにWDMまたはASIOドライバを使用するサウンドカードを使用することです。２つのタイプのドライバの比較については、WDM vs. MME ドライバーを参照してください。

DMAセッティングは、MIDIとデジタル・オーディオの両方を含んでいるプロジェクトが厳格な同期を保って再生することを保証するために使用されます。Pro Tracksがあなたのオーディオ･デバイスのDMAセッティングを適切に設定できない場合、MIDIおよびデジタル・オーディオデータは正確に再生されない可能性があります。

はじめてPro Tracksを実行する時、Wave Profilerユーティリィティは自動的に起動します。サウンドカードとWDMドライバをインストールしていれば、Pro Tracksはこれを検知し、ご利用のサウンドカードのサポートされたビット・デプスに最良のDMAセッティングを決定するwave profilerが実行されます。

あなたのオーディオ・セッティングは、すべて「Audio Options」ダイアログ・ボックスにリストされます。「Options」-「Audio」コマンドでダイアログを表示させることができます。以下のリストはWave Profilerが設定する設定項目です。これらは後に修正することが可能です。

  • インプットとアウトプットのドライバー
  • DMA バッファーサイズ (サンプル単位)
  • レイテンシーの調和

再生中にMIDIおよびオーディオの同期に問題が発生する場合には、テクニカルサポートへ問い合わせをする前に、Wave Profilerを実行してデフォルト・セッティングを試みてください。

Wave Profilerを手動で実行する手順

  1. 「Options」メニューの「Audio」を実行し「Audio Options」ダイアログを表示させ、「General」タブをクリックします。

  2. 「Wave Profiler」ボタンをクリックします。
Wave Profilerがインストールされているサウンドカードを順に検査していきます。このとき出現しているダイアログ･ボックスに検査しているサウンドカードの名称が表示されます。また、ダイアログ･ボックスのヘッダーには実行されているユーティリティーの内容に応じて、以下のサブタイトルが付加されます。
サブタイトル | 意味
16 Bit Wave API | WDMドライバが検知されなかったため、プロファイリングはWin9xとWinME用のMMEを使用します。
32 Bit Wave API | WDMドライバは利用可能ではあるが、強制的にMMEを使用します。 Note: MMEのプロファイリング時、ウインドウズ2000がこのAPIを使用することがあります。
WDM Kernel Streaming | WDMドライバーが検知されました。


Enabling and Disabling Audio Devices

オーディオ･デバイスの有効化と無効化

あなたのコンピュータには、FAXモデムやソフトウェア・シンセサイザのような、Windowsがオーディオ･ドライバを持つサウンドカードとして認識してしまうデバイスがインストールされているかもしれません。認識します‥‥オーディオ・ドライバを含んでいるサウンドカードとして。もちろんこれらはPro Tracksではオーディオの入出力に利用できません。これらの不要なデバイスが「Audio Options」ダイアログに表示された場合には、不慮のトラブルを避けるためにも無効にしておく必要があります。

オーディオ･デバイスの有効化/無効化の切り替え手順

  1. 「Options」メニューの「Audio 」を実行し「Audio Options」ダイアログを表示させ、「Drivers」タブをクリックします。

  2. 「Input Drivers」と「Output Drivers」の各フィールドで、以下の操作を行います。

    • 有効化（利用）するデバイスはハイライト表示させる（デバイス名をクリックするとハイライト表示が切り替わります）。

    • 無効化する（利用しない）デバイスはハイライト表示を消す。

  3. 「OK」をクリックします。

利用しないデバイスを無効化することによって、オーディオ･デバイス同士のコンフリクトによるトラブルを未然に防ぐことができます。しかし、時にはWindowsのコントロールパネルでデバイスを無効化しないと解決できないコンフリクトもあります。

Pro Tracksは、レコーディングとプレイバックのタイミングをコントロールするために、クロックを利用するサウンドカードの選択が可能です（１つのサウンドカードだけを利用しているなら、Pro Tracksは自動的にそれを使用します)。あらゆるサウンドカードのクロック･クリスタルはわずかに違っており、それは各カードの実際の再生レートに小さな差を引き起こします。もしもレコーディングとプレイバックに異なるサウンドカードを利用した場合、サウンドカードごとに異なるクロックが原因で、同期に関わる問題を発生させる可能性があります。一般的には、レコーディングとプレイバックのタイミング･マスターには、最も品質の良いサウンドカードを両方に指定するべきです。大部分のサウンドカードは１つのオーディオ・ドライバだけを持っていますが、一部のマルチチャンネル･サウンドカードでは複数のドライバを持っていることに注意してください。

レコーディングとプレイバックのタイミング･マスターの選択手順

  1. 「Options」メニューの「Audio」を実行し「Audio Options」ダイアログを表示させ、「General」タブをクリックします。

  2. 「Playback Timing Master」と「Record Timing Master」フィールドで、 使用するサウンドカードを指定します。通常は、最も品質の良いサウンドカードを両方に指定してください。

  3. 「OK」をクリックします。

プレイバック･タイミング･マスターは１つしか選択することしかできませんが、1度にいくつものデバイスのオーディオ出力を利用することができます。例えばコンピュータに、ハイエンド・オーディオ・カードと内蔵のオーディオ・デバイスの両方があると仮定します。この場合、ハイエンド・オーディオ・デバイスをレコーディング/プレイバック･タイミング・マスターとして選択してください。しかし、トラックの出力先やメインバスの出力先には内蔵オーディオ･デバイスを指定することができますので、内蔵オーディオ･デバイスでのモニターも同時に行うことができます。

関連事項：


Improving Performance with Digital Audio

デジタル･オーディオの処理能力向上のために

プロジェクトが多くのデジタル・オーディオ･トラックを含んでいる場合や、多くのリアルタイムエフェクトが使用されている場合、あなたのコンピュータは正常な再生を維持するのに苦労するかもしれません。この場合、再生されるオーディオにはドロップアウトが生じたり、つっかえたり、プツプツとノイズが発生することがあります。また、リアルタイム･エフェクトやオートメーションの動作が遅くなってしまったり、最悪の場合には、プレイバックができなくなるかもしれません。ドロップアウトが発生すると、Pro Tracksは問題解決を促すダイアログを表示させます。

このセクションは、デジタル・オーディオ特有のパフォーマンス問題を解説します。それには、より多くのトラックを同時にプレイバックするための方法、より多くのリアルタイム･エフェクトを同時に利用するための方法、レイテンシーを低く抑えるための方法、オーディオのドロップアウトを改善するための方法などが含まれます。

関連事項

コンピュータを最大限に利用する

レイテンシーの調和

WDM vs. MME ドライバー

ASIO ドライバー

キュー･バッファー

ステイタス･バー/CPUメーター/ディスク･メーター

ロップアウトおよびその他のオーディオに関する問題


Getting the Most Out of Your PC

コンピュータを最大限に利用する

コンピュータに要求することができるオーディオ･トラックの最大数は、オーディオ・サンプルレート、ハードディスクの速度、コンピュータのCPUの速度に依存します。

オーディオトラックおよびエフェクトの数を増加させるために、コンピュータ上でできる様々なことがあります。以下はその略述となります。

提案 | 作用
ディスクの圧縮を無効にする | ディスク圧縮プログラムなどを利用してディスク･スペースを広げている場合、ファイル利用時に解凍処理が割り込むため、プレイバックが大変遅くなります。圧縮プログラムを無効にするか、オーディオ･ファイルを圧縮の対象外にするか、圧縮されない別ディスクを利用するなどしてください。
他のプログラムを終了させる | 利用していないプログラムを起動したままにしておくと、起動中の全プログラムを維持するためにプロジェクトからCPUサイクルを奪い取ります。必要のないプログラムはすべて終了させてください。
プレイバック中の操作を控える | ウィンドウの開閉や、プレイバック中に編集作業を行うことでCPUサイクルが奪われます。
リアルタイム･エフェクトをオーディオ･データに反映させる。 | セッティングが完了しエディットする必要が無くなったリアルタイム･エフェクトは、「Process」-「Apply Audio Effects」を実行してリアルタイム･エフェクトをオーディオ･データに反映させてしまいます。不要になったリアルタイム･エフェクトを削除することでその分のCPUパワーを解放することができます。
使用していないオーディオ･トラックをアーカイブする。 | オーディオ･トラックはミュートして無音状態になっていても、実際にはプロセッサーはデータをロードし続けています。CPUの負担を減少させてより多くのオーディオを扱えるようにするために、未使用のオーディオ･トラックをすべてアーカイブしてください。詳細はトラックのアーカイブとアーカイブ解除方法参照。
オーディオ･トラックをミックスダウンしてトラックの数を減らす | Edit-Bounce to Track(s)コマンドを使用して、トラックの数を減らすことも実用的です。コマンド実行後にオリジナルのトラックはアーカイブし、新しいトラックだけをプレイバックすることで、コンピュータの負担を軽減できます。詳細はオーディオのミックスダウンと利用法参照。
I/O バッファー･サイズを変更する | 大多数のハードディスクは、64KBのデフォルト・セッティングで最良に働きますが、128、32、あるいは16でよりよく働く可能性もあります（改善されない場合には256や512、あるいはそれ以上の値も試してみてください）。 I/O Buffer Sizeは、「Audio Options」ダイアログの「Advanced」タブ内で変更できます。
ハードディスクのデフラグ（断片化の解消）を行う | ハードディスクに断片化が激しく起きていると、ファイルの読み込みに時間がかかり、結果としてオーディオのプレイバックが遅くなります。「ディスクデフラグ」などのデフラグツールを使用して断片化を解消してください。
「Apply Dither」オプションを解除する | ディザリングを使うと、ミックスの音質がわずかに向上しますが、その効果はほとんどわかりません。レコーディングやエディット時には無効にしておき、マスタリング時のみ有効にしてください。 「Apply Dither」オプションは、
ディスク･キャッシュを有効にする | 初期設定では、ディスク･キャッシュは無効になっており、通常はこの状態で良いパフォーマンスが得られます。もしも、コンピュータに多くのRAMを搭載していて、ループのような繰り返しの多いオーディオを利用しているなら、ディスク･キャッシュを有効にすることでパフォーマンスを向上させることができます。 「Audio Options」ダイアログの「Advanced」タブで設定できます。
レコーディングするオーディオのサンプリング･レートを下げる | CDと同じクォリティーの44.1kHzオーディオが必要ない場合は、22.05kHzや11.025kHzなど低いサンプリング・レートにしてオーディオ録音をしてみてください。新しいプロジェクトの開始時に「Audio Options」ダイアログの「General」タブでサンプル･レートを指定できます。この方法は、プロジェクトの作業を始める前だけに有効です。一度、プロジェクトのオーディオ・サンプリング・レートを設定してしまうと、途中で変更することができません。

デジタル･オーディオ･ファイルと保存容量

デジタル・オーディオは大量のディスク記憶容量を要求します。下記のテーブルは、様々なサンプリングレートで、モノラルとステレオにおける、１分間のデジタル・オーディオが必要とするディスク・スペース（メガバイト）を示しています。

Sampling rate | 16 bit
11 kHZ Mono | 1.3 MB per minute
11 kHZ Stereo | 2.5 MB per minute
22 kHz Mono | 2.8 MB per minute
22 kHz Stereo | 5.0 MB per minute
44.1 kHZ Mono | 5.0 MB per minute
44.1 kHZ Stereo | 10.1 MB per minute
48 kHz Mono | 5.5 MB per minute
48 kH Stereo | 11.0 MB per minute

関連事項・


Mixing Latency

レイテンシーの調和

Pro Tracksは、レイテンシーをセットするために「Audio Options」ダイアログ・ボックス中の「General」タブ内に「Buffer Size」スライダーを持っています。「Buffer Size」スライダーは、円滑な再生を実現するために、バッファと呼ばれるオーディオ･データの先読み時間を割り当てるものです。低いレイテンシー・セッティングでは、小さなデータバッファを頻繁に補充する要求がされるため、コンピュータに負担がかかります。

MMEサウンドカード・ドライバを使用し、プロジェクトが16のオーディオ・ドライバ・ビット･デプスを使用する場合には、「Audio Options」ダイアログ・ボックスの「Driver Profiles」タブ内で、「WavePipeTM Acceleration」を有効にしてください。

下記のような条件では、バッファサイズを増加させるためにスライダーを使用する必要があるかもしれません。

  • 多くのリアルタイム･エフェクトを使用しており、CPUメーターが高い値を示していて、ドロップ・アウトが発生する場合。

  • CPUメーターおよびドロップアウト･インジケーターは異常を示していないが、ドロップアウトが発生する場合。一部のサウンドカードでは、低いレイテンシー･セッティングで機能しないものが存在します。

サウンドカードは各モデルによって、タイミングの正確さ、必要となるオーディオ・バッファのサイズ等が異なります。Pro Tracksは、インストールしたサウンドカードのタイプを自動的に検知することができ、最良の性能のためのそのセッティングを設定することができる「Wave Profiler」と呼ばれるユーティリィティを持っています。サウンドカードが有名なモデルである場合、「Wave Profiler」を実行するだけで、オーディオ・セッティングを変更する必要なしに、Pro Tracksを使用することができますが、MIDIとデジタル・オーディオの間の同期に不具合を経験する場合や、異なるサンプルレートを使用する場合などは、レイテンシーの最適化を自身で行う必要があります。

関連事項：


WDM vs. MME Drivers

WDM vs. MME ドライバー

あらゆる状況において、大多数のサウンドカード・ベンダーが作成している新しいWDM (Windows Driver Model)サウンドカード・ドライバが、古いMME (Multi-Media Extensions)ドライバより、遙かに良い選択となります。ご利用のサウンドカード・ベンダーがWDMドライバを持っている場合は、ぜひともそれを使用してください。以下はそれらの特性を比較します。

WDM... | MME...
低レイテンシー | 大多数は高レイテンシー
動作OS： Windows XP, 2000, ME, 98 SE（98 Goldを除く） | 動作OS： Windows 98, ME. （Windows 2000で動作する可能性もあり）
大多数のサウンドカード・ベンダーはWDMドライバを制作しています。 | 広範囲にわたって利用可能です。


ASIO Drivers

ASIO ドライバー

Pro TracksはASIOドライバーをサポートしていますが、単独利用に制限されており、複数のASIOデバイスを同時に利用することはできません。

ASIOドライバーの利用手順

Pro TracksでASIOドライバーを利用可能にするには、以下の手順に従ってください。

  1. 「Options-Audio」を実行し、「Audio Options」ダイアログを出現させます。
  2. 「Advanced」タブをクリックします。
  3. 「Playback and Recording」セクションの「Driver Mode」ドロップダウンメニューから「ASIO」を選択します。
  4. Pro Tracksを再起動します。


Queue Buffers

キュー･バッファー

Pro Tracksは、「Audio Options」ダイアログ・ボックスの「General」タブ内でキュー・バッファ数を設定が可能です。高い数値のキュー・バッファは、バッファを満たすのに時間がかかるため、レイテンシーの増加を引き起こします。低い数値のキュー・バッファは、レイテンシーを減少させますが、「ドロップ・アウト」を引き起こす可能性も高まります。デフォルト・セッティングは「2」です。

関連事項：

レイテンシーの調和

ドロップアウトおよびその他のオーディオに関する問題


Status Bar/CPU Meter/Disk Meter

ステイタス･バー/CPUメーター/ディスク･メーター

Pro Tracksは、CPUメーター、ディスク･メーター、ドロップアウト･インジケーター、利用可能なハードディスク空き容量など、状態を確認するためのいくつかのツールを持っています。これらのツールはすべてステイタスバーに置かれます。ステイタスバーはスクリーンの最低部にあります。ステイタスバーが見つからない場合には、CPUメータ、ディスク・メータおよびドロップ・アウト・インディケータを含んでいること。「Options-Global」の「General」タブ内で、「Show Status Bar」が選択されていることを確かめてください。

ステイタスバーには以下のフィールドがあります。ステイタスバーの左から右へ出現する順で記載されています。

  • Now time--
    最も左にはナウ･タイムが表示されます。

  • Audio Running--
    トランスポート･ツールバーの「Audio Engine」 [image] ボタンが押されているとき、「Audio Running」インジケーターが緑色に光ります。このインジケーターは「Audio Running」インジケーターとフィールドを共用します。

  • Dropout indicator--
    これは「Audio Running」インジケーターと同じフィールドに出現します。プロジェクトが更なるリソースをCPU、メインメモリ、ディスクからのデータ供給を要求し、その要求に応答できない場合「Dropout」を赤く光らせます。

  • Mute--
    いずれかのトラックがミュートされているときに黄色く光ります。このインジケーターをクリックするとすべてのトラックのミュートを解除します。

  • Solo--
    いずれかのトラックがソロされているときに緑色に光ります。このインジケーターをクリックするとすべてのトラックのソロを解除します。

  • Arm--
    いずれかのトラックが録音待機されているときに赤色に光ります。このインジケーターをクリックするとすべてのトラックの録音待機を解除します。このインジケーターは「Arm」インジケーターとフィールドを共用します。

  • Aut--
    これは「Arm」インジケーターと同じフィールドに出現します。オートメーションを記録するために、いずれかのコントロールが録音待機されているときインジケーターが光ります。このインジケーターをクリックするとすべてのコントローラーの録音待機を解除します。

  • Disk Space--
    このフィールドは、ハーディスク上にウェーブデータを何メガバイト記録できるかの残量を表示します。さらにその横には、ハードディスク全体の容量に対する空き容量の比率が表示されます。

  • CPU meter--
    CPUメーターは、途切れることなく再生し続けるのに必要な、最大のオーディオ・データ処理時間に対して、現在どれだけの時間を要しているかを表示します。CPUメーターが、100%あるいは、それ"Overload"を示した場合、その瞬間の演奏がもたってしまったり、あるいは再生が停止してしまうこともあります。

  • Disk meter--
    使用しているハードディスクの入出力機能（ディスクへのアクセス）の時間を表します。ディスクがアクセスされるとディスクメーターの値が急激に増え、データの入出力を完了するのに要した時間がパーセンテージで表示されます。ディスクメータが100%あるいは、それ以上を示した場合、その瞬間の演奏がもたってしまったり、あるいは再生が停止してしまうこともあります。このパフォーマンスは、「Audio Options」ダイアログの「Advanced」タブ内「I/O Buffer Size」を調整することで改善されることもあります。

ドロップアウトが発生したり、CPUメーターおよびディスクメーターが常に高い値を表示している場合には、ドロップアウトおよびその他のオーディオに関する問題を参照してパフォーマンスの改善を試みてください。


Dropouts and Other Audio Problems

ドロップアウトおよびその他のオーディオに関する問題

オーディオの録音/再生時に、途中で突然音が止まるようなら、ドロップアウトが起こっていると考えられます。時には演奏がつっかえたり（オーディオの小さなセクションが1～2回繰り返されて、また通常の演奏に戻る）、オーディオ再生中に異常音や破裂音のようなノイズが発生することもあります（音が一瞬止まったりノイズが聞こえたりした後そこからまた通常の再生に戻る）。このようなドロップアウトは、オーディオを利用しないMIDIのみのプロジェクトでも起こりますが、これはオーディオのドロップアウトとは異なる問題なのでここでは触れません。

このようなオーディオに関する問題はすべて、デバイスとのオーディオ情報の送受信において、ハードウェアの速さや信頼性が十分でないのが原因で起こります。録音中、オーディオ・デバイスは入力されたデータをオーディオ・デバイスのドライバへと送り、さらにドライバからProTracksへデータが送られてハードディスクに記録されます（オーディオ･デバイス→ドライバ→CPU→ProTracks→CPU→ハードディスク）。再生中は、ProTracksがオーディオ・データをハードディスクから読み取ってそれをドライバへ送り、ドライバからさらにオーディオ・デバイスへと送られて音が鳴ります（ProTracks→CPU→ハードディスク→CPU→ドライバー→オーディオ･デバイス）。これら一連の動作が十分な速さで行われなかったり、ProTracksとオーディオ・デバイス・ドライバとの間の通信がどこかで途切れてしまったりすると、レコーディングや再生の妨げとなります。

原因と解決策

オーディオに関する問題とその原因は、使用しているコンピュータの設定や作業中のプロジェクトの内容によって変わります。オーディオ関連の問題の多くは下のリストに示す原因によって起こります。問題を解決するために以下の各リンクをクリックして表示し、そこでのアドバイスに従ってください。

CPUが、オーディオとは関係の無い「バックグランド」の活動によって妨げられている

ProTracksがサウンドカードを適切に認識しない

「I/Oバッファ・サイズ」の設定が利用しているハードディスクに適していない

レイテンシーを低く設定しすぎている

ハードディスクが極度にフラグメント（断片化）を起こしている

プロジェクト･ファイルが極度にフラグメント（断片化）を起こしている

サウンドカードのドライバーが古い可能性があります

ビデオカードやマルチメディア･ストリーミング･カードとコンフリクト（ドライバーの衝突）を起こしている可能性があります

サウンドカードが別のデバイスとコンフリクトしている可能性があります

プロジェクトがコンピュータの能力を超えて複雑すぎるのかもしれません

コンピュータのハードウェアをアップグレードする必要があるかもしれません（RAMの増量、高速なハードディスクの導入、CPUの高速化）

CPUが、オーディオとは関係の無い「バックグランド」の活動によって妨げられている

以下の活動を停止させることによって、CPUが活動を妨げられることなく、オーディオの処理を行えます。

  • 「Microsoft Office」を利用しているなら「FastFind」オプションを停止させる。

  • バックグランドで活動するタスク（タスクスケジューラーやウィルス監視プログラム等）を停止させる。

  • ネットワークおよび通信に関わるすべてのアプリケーション（メール･プログラム、ウェブ･ブラウザー、AOLクライアント･ソフトウェア等）を終了させ、可能であればLANおよびダイアルアップ接続を切り離す。
    これらのプログラムが通信によってデータを送受信する際に、CPUの活動が妨げられます。

  • スクリーンセイバーを利用しているなら、停止させる。

  • CD-ROMドライブの「自動再生」オプションを無効にする。
    CD-ROMが挿入されることでオーディオの処理が妨げられます。基本的に録音/再生中はCD-ROMの挿入は行わないでください。
  • バックグランド実行される可能性のあるウィルス検出プログラムを停止させます。
    「Ctrl-Alt-Del」キーを押すと出現する「タスクマネージャー」で、該当のプログラムが表示されている場合には、該当のプログラムを選択後「タスクの終了」ボタンをクリックしてください。

  • Pro Tracksの「オートセーブ」オプションを無効にする。

  • スタートアップ･フォルダ内のすべてのプログラムを外す。 (\Windows\Start Menu\Programs\Start Up)

ProTracksがサウンドカードを適切に認識しない

再度Pro Tracks Wave Profilerを実行してください。サウンドカードが分析され、適切なセッティングの確立が試みられます。

  • 「Options-Audio」を選択し、「General」タブをクリック、ダイアログ･ボックスの底部にある「Wave Profiler」ボタンをクリックします。

  • 「Wave Profiler」がサウンドカードの"default settings"に変更する旨を表示したら、それを受諾し、「Options-Audio」ダイアログ･ボックスを閉じます。オーディオが正しく録音/再生されるか確認してください。

  • 問題が解決しない場合、もう一度「Wave Profiler」を実行し、今回は"default settings"への変更を拒否します。

  • デフォルト・セッティングの利用を拒否した場合(あるいはWave Profilerサウンドカードに対して適切なセッティングを見つけることができない場合に)、Wave Profilerはいくつかのテストの実行により、あなたのサウンドカードの能力を分析し、自動的に検査結果に基づいた適したセッティングを確立します。

  • 再び、オーディオが正しく録音/再生されるか確認してください。ここまでの手順で問題が解決されない場合には次のステップに進んでください。

  • 念のため、次のウェブページを確認してみてください。
    http://www.cakewalk.com/Support/Docs/Soundcardtips.html
    もしもこのページのご利用のサウンドガードがリストされているなら、そこでの指示に従い、特別なセットアップを試みてください。

「I/Oバッファ・サイズ」の設定が利用しているハードディスクに適していない

ProTracksでは、オーディオ・データを一定の大きさの塊（バッファ）でハードディスクに書き込んだりハードディスクから読み込んだりしていますが、使用中のハードディスクの特性に対してバッファの単位が大きすぎたり小さすぎたりする場合があります。

「Options-Audio」を選択し、「Advanced」タブをクリック、「I/O Buffer Size」テキスト･ボックスの数値を変更して、ハードディスクに最適なバッファ･サイズを探します。

  • 初期設定値は「64」です。

  • まずは、32や16に減らしてみます。値を変更したらダイアログ･ボックスを閉じ、録音/再生のテストを行います。

  • 依然問題が解決されないなら、128や256、512と値を増やしてみます。値を変更したらダイアログ･ボックスを閉じ、録音/再生のテストを行います。

  • もしも古い、遅いコンピュータ、あるいは古い、遅いハードディスクをご利用ならば、バッファ･サイズを増やしてみてください。ただし、バッファ･サイズを増やすことで多くのRAM容量を必要とします。64MB未満のRAM搭載コンピュータでは効果はありません。また、遅いハードウェアではバッファを増やすことはお勧めできません。

ここまでの手順で問題が解決されない場合には次のステップに進んでください。

レイテンシーを低く設定しすぎている

Pro Tracksとオーディオ・デバイスとの間では、オーディオ・データはほんの少し遅れて送受信されます（これはトラックのボリュームやパン、その他の設定をリアルタイムで調整するときに顕著に現れます）。レイテンシーの設定が低すぎると、オーディオ・デバイスのドライバがProTracksの処理についていけなくなり、オーディオを正しく再生できなくなってしまいます。

レイテンシーをより大きな設定にする手順

  • 「Options-Audio」を選択し「General」タブをクリック、「Mixing Latency」セクションの「Buffer Size」スライダーを右へ少し動かし（最初の値を覚えておいてください）、スライダー右の数値を１単位大きく（たいていは10msec単位）します。ダイアログを閉じて、録音/再生のテストを行います。問題が解決するまで、値を大きくしながらテストを繰り返します。

  • 依然問題が解決されないなら、「Buffer Size」スライダーの値を最初の値に戻し、「Buffers in Playback Queue」テキスト･ボックスの値を、一段階増やします。ダイアログを閉じて、録音/再生のテストを行います。問題が解決するまで、（８くらいまで）値を大きくしながらテストを繰り返します。

  • 現時点でのレイテンシーがスライダーの下に表示されます。

  • 依然問題が解決されないなら、「Buffers in Playback Queue」テキスト･ボックスの値を最初の値に戻し、「Advanced」タブの「WavePipe Accelerator」オプションのチェックを外します。ダイアログを閉じて、録音/再生のテストを行います。

  • I依然問題が解決されないなら、「WavePipe Accelerator」オプションをチェックし、ダイアログを閉じて、次のステップに進んでください。

ハードディスクが極度にフラグメント（断片化）を起こしている

オーディオ・データはハードディスク上の物理的に連続した場所にあるときに、最も効率よく処理されます。しかし使っているうち連続しているべきデータがハードディスク上の離れた場所に分散してしまうと、そのような一連のデータを読み込むのに時間がかかってしまいます。この余分なアクセス時間がオーディオのスムーズな録音／再生を妨げてしまう場合があります。

ハードディスクのフラグメントを最適化する手順

  • アプリケーション本体やサウンドデータが、圧縮されたハードディスクにないことを確認します。

  • ハードディスクを最適化するには、まずProTracksを終了する必要があります。次に、スタート - プログラム - アクセサリ - システムツール - デフラグを選択します。ハードディスクの最適化をする前にバックアップを取っておくことをお勧めします。コンピュータにハードディスク・ドライブが複数ある場合は、ProTracksのAudio Dataフォルダ（プロジェクト中のオーディオ・クリップが保存されているフォルダ）のあるドライブを指定します。ハードディスクを最適化します。

プロジェクト･ファイルが極度にフラグメント（断片化）を起こしている

オーディオ・データはハードディスク上の物理的に連続した場所にあるときに、最も効率よく処理されます。しかし使っているうち連続しているべきデータがハードディスク上の離れた場所に分散してしまうと、そのような一連のデータを読み込むのに時間がかかってしまいます。この余分なアクセス時間がオーディオのスムーズな録音／再生を妨げてしまう場合があります。

プロジェクト･ファイルのフラグメントを最適化する手順

  1. オーディオに問題のあるプロジェクトを開きます。

  2. 「File」メニューの「Save As」コマンドを実行し、「ファイルの種類」プルダウン･リストから「Cakewalk Bundle」ファイル形式を指定してプロジェクトを保存します。

  3. プロジェクトを閉じます。

  4. 保存したバンドル･ファイルを開きます。

バンドル･ファイルを開く際に、オーディオ･データはハードディクスの連続した空き領域に自動的に書き込まれフラグメントは解消されますが、ハードディスク自体にフラグメントが極度に起こっている場合には、その効果も薄れます。ハードディスクのフラグメントを解消してから、バンドル･ファイルを開いてください。

このプロジェクトを次に保存する際には、通常のプロジェクト･ファイルで保存しても問題ありません。

サウンドカードのドライバーが古い可能性があります

（可能であれば）最新のドライバーを入手しインストールしてください。

  • ご利用のサウンドカードの発売元ウェブサイト（あるいはカスタマー･サービス）にアクセスして、ドライバーの最新バージョンの有無を確認し、最新バージョンが存在すればそれを入手します。

  • 最新のドライバーをインストールし、コンピュータを再起動します。

  • ProTracksがインストールされているフォルダから、「AUD.int」ファイルを削除します。

  • ProTracksを起動し「Wave Pofiler」を実行させます。

  • 録音/再生のテストを行います。

  • 問題が解決されないなら、次のステップへ進んでください。

ビデオカードやマルチメディア･ストリーミング･カードとコンフリクト（ドライバーの衝突）を起こしている可能性があります

ビデオ・ドライバの中には、ProTracksの処理を妨げるものがあります。また、ビデオカードのドライバがCPUの処理時間を占有し過ぎて、PtoTracksに処理が回らないこともあります。ビデオカード・メーカーが提供するドライバの中にはそのカードの処理を速くするため、比較的長い時間コンピュータのバスを拘束するものもあります。そのためProTracksとオーディオ・デバイス・ドライバの間でオーディオ・データがスムーズに流れなくなってしまう場合もあります。

ビデオカードとのコンフリクトを解消する設定例が以下に記載されています。

  • ハードウェア･アクセレーションのオプションがビデオカードに存在するなら、これを無効にしてみます。これにより画面の表示が遅くなる可能性がありますが、オーディオ・デバイスへのオーディオ・データの流れはよりスムーズになりドロップアウトを回避できる可能性もあります。
ビデオカードのハードウェア･アクセレーションを無効にする手順：　スタート - コントロールパネル - 画面 - 設定 - 詳細設定 - パフォーマンス（またはトラブルシューティング）を実行し、ハードウェア･アクセレーションのスライダーを「なし」に設定します（あるいは段階的に少なくしていってもよい）。録音/再生のテストを行います。効果が感じられなければ、設定を元に戻し、次のステップへ進んでください。

  • 製造元の提供するドライバーではなく、Windows添付のドライバーを利用してみる。

  • 製造元の提供するドライバーではなく、Windows添付の標準VGA/SVGAドライバーを利用してみる。

  • ビデオカードの発売元のウェブサイトをチェックし最新にドライバーの有無を確認します。最新のドライバーが見つかったらダウンロードし発売元の指示に従ってインストールしてください。
    • STB Velocity 128カードを持っていて、新しいコンピュータへグラフィックカードをインストールした場合には、STBのサイトではなくコンピュータのメーカーのWebサイトにアクセスしてSTBカードに対応したドライバが提供されていないか調べてみてください。コンピュータ・メーカーはその仕様に合わせて独自にドライバをカスタマイズすることがあります。

  • ビデオカードの色数を減らしてみます。高い色数のディスプレイ設定は、リアルタイムのオーディオ処理能力を著しく妨げることがあります。低い色数の設定を利用することにより、コンピュータがオーディオとMIDIの処理により多くの能力を費やすことができます。
ディスプレイ色数の変更手順：　デスクトップを右クリックし「プロパティ」をクリックします。「設定」タブをクリックし、「画面の色」プルダウンメニューから任意の色数を指定します。.

  • 以下のような特別なビデオカードをご利用の場合、.INTファイルの設定を解説に従って変更することによってPCIバスに起因する問題を解決できる場合があります。以下のサイトにはここに挙げたビデオカード以外の対処法も記載されています（英語）。
    http://www.cakewalk.com/Support/Docs/VideocardTips.html

  • IHercules Dynamite 128をお使いの場合：
    SYSTEM.INI ファイルをメモ帳などのテキストエディタで開き、[Hercules]というセクションを以下のように変更します。
    Optimization=1
    (初期設定は 0。値を 1 に変更しファイルを保存、そしてウィンドウズを再起動します。）

    • Matrox Milleniumをお使いの場合：
    SYSTEM.INI ファイルをメモ帳などのテキストエディタで開き、[Hercules]というセクションに以下のラインを追加します。
    Pcichipset=1
    ファイルを保存、そしてウィンドウズを再起動します。
    初期のMatroxビデオカードをご利用の場合、「Use PowerGDI acceleration」を無効にします。
    (Start-Settings-Control panel-Display-MGA Settings-Advanced-Performance)
    最近のMatroxビデオカードをご利用の場合、「Use Bus Mastering」を有効にし、「Automatic PCI Busd Retries」を無効にします。
    (Start-Settings-Control panel-Display-Settings-PowerDesk button)

    • S3チップをベースにしたカードをご利用の場合（S3社は他社にグラフィック･チップを供給しています。ご利用のカードがS3ベースかは発売元のウェブサイトで確認してください。）：
    SYSTEM.INI ファイルをメモ帳などのテキストエディタで開き、[display]というセクションに以下のラインが存在するか確認します。
    BusThrottle=1
    存在しなければ追加し、ファイルを保存、そしてウィンドウズを再起動します。

  • 依然問題が解決されななら、設定を元に戻し、次のステップへ進んでください。

サウンドカードが別のデバイスとコンフリクトしている可能性があります

他のデバイスとのコンフリクトを解決するヒントが以下にあります。

  • ご利用のサウンドカードが、他のデバイスとIRQを共有しない設定にします。
    いくつかのサウンドカードは、IRQを共有していても正常に動作すると公言していますが、通常、そうではありません。IRQの共有は避けるほうが賢明です。コントロールパネル - システム - ハードウェアから「デバイスマネージャ」を起動します。利用しているサウンドカードをリストから見つけ、右クリックして「プロパティ」を実行します。「リソース」タブをクリックし「競合するデバイス」のフィールドに「競合なし」と表示されていることを確認します。
    競合が発見された場合には、自動設定を解除して手動で指定するか、サウンドカードを別のスロットに移してみてください。「IRQ Holder for PCI Steering」というような表示がでている場合、これらは同じIRQを利用していてもコンフリクトを起こしませんので、無視してかまいません。

  • Pro Tracksの「Options-Audio」を実行し「Drivers」タブをクリックします。入力および出力のフィールドで、メインで利用するサウンドカード以外を無効にし（クリックしてハイライトを消す）、テストしてみます。この状態で問題なく利用できるのであれば、それまで利用可能にしていたデバイスとコンフリクトを起こしています。同時に利用しないようにしてください。

  • 依然問題が解決しないなら、システム内のマルチメディア･オーディオ･デバイス等（内蔵サウンドカードやボイスモデムなど）とのコンフリクトを起こしている可能性があります。これらを無効にすることによりPro Tracksでの問題は解決されるかもしれませんが、これらを利用する他のアプリケーションにおいて新たな問題を発生させる可能性があります。
デバイスを無効にする手順：　コントロールパネル - システム - ハードウェアから「デバイスマネージャ」を起動します。Pro Tracksで利用しないデバイス（オーディオデバイスだけでなく、仮想オーディオデバイス、モデム、ゲーム互換デバイスも含む）をリストから見つけ、右クリックして「無効」を実行します。コンピュータを再起動させます。ProTracksフォルダからAud.iniファイルを削除してから、ProTracksを起動させWave Profilerによる自動設定を行います。録音再生が正常に行えるかチェックします。

  • 依然問題が解決しないなら、MIDIデバイスを無効にしてみてください。「Options-MIDI Devices」を実行し、入出力のフィールドでハイライト表示されているデバイスを総てクリックして、ハイライトを消し「OK」をクリックします。続けて「Continue with no MIDI output」と「Continue with no MIDI input」をクリックします。録音再生が正常に行えるかチェックします。

  • 依然問題が解決しないなら、これまで行った設定を戻し、次のステップに進みます。

プロジェクトがコンピュータの能力を超えて複雑すぎるのかもしれません

プロジェクトで使われているトラックやクリップ、リアルタイム･エフェクトの数が、コンピュータの処理能力で扱えないくらい複雑なのかもしれません。この場合、プロジェクトの構成を簡素化することによって、お使いのコンピュータが処理できる範囲内の構成にしてください。

プロジェクトの構成を簡素化するいくつかのアイデアが下記に記載されています。

  • リアルタイム･エフェクト（DirectX プラグイン）の数を減らす。
    リアルタイム･エフェクトを利用しているトラックに対して「Process - Apply Audio Effects」を実行し、オーディオ･データにエフェクトを反映させます。その後リアルタイム･エフェクトを解除することで、コンピュータへの負担を軽くすることができます。.

  • 同時再生トラックの数を減らす。
    ミュートしているトラックがあるならアーカイブします（ミュートは音が出ていないだけでデータの転送は行われています）。次にいくつかのトラックをサブミックスしてトラック数を減らします。複数のトラックを選択して「Edit-Bounce to Tracks」を実行します。その後、選択したトラックはアーカイブするか削除して再生トラックの対象から外します。

  • 可能であるならステレオ･トラックをモノラル化します。
    「Edit-Bounce to Tracks」を実行し、「Fomat」プルダウンメニューから「Mix Stereo Content to Mono」を指定します。モノラル･トラックのほうが、ステレオ･トラックに比べてコンピュータへの負担が軽くなります。

  • クリップが重なっている部分があるなら、それらを結合させます。
    クリップの重なり、あるいはレイヤー化されたトラックはコンピュータへ大きな負担をかけます。

  • MIDIコントローラーのデータを間引きします。

  • SysEx メッセージの数を減らします。

  • プロジェクトの構成を簡素化することができない場合、あるいは簡素化しても効果が無い場合には、次のステップへ進んでください。

コンピュータのハードウェアをアップグレードする必要があるかもしれません
（RAMの増量、高速なハードディスクの導入、CPUの高速化）

多くのトラックを再生する場合には、RAMの増量と高速なハードディスクの導入が有効です。一般的なコンピュータでは64MB～128MBのRAMが搭載されていますが、マルチトラックのオーディオ･データを扱うにはさらに多くのRAMを必要とします。また、ハードディスクが高速であれば、データの転送がよりスムースに行われます。一方、多くのリアルタイム･エフェクトを利用するには、より高速なCPUが必要です。CPUの交換には専門的な知識が必要になるため、コンピュータが安価になった今日では、コンピュータ自体を最新のものに変えるのが、最も安全で効果的な手段かもしれません。その際には、可能な限り早いCPU、可能な限り多くのRAM、可能な限り早い（一般的には回転数の高い）ハードディスクが搭載されたモデルを選択ください。

ハードウェアをアップグレードする際のヒントが下記に記載されています。

オーディオの問題は、ハードディスクのデータ転送速度が遅いために引き起こされることがあります。ディスクの速さが十分でないと物理的にデータを読み書きできなくなったり、ディスク・コントローラーのせいでCPUがディスクへデータを書き込んだりディスクから読み込んだりするのに時間がかかることがあります。

ハードディスクのアップグレードに関する情報：

  • （Windows2000,XP対象外）ハードディスク・コントローラーが、MS-DOS互換モードで動作するように設定されていないことを確認してください。互換モードではハードディスクのデータ転送が極端に遅くなり、ほとんどの場合Pro Tracksでオーディオを正しく録音／再生できません。設定を確認するには、コントロールパネルのシステム・アイコンをダブルクリックし、パフォーマンス・タブをクリックします。画面上部のファイルシステムと仮想メモリの設定を見ます。ここには32ビットと表示されていなければなりません。もしMS-DOS互換モードと表示されていたら問題は深刻で、SONAR側で解決できる範囲を超えています。MS-DOS互換モードの表示が出ている限り、オーディオ・データの処理は非常に遅くなり、SONARはまともに動作しません。この問題に関しては、Windowsのヘルプ、またはコンピュータのサポート窓口にお問い合わせください。この問題は、新しいハードディスクをコンピュータにインストールする際に起こります。ディスクに合ったドライバが見つからないと、Windowsは一般的なドライバをインストールしMS-DOS互換モードで動作します。.

  • PIOを使うハードディスク・コントローラーを使用している場合、代わりにDMAを使うディスク・コントローラーにアップグレードしてください。（これはUltraDMA IDE Controllerとしても知られています。）前者の場合、ハードディスクのデータ転送にCPUの時間の多くをとってしまい、オーディオ・データをオーディオ・デバイスに送ったりオーディオ・デバイスから受け取ったりする処理がCPUでできなくなってしまいます。後者の場合は、ハードディスク・コントローラー自身がハードディスクのデータ転送を制御するので、CPUの負荷が軽くなります。


Troubleshooting

トラブルシューティング

Pro Tracksを利用中に問題が発生しても、どうかパニックにならないでください。
このセクションには、一般的な問題とその解決策が記されていますし、他の方法によっても問題を解決する手がかりを見つけることができます。

このセクションで求める解決策を見いだせない場合、以下の２つの手段も試みてください。

  • メニューの「Help-View README.RTF」を実行してください。このファイルにはユーザーズガイドに記載されていない情報が加わっています。

  • www.cakewalk.com, にアクセスしてください。最新のFAQなどがあります。また、Cakewalk製品の日本における代理店ローランドのホームページには、日本語によるFAQも掲載されています。Sonar2の情報を検索してください。

Frequently Asked Questions

ファイルを再生したが、何も聞こえない

MIDI機器からの録音ができない

オーディオを含むファイルを再生したが、オーディオが出力されない

オーディオを録音できない

ＭＩＤＩトラックが異なる音色で演奏される

キーボードの演奏が二重に鳴る

トラック･ビューにクリップ･ペインが表示されていない

オーディオ･ファイルが見つからない

Wave Profilerでエラーが発生する

DXiから音が出ない


When I Play a File, I Don't Hear Anything

ファイルを再生したが、何も聞こえない

プロジェクトを開いて、プレイ･ボタンをクリックしたにも関わらず、何も聞こえてこない場合には、以下のような問題と対策が考えられます。

問題 | 対策
スピーカーが正しく接続されていない、あるいはボリュームが下がっている | スピーカー（モニター）の接続を確認し、それらをドライブしているアンプのボリュームをあげる。
サウンドカードが正しく動作していない | 「スタート - プログラム - アクセサリ - エンタテイメント - サウンドレコーダー」を起動し、「編集 - オーディオのプロパティ」を実行してサウンドカードを指定します。「ファイル - 開く」を実行してなんらかのオーディオ･ファイルを開き、プレイ･ボタンをクリックします。これでも音が出てこない場合には、ご利用のサウンドカードに問題が生じています。サウンドカードのマニュアルを参照して正しくインストールしてください。
バンクやパッチの設定が正しくない | MIDIトラックだけのプロジェクトの場合には、各トラックのバンクやパッチが正しく指定されているか確認してください。
出力先が正しくない | 各トラックの出力先をチェックしてください。MIDIトラックの出力先が利用するMIDIデバイスに正しくアサインされているか確認してください。
MIDI出力デバイスが選択されていない | 「Options-MIDI Devices」を選択して、出力デバイスのリストを確認します。コンピューターのMIDIデバイスがリストの一番上で反転表示されていることを確認します。それでも正しく機能しない場合は、別の出力デバイスを1つずつ選択して音を出せるかどうか試してみます。
サウンドカード、あるいはMIDIインターフェイスが正しく設定されていない | 各デバイスが、メーカーの指示に従って正しくインストールされ、設定されていることを確認します。
MIDIドライバが多すぎる | 未使用のドライバーを削除し、必要なMIDIドライバーだけを残します。「スタート - コントロールパネル - サウンドとオーディオデバイス」実行し、「ハードウェア」タブに表示されたデバイスのリストから、不要なデバイスを選択し、「プロパティー」ボタンをクリックして、「ドライバ」タブ内の「削除」を実行するか、デバイスのマニュアルに従ってドライバを削除してください。
不適切なドライバがインストールされているか、バージョンが古い。 | 使用するハードウェアに適したドライバがインストールされていることを確認します。また、使用するハードウェアのメーカーの最新ドライバへのアップデートも試してみます。
ドライバが正しく設定されていない | ドライバのIRQとポート・アドレス設定が、そのデバイスの物理設定と一致することを確認します。

その他の Frequently Asked Questions


I Can't Record from My MIDI Instrument

MIDI機器からの録音ができない

シンセサイザー等のMIDI機器からの録音ができない場合には、まず、MIDIトラックの再生が正常に行われているかの確認をしたのち、以下の問題と対策を参照してください。

問題 | 対策
MIDI入力デバイスが選択されていない。 | 「Options-MIDI Devices」を実行し入力デバイスがリストに表示されているか確認し、なおかつ入力デバイスがハイライト表示されている確認します。
MIDIケーブルが逆に接続されている | デバイスからのMIDIアウトプラグがキーボードのMIDIインへ、デバイスからのMIDIインプラグがキーボードのMIDIアウトへ正しく接続されているか確認します。ケーブル自体に断線などの不具合が発生していないかも確認します。
Pro TracksがMIDIデータを受信していない | Windowsステイタスバー上のMIDI Input/Output Activity monitor [image] アイコンをチェックします。MIDIキーボードを演奏したときに左のLEDが点灯するか確認してください。もしも点灯しないならPro TracksはMIDIデータを受信していません。MIDI接続を再度確認してください。
Pro Tracksが録音可能な状態になっていない | 以下を確認します。 1) 入力ソースを指定しているか 2) トラックが録音待機状態になっているか 3) レコードボタンをクリックしたか

その他の Frequently Asked Questions


When I Play a File Containing Audio, the Audio Portion Doesn't Play

オーディオを含むファイルを再生したが、オーディオが出力されない

バンドル･ファイルを開きプレイボタンをクリックしたが、プロジェクトのオーディオ･トラックが再生されない場合には、以下の問題と対策を試みてください。

問題 | 対策
スピーカーが正しく接続されていない、あるいはボリュームが下がっている | スピーカー（モニター）の接続を確認し、それらをドライブしているアンプのボリュームをあげる。
サウンドカードが正しく動作していない | 「スタート - プログラム - アクセサリ - エンタテイメント - サウンドレコーダー」を起動し、「編集 - オーディオのプロパティ」を実行してサウンドカードを指定します。「ファイル - 開く」を実行してなんらかのオーディオ･ファイルを開き、プレイ･ボタンをクリックします。これでも音が出てこない場合には、ご利用のサウンドカードに問題が生じています。サウンドカードのマニュアルを参照して正しくインストールしてください。
システムのソフトウェアミキサーの設定でボリュームが下げられている | Windowsタスクバー上の黄色いスピーカー･アイコンをダブルクリックし、ミキサーを表示させます。すべてのボリュームを上げ、ミュートされていないことも確認してください。
オーディオ･トラックの 出力先が正しくない | 各トラックの出力先をチェックしてください。オーディオ･トラックの出力先が利用するオーディオ･デバイスに正しくアサインされているか確認してください。
Pro Tracksがサウンドカードを認識していない | 「Options-Audio」を実行し「General」タブをクリックします。「Wave Profiler」ボタンをクリックし、オーディオ･デバイスをテストします。もう一度、ファイルを開き再生を試みてください。

その他の Frequently Asked Questions.


I Can't Record Any Audio

オーディオを録音できない

サウンドカードを経由してオーディオを録音できないならば、以下の問題と対策を試みてください。

問題 | 対策
トラックがオーディオを受信できる設定になっていない | トラックの入力先が、利用するオーディオ･デバイスに指定されているか確認します。トラックの「録音待機」ボタンをクリック、演奏するとトラックのレベルメーターが反応します。
システムのソフトウェアミキサーの設定が正しくない | Windowsタスクバー上の黄色いスピーカー･アイコンをダブルクリックし、ミキサーを表示させます。「オプション - プロパティー」を実行し「録音」ボタンをクリックします「表示するコントロール」のフィールドで利用するデバイスにチェックが付いていることを確認し「ＯＫ」をクリックします。表示されたミキサーで、利用するデバイスの「選択」をチェックし、ボリュームを上げます。
サウンドカードが正しく動作していない | 「スタート - プログラム - アクセサリ - エンタテイメント - サウンドレコーダー」を起動し、「編集 - オーディオのプロパティ」を実行してサウンドカードを指定します。「レコード」ボタンをクリックし演奏します。「ストップ」をクリックした後、「プレイ」ボタンをクリックして録音したものを聞きます。これでも音が出てこない場合には、ご利用のサウンドカードに問題が生じています。サウンドカードのマニュアルを参照して正しくインストールしてください。
Pro Tracksが録音可能な状態になっていない | 以下を確認します。 1) 入力ソースを指定しているか 2) トラックが録音待機状態になっているか 3) レコードボタンをクリックしたか

その他の Frequently Asked Questions.


My Track or Aux Bus Fader is Maximized, But There's No Sound or Level

トラックやバスのフェーダーでレベルをコントロールできない

Pro Tracksには、フェーダーによるレベル調整をどのように機能させるかの、エンベロープとオフセットの２つのモードがあります。エンベロープ･モードでは、オートメションのエンベロープによるレベル管理が優先され、ユーザーが行うフェーダー操作は無視されます（フェーダーをドラッグしている間だけはレベルを変更できます）。一方、オフセット･モードは、オートメションのエンベロープによるレベル管理に、ユーザーの操作するフェーダーによってレベルが相対的に増減されます。

ボリューム･エンベロープの描かれていないトラックでは、ボリュームはフェーダーによって完全に支配できます。しかし、ボリューム･エンベロープの描かれているトラックでは、（それを無効にしない限り）フェーダーよりもエンベロープが優先されます。エンベロープ･モードでは完全にエンベロープによって支配され、ユーザーがフェーダーでレベルを変えることはできません。オフセット･モードでは、例えばその時点のボリュームが-10dBでフェーダーにより+10dBしたなら、その時点のボリュームを0dBにすることができます。これはエンベロープ全体に適用されるため、エンベロープの形状を維持したままボリュームが+10dBされることになります。

また、-INFや最大レベルのような限界のレベルにエンベロープがある場合には、オフセット･モードでもそれ以上増減することはできません。

エンベロープ･モードとオフセット･モードの切り替えは、トラック･ビュー･ツールバー上の「Envelope/Offset Mode」ボタン [image] によって行います。エンベロープを削除するには、エンベロープ上を右クリックし、メニューから「Delete Envelope」を実行します。


The Music Is Playing Back with the Wrong Instrument Sounds

ＭＩＤＩトラックが異なる音色で演奏される

プロジェクト内の複数のＭＩＤＩトラックが、同じＭＩＤＩデバイスの同じＭＩＤＩチャンネル（すなわち同じ音色）で演奏されている可能性があります。 各トラックのＭＩＤＩチャンネルを異なるチャンネルに指定し、それぞれに適切なパッチ（音色）を指定してください。

外部ＭＩＤＩ音源で再生する場合には、ＭＩＤＩ音源側で以下の設定を確認してください。
1) マルチチャンネルのＭＩＤＩデータを受信できるようにする
2) 各チャンネルで異なるパッチ（音色）を選択できるようにする
これらの設定手順はＭＩＤＩ機器のマニュアルに従ってください。

また、GM準拠のMIDIファイルを、GMに対応していないMIDI音源で鳴らしているかもしれません。各トラックのパッチをご利用のMIDI音源に合わせるなどして対応してください。

その他の Frequently Asked Questions.


My Keyboard Doubles Every Note I Play

キーボードの演奏が二重に鳴る

同時に２台のキーボードで演奏しているような、同じ音の重なった重厚なサウンドが出力される場合や、利用できるはずの最大発音数を利用できないことがあります。

これはMIDIエコーが有効になっている場合に起きる現象です。通常キーボードが演奏されると押されたキーに対応した音が1つ鳴りますが、MIDIエコーが有効になっている場合には、MIDIインターフェイスから演奏情報が逆流してきて、同じ演奏情報をもう一度鳴らします。

この問題の最良の解決策は、キーボードのマニュアルに従い、キーボードのローカル･コントロールを無効にすることです。これによりキーボードからの演奏情報は独立することになり、MIDIインターフェイスからのエコーバックに反応しなくなります。通常、ProTracksはプログラムを起動する際に自動的にローカル･コントロールを無効にしますが、万能というわけではありません。

もうひとつの方法が以下にあります。

  1. ProTracksの「Options-Project」を実行し「MIDI Input」タブをクリックします。
  2. 「Echo Mode」を「None」に指定します。
  3. 「OK」をクリックします。

この方法は、複数のMIDIデバイスを同時に動作させる場合に、別の問題を引き起こす可能性があります。

また、キーボードが一度に２つのチャンネルから情報を送信する場合も問題が生じる可能性があります。これを確認するには、新しいプロジェクトを作成してから２つのノートをキーボードからレコーディングし、Event Listビューから記録されたイベントを確認した際に、２つではなく４つのノートが表示されていることでわかります。キーボードのマニュアルを参照して、この問題を解決してください。

その他の Frequently Asked Questions.


I Don't See the Clips Pane in the Track View

トラック･ビューにクリップ･ペインが表示されていない

トラック･ビューにトラック･ペインがフル表示されているために、トラック･ペインが隠れています。トラック･ペイン右端のスプリッター･バーを操作することで、隠れているクリップ･ペインを表示させることができます。

  1. トラック･ペインの右端、スクロール･バーとの境目にあるスプリッター･バーへマウスを移動させます。カーソルが左右に開いた矢印に変わります。

  2. スプリッター･バーを左へドラッグします。クリップ･ペインが現れます。

その他の Frequently Asked Questions.


Why Can't Pro Tracks Find My Audio Files?

オーディオ･ファイルが見つからない

Pro Tracks はすべてのオーディオデータを特定のディレクトリやフォルダー（グローバルAudioフォルダ、あるいはプロジェクトごとに指定したAudioフォルダ）から探します。もしもこれらのフォルダを移動させたり、リネームした場合にはProTradcksが必要なオーディオ･ファイルを見つけることができなくなります。

オーディオを保存している場所が分かっているならば、「Options-Global」を実行して「Audio Data」タブ内の「Global Audio Folder」にオーディオを保存しているフォルダのディレクトリを入力してください。

もしもオーディオを保存している場所が分からなくなってしまった場合には、Windowsの「スタート - 検索 - ファイルとフォルダすべて」を実行し「.wav」をキーワードに検索してください。

オーディオ･フォルダに関する詳細はオーディオ・ファイルの管理を参照してください。

More Frequently Asked Questions.


I Get an a Error Message When I Change a Project to 24-bit Audio

24ビット･オーディオに変更するとエラーメッセージが出現する

WDMドライバを使用するUSBドライバなど、オーディオデバイスによっては、SONARのaud.iniファイルが1に設定されていないと24ビットモードでは動作しません。変数はUse24BitExtensible=<0 or 1>で、［オーディオデバイスの名前(xx in, xx out)］セクションに入ります。

詳細はAUD.INIを参照。

その他の Frequently Asked Questions.


Bouncing Tracks Takes a Long Time

トラックのバウンスに時間がかかる

初期設定では、トラックをバウンスするためにオーディオ･オプション・ダイアログで設定したミキシングレイテンシの値と同じサイズのバッファを使用します。しかし、特定のソフトウェア・シンセサイザーを使用するプロジェクトなどでは、バウンス・バッファに独自の値を設定する必要があります。値は、AUD.INIファイル内の［Wave］セクションにBounceBufSizeMsec=0行を設定できます。0の値で、バウンスバッファはオーディオオプション・ダイアログで設定したミキシングレイテンシの値と同じサイズとなります。バウンス値を100または0から350までの値に設定して、バウンス・バッファがより効率的なサイズを使用するようにできます。これは通常の再生時のレイテンシには影響しません。

詳細はAUD.INIを参照。

その他の Frequently Asked Questions.


Why Do I Get Errors from the Wave Profiler?

Wave Profilerでエラーが発生する

Wave Profilerの動作時に、ボイスモデムやスピーカーフォンのようなデバイスによってエラーメッセージが表示されることがあります。

これらのエラーは動作に影響を与えないこともありますが、安全のためには、Wave Profilerの実行前に、これらのデバイスを対象外にしておくことをお勧めします。

  1. 「Options-Audio」を実行し「Drivers」タブをクリックします。

  2. 「Input device」と「Output device」フィールドの両方で、Pro Tracksで利用しないデバイスを無効にします（クリックしてハイライト表示を消す）。

  3. 「OK」をクリックします。

  4. 「Options-Audio」を実行し「General」タブをクリックし、「Wave Profiler」ボタンをクリックします。


I Hear an Echo When I Record

録音時にエコーがかかった状態になる

Pro TracksのInput Monitoring機能が有効になっている場合、楽器を演奏したそのままのサウンドと、Pro Tracksがプラグイン･エフェクトなどを加えたサウンドが同時に鳴ってしまい、Pro Tracksのレイテンシー設定に従った遅れたサウンドが、遅れのない演奏サウンドにミックスされるために、エコー効果を生み出してしまいます。録音はPro Tracksによって処理されたサウンドが記録されるため、プレイバック時には遅れは発生しません。

この現象を解消するには、以下の方法があります。

  • 楽器を演奏したそのままのサウンド（ダイレクト･サウンド）をミュートし、Pro Tracksによって処理されたサウンドだけをモニターします。ダイレクト･サウンドのミュート方法は、ご利用のオーディオ･デバイスのマニュアルを参照してください。
    この場合、モニターできるサウンドはPro Tracksのレイテンシー設定により、遅れが生じます。設定値によっては、演奏に支障をきたす場合があります。

  • Pro TracksのInput Monitoring機能を無効にします。この場合、Pro Tracksで処理するリアルタイム・エフェクトの効果をモニターすることができなくなります。

Input Monitoringの無効化手順

  1. 「Options-Audio」を実行し「Audio Options」ダイアログを表示させます。

  2. 「Input Monitoring」タブをクリックし、フィールドに表示されているデバイスのリストをクリックして、すべてのハイライト表示を消します。

  3. 「OK」をクリックします。

サウンドカードのダイレクト･サウンドをミュートする手順

  1. ご利用のサウンドカードがWindowsのソフトウェア･ミキサーを利用しているものならば、タスクバーのスピーカーアイコンをダブルクリックしてソフトウェア･ミキサーを表示させます。

  2. 「Volume Control」ウィンドウで、Line-inなどの録音に利用しているソースをミュートします。

  3. ご利用のオーディオ･デバイスが、独自のソフトウェア･ミキサーを利用するものや、デバイス上でボリュームをコントロールするタイプのものは、デバイスのマニュアルを参照してください。

その他の Frequently Asked Questions.


No Sound from My DXi

DXiから音が出ない

DXiに関わる問題の解決には、以下を参照してください。

問題

対策
データのあるMIDIトラックを再生してもDXiから音が出ない。

  • MIDIトラックの「Out」、「Ch」、「Bnk」、「Pch」の各フィールドが正しく設定されていることを確認してください。

  • データを再生するMIDIトラック、およびDXiを再生するオーディオ･トラックの両方がミュートされていないことを確認してください。

  • 再生するMIDIノート･データが、DXiの選択したパッチで再生可能な音域であることを確認してください。
メインバスやAUXバスに挿入したDXiから音が出ない

  • DXiがオーディオを鳴らすために必要なオーディオ･トラックが存在することを確認してください。

  • Audio Engine button [image] が押された状態であることを確認してください。
MIDI機器からの演奏をDXiが鳴らすことができない

  • Audio Engine button [image] が押された状態であることを確認してください。

  • 「Out」フィールドにDXiを指定したMIDIトラックが存在するか確認してください。

  • 「In」フィールドにDXiを指定したオーディオ･トラックが存在するか確認してください。またそのトラックがミュートされていないことも確認してください。

  • バスの「FX」フィールドにDXiを挿入した場合には、オーディオ･データの存在するオーディオ･トラックが最低１つは必要になります。

  • 再生するMIDIノート･データが、DXiの選択したパッチで再生可能な音域であることを確認してください。
音が二重に聴こえる

  • MIDI機器のローカル・コントロールをオフにします。

その他の Frequently Asked Questions


I Can't Open My Project

プロジェクトを開くことができない

プロジェクト･ファイルが破損していたり、システムから削除されたプラグインをプロジェクトが利用している場合などに、オープン･エラーが発生することがあります。この場合は、セーフモードでプロジェクトを開くことによって、問題を解決するための情報を得ることができます。

セーフモードの手順

  • 「File」メニューの「Most Recently Used files list」からフェイルを開く場合には、「Shift」キーを押したままファイル名をクリックします。.

  • 「File - Open」からファイルを開く場合には、ファイルを選択後、「Shift」キーを押したまま「開く」をクリックします。
セーフモードでは、ファイルを開く際に、以下のことが起こります。

  • プラグインを利用したプロジェクトを開く際には、プロジェクトで利用しているプラグインも開くか否かのダイアログが表示されます。プラグイン個別に指示を求められるので、状況に応じて「Yes」か「No」を選択します。

  • レイアウトが指定されている場合でも、トラック･ビューだけが開かれます。

システムから削除されたプラグインを利用している場合には、それらを再びインストールするか、プラグインを利用しているトラックやバスからプラグインを削除して（別名で）保存してください。


Pro Tracks Can't Find the Wavetable Synth or MPU401

サウンドカードの内蔵シンセやウェーブテーブル･シンセが表示されない

以下の手順を実行してください。

  1. 「Options-Audio」を実行し「Audio Options」ダイアログを表示させ、「Advanced」タブをクリックします。「Playback and Recording」セクションの「Driver mode」で「MME(32-bit)」を指定します。

  2. 「OK」をクリックしてダイアログを閉じます。

  3. Pro Tracksを再起動します。

  4. 「Options-MIDI Devices」を実行し「MIDI Devices」ダイアログを表示させます。

  5. 「Output」フィールドに表示されているウェーブテーブル･シンセ等をクリックしハイライト表示させます。

  6. 「OK」をクリックしてダイアログを閉じます。

ハイライト表示させたシンセは、MIDIトラックの「Out」フィールドで選択可能になります。

その他の Frequently Asked Questions.


Hardware Setup

ハードウェア･セットアップ

ProTracksと共に利用するハードウェアに関する初歩的な記述です。

関連情報：

MIDI機器の接続について

コンピュータに標準装備されたサウンドカードを利用される場合


Connect Your MIDI Equipment

MIDI機器の接続について

コンピュータにMIDIインターフェイスがインストールされているなら、MIDIケーブルを使ってMIDI機器を接続し、MIDIデータの入力やMIDIデータの再生に外部機器を利用することができます。

MIDIの接続は、利用する機器および機器の台数によって複雑になる可能性があり、接続のミスによって音が出ないなどの原因となることが多くあります。もしもMIDIに関連する問題が生じた場合には、まずはじめに接続のチェックをしてください。以下は、一般的なMIDI機器の取り扱いに関する、初歩的な知識です。

多くのMIDI機器には、以下の２タイプの配列によるMIDIジャックが装備されています。ご利用になるMIDI機器がどちらのタイプであるかを確認してください。

  • ３ジャック･タイプ： In, Out, Thru
  • ２ジャック･タイプ： In, Out

１台のキーボードしか利用しないのであれば「MIDI Thruジャックを持たないキーボードの場合」へも参照してください。

MIDI Thruジャックが装備されたキーボードの場合

ご利用のキーボードが３つのMIDIジャック（In, Out, Thru）を持っている場合には以下のように接続してください。

出力 | 入力
マスター･キーボードのMIDI Out | MIDIインターフェイスのMIDI In
MIDIインターフェイスのMIDI Out | マスター･キーボードのMIDI In
マスター･キーボードのMIDI Thru | 他のMIDI機器のMIDI In
他のMIDI機器のMIDI Thru | さらに他のMIDI機器のMIDI In

Pro Tracksのプレイバックを複数のMIDI音源で鳴らす場合には、MIDI Thruジャックから次の機器のMIDI Inへ接続してください。MIDI OutからMIDI Iｎへ接続したのでは、Pro TracksのMIDI情報が伝わらなくなります。

各MIDI機器は、固有のMIDIチャンネルに設定される必要があります。MIDIチャンネルが重複すると、１つのMIDIノートに対して複数のMIDI機器から発音されます。

ご利用のマスター･キーボードがMIDI Thruを装備していない場合でも、ご利用のMIDIインターフェイスにMIDI Thruが装備されている場合には、インターフェイスのMIDI Thruを音源のMIDI Inに接続することで上記と同様の結果が得られます。

もしも、ノートが重複して聞こえたり、音源スペックの同自発音数の半分しか一度に鳴らせなかったりする場合には、MIDIチャンネルが重複していないかをまず確認し、次にマスター･キーボードのローカル･コントロールが無効になっているかを確認してください。

MIDI Thruジャックを持たないキーボードの場合

ご利用のキーボードが２つのMIDIジャック（In, Out）しか持たない場合には、以下のように接続してください。

出力 | 入力
マスター･キーボードのMIDI Out | MIDIインターフェイスのMIDI In
MIDIインターフェイスのMIDI Out | マスター･キーボードのMIDI In

MIDI機器の中には、MIDI OutジャックがMIDI Thruの機能を持っているものがあります。この機能が有効になっている場合、MIDI情報がループしオーバーフローを起こしますので、無効にしてください。

もしも、ノートが重複して聞こえたり、音源スペックの同自発音数の半分しか一度に鳴らせなかったりする場合には、マスター･キーボードのローカル･コントロールが無効になっているかを確認してください。


Set Up to Record Digital Audio

コンピュータに標準装備されたサウンドカードを利用される場合

コンピュータに標準装備されたサウンドカードの多くは、3.5mmステレオ･ミニジャックを利用しています。また、ライン･レベルの入力とマイク･レベルの入力を独立して持っているもの多くあります。マイク入力の多くはモノラルです。これらの入力と一般的な楽器を繋ぐには、コネクターの形状を適用させるアダプターが必要になります。

多くのサウンドカードは、ウィンドウズの「ボリュームコントロール」で入出力のレベルコントロールや録音のための入力指定を行います。もしも、オーディオの録音および再生に問題が発生しているならば、「スタート - プログラム - アクセサリ - ボリュームコントロール」を起動して、設定を確認してください。

以下はコンピュータに標準装備されたサウンドカートを利用した録音のための初歩的な知識です。市販されているサウンドカードや、USBポートなどを利用するオーディオ･インターフェイスをご利用の場合には、それらの機器のマニュアルを参照してください。

エレキギターの直接録音

エレキギターを直接サウンドカードに接続するなら、6mmフォーンプラグと3.5mmミニプラグに変換されたケーブルや、変換のためのアダプタが必要になります。

エレキギターはマイク入力に接続します。ライン入力ではレベルが一致しないために適切な録音が行えません。

「ボリュームコントロール」を起動し、マイク入力をアクティブにし、レベル調整を行ってから録音を開始します。

エフェクト･プロセッサーを利用してエレキギターを録音する

ラインレベル出力に対応したエフェクト･プロセッサーを経由してエレキギターを録音するなら、6mmフォーンプラグ×２→3.5mmステレオ･ミニプラグに変換されたY型ケーブルが必要になります。

エフェクト･プロセッサーはライン入力に接続します。

「ボリュームコントロール」を起動し、ライン入力をアクティブにし、レベル調整を行ってから録音を開始します。もしもエフェクト･プロセッサーがプロ･レベル（+4dB）で、サウンドカードが（+4dB）に対応していないのであれば、エフェクト･プロセッサーの出力レベルを大きく下げる必要があります。

マイクの直接録音

マイクを直接サウンドカードに接続するなら、マイクケーブルに対応した3.5mmミニプラグへの変換アダプタが必要になります。3.5mmミニプラグを持つマイクも存在しますが、音質的な面ではお勧めできません。

マイクはマイク入力に接続します。ライン入力ではレベルが一致しないために適切な録音が行えません。

「ボリュームコントロール」を起動し、マイク入力をアクティブにし、レベル調整を行ってから録音を開始します。

ホームステレオ、CDプレイヤー、ラジオ、プリアンプ出力からの録音

オーディオ機器を録音するなら、それらの出力端子に対応したケーブル（RCA×２→3.5mmステレオ･ミニプラグに変換されたY型ケーブルや3.5mmステレオ･ケーブル）が必要になります。

オーディオ機器の出力はライン入力に接続します。

「ボリュームコントロール」を起動し、ライン入力をアクティブにし、レベル調整を行ってから録音を開始します。

コンピュータの内蔵CDドライブから録音する

通常コンピュータのCDドライブは、サウンドカードに内部接続されており、「ボリュームコントロール」の設定だけで録音可能です。また、コピープロテクトの施されていないミュージックCDならば、Pro Tracksの「File - Import - Audio」コマンドでプロジェクトに取り込むことができます。


MIDI Files

スタンダードMIDIファイル

スタンダードMIDIファイル（SMF）は、MMA(MIDI Manufacturers Association）によって合意されたファイル・フォーマットです。このフォーマットの目的は、異なるプログラム間でMIDIデータを交換可能にすることです。スタンダードMIDIファイルの読み込み／書き込みが可能なすべてのプログラムは、他のMIDIソフトと対話をするための共通言語を持っていることになります。MIDIファイルはコンパクトなので、音楽のオンライン配信に特に便利です。

Pro Tracksは、スタンダードMIDIファイルを開いたり、プロジェクトをスタンダードMIDIファイル・フォーマットで保存したりすることができます。なお、スタンダードMIDIファイルに保存する場合は、プロジェクトのMIDIデータの部分だけが保存されることに注意してください。プロジェクトにオーディオ・データが存在している場合、そのオーディオ部分は失われます。

Note:
Pro TracksにMIDIファイルを読み込むと、ProTracksで設定されている各トラックの初期設定のボリュームとパンの情報は破棄され、MIDIファイルに含まれる各トラックの最初の小節にあるボリュームとパンの情報を、各トラックの初期値として利用します。複数のボリュームやパンの情報がトラック内に存在する場合には、最後に読み取った情報を使用します。これは、Pro Tracksのトラック･パラメーターでのボリュームとパンの設定は、スタンダードMIDIファイルには反映されないことを意味します。スタンダードMIDIファイルには、実際に変動のあったボリュームとパンの情報だけが書き込まれます。なお、ProTracksのトラック・ボリューム、パンのパラメーターは、オートメーション・データの現在値を示すものであるため、MIDIイベントのボリューム、パンの値は反映されません。ProTracksの表示を、実際に存在するボリューム、パン・イベントと一致させるためには、Edit-Convert MIDI to Shapes　コマンドを実行してください。

Pro Tracks は２つの異なるMIDIファイル･フォーマット（MIDI Format 0 & MIDI Format 1）をサポートしています。Format 0 のMIDIファイルは、すべてのトラックを１つにまとめたシングル･トラックのファイルです。Format 1 のMIDIファイルは、すべてのトラックが独立した（最大7256トラック）マルチ･トラック･ファイルです。Format 0 のMIDIファイルをプロジェクトに読み込むと、MIDIチャンネルごとに分けられた16のMIDIトラックが出現します。また、プロジェクトの複数のMIDIトラックは、Format 0 のMIDIファイルに保存されるときに、１つのMIDIトラックにまとめられます。

Pro Tracks では RIFF MIDI フォーマットも保存と読み込みができます。このフォーマットは、Format 0 あるいは Format 1 のスタンダードMIDIファイルのデータをカプセル化したもので、拡張子は .rmi となります。

MIDIファイルの弱点は、再生する音源によってサウンドが大きく変化することです。同じMIDIデータでもシンセサイザーが異なれば、表現は全く異なります。もう一つの問題に、スタンダードMIDIファイルの細部の仕様はマニュファクチャラーに任せられているため、メーカー間の解釈の違いによる誤動作が生じる可能性もあります。

スタンダードMIDIファイルもしくはRIFF MIDIファイルでの保存手順

  1. 「File-Save As」を実行し「名前を付けて保存」ダイアログを表示させます。

  2. 「ファイルの種類」フィールドでフォーマットを指定します。

  3. 「保存」をクリックします。

関連事項：

タイムベース

サポートしているMIDIファイルのメタ･イベント

MIDIファイルがサポートしていない機能

MIDIファイルの取り扱いに関するその他の注意事項

GM, GS, XG MIDIファイルの特別な取り扱い

MIDIファイルの再生に問題があるときには

If You Plan to Publish Your Songs


Timebases

タイムベース

MIDIファイルでは、MIDIデータのタイミングの正確さを決めるタイムベースを任意に設定できます（TPQN分解能）。多くのMIDIファイルでは、96や120などの共通タイムベースを使用しています。Pro Tracksは多数のタイムベースをサポートしていますが、Pro Tracksがサポートしていないタイムベースを使用しているMIDIファイルもあるかもしれません。その場合、Pro Tracksがサポートしているタイムベースの内、読み込んだMIDIファイルのタイムベースに最も近い値に変換されます。


Supported MIDI File Meta-Events

サポートしているMIDIファイルのメタ･イベント

MIDIファイルには、メタ・イベントを含むことができます。Pro Tracksがサポートしているメタ・イベントの種類を次の表に示します。

MIDIファイルのメタ･イベント | Pro Tracksでの表示
拍子とキー | 「Meter/key signature」ダイアログに表示
テンポ | 「Tempo」ビューに表示
一般テキスト | トラックネーム
Format 1ファイルにおけるコンダクタートラック内の一般テキスト | 「Markers」ビューに表示
トラックネーム | トラックネーム
ポートナンバー (format 1) | ポートアサインが保持されます。MIDIファイルへのWrite Cabelメタ･イベント（出力セレクト）だけが利用できます。


Features Not Supported by MIDI Files

MIDIファイルがサポートしていない機能

MIDIファイル・フォーマットは非常に柔軟で拡張性がありますが、次のトラック・パラメーターは保存できません。

  • キー･オフセット
  • ベロシティー･オフセット
  • タイム･オフセット
  • チャンネル

プロジェクトをMIDIファイルに保存すると、上記のパラメーターが個々のイベントに適用されます。例えば、トラック・ウィンドウでトラック1をチャンネル10に割り当てると、トラック1の各イベントがチャンネル10としてMIDIファイルに書き込まれます。その後でMIDIファイルを読み込むと、トラック・ウィンドウの全パラメーターが消えますが、音楽は同じように演奏されます。Pro Tracksが上記の変更をイベント自体に行なったからです。


Other MIDI File Handling Notes

MIDIファイルの取り扱いに関するその他の注意事項

MIDIファイルをProTracksで扱う上でのいくつかの注意事項が以下にあります。

  • Format 0のMIDIファイル内に歌詞イベントを見つけた場合、カラオケ･プレイヤーの慣例に従ってトラック４の中へ歌詞を置きます。

  • テキストまたは歌詞イベントよりも前にノート･イベントが無い場合、トラック内のタイム0で見つかったあらゆるテキストまたは歌詞イベントは、「File Info」ダイアログの「Comments」フィールドに挿入します。

  • MIDIファイルが読み込まれるたびに、「Zero Controllers when Play Stops」オプション（Options-ProjectコマンドのMIDI Outタブにより設定可能）を自動的に有効にします。Pro Tracks automatically enables the 「Zero Controllers when Play Stops」 option (available through the Options-Project command, on the MIDI Out tab) whenever a MIDI file is loaded.

  • MIDIファイルに著作権に関する注意事項が含まれていれば、そのファイルを開いたときに自動的に「File Info」ダイアログを表示します。


Special Handling of GM, GS, and XG MIDI Files

GM, GS, XG MIDIファイルの特別な取り扱い

ソングファイルのGeneral MIDI互換性は、曲の最初にある特別なシステム・エクスクルーシブ・メッセージの存在により示されます。 Pro Tracksは、GMシステム・オン、GSリセットあるいはXGリセット・メッセージを見つけると、ユーザーがGMスコア生成ガイドライン内で作業をすることを望んでいると想定します。この場合、Pro TracksはMIDIファイルの書き込み時にバンク、パッチ情報に対して特別なタイミングを使用します。また、MIDIファイルの読み込み時には、トラック・パラメーターをより強力に検索できます。この結果、Pro Tracksを使ったGeneral MIDI曲ファイルの生成や使用が以前より簡単になります。

Pro Tracksは、作成する音楽データに対するGMガイドラインとの適合性を強制していません。また、適合性の検証もしていません。ただしPro Tracksは、トラック・パラメーターを示すイベントを生成するとき、上記ガイドラインに従っています。Pro Tracksは必要に応じて、曲の最初にブランクのセットアップ小節を挿入します。これにより、各トラックの最初の正しいタイムに、特定のイベント（バンク・チェンジ、パッチ・チェンジ、ボリューム、パン）に対するスペースが挿入されます。これにより作曲中に、これらの設定に対するPro Tracksトラック・パラメーターを使用できます。Pro Tracksは、作品がMIDIファイルとして保存されると、ガイドライン推奨の特定のクロック・ティックでトラック内にこれらのイベントを配置します。

Pro TracksをGMガイドラインに従わせるには、SysExビューにのGMシステムをオンにするSysExバンク（SONARディレクトリ内のGMSYSTEM.SYX）を読み込んで、そのバンクを自動に設定次にするか、タイム1:01:000でSysExイベントを挿入します。

GMファイルを開いたとき、各トラックのバンク、パッチ、ボリューム、およびパンのパラメーターが、それを画面上で確認、編集できるようにするために、Pro Tracksのトラック・ウィンドウにトラック・パラメーターとして読み込まれます。GMモードでは、MIDIファイルを保存するとき、すべてのパッチ、バンク、およびコントローラーが、セットアップ小節全体にわたり特定のタイムに配置されます。よって再生の前に、MIDI音源はすべてのセットアップ情報を確実に設定できます。プロジェクトの中にセットアップ小節がない場合には、Pro Tracksがその小節を挿入します。

プロジェクトの最初にGMシステム・オン、GSリセットまたはXGリセットのシステム・エクスクルーシブ・メッセージが存在しない場合には、このGMガイドラインに合わせる動作を行ないません。


If You Have Problems Playing MIDI Files

MIDIファイルの再生に問題があるときには

次のすべての項目が当てはまる場合には、MIDIファイルの再生ができない場合があります。

  • MIDIファイルがGM対応スタンダードMIDIフォーマット1である

  • Aすべてのパッチ、バンク、コントローラーが1つのトラックに保存されている

  • 関連するすべての音符イベントが別のトラックに保存されている

Pro Tracksはこのようなファイルを開くとき、バンク、パッチ設定を最適化しようとして、誤った情報で再生してしまうことがあります（この問題を回避するため、GM、GS、XG仕様では、いずれも音楽データの配布にスタンダードMIDIフォーマット0を使用することを推奨しています）。この問題が生じた場合には、インストゥルメントを再選択し、そのファイルを再保存してください。


If You Plan to Publish Your Songs

作品の公開を計画しているときには

自身の作品を公開する計画を立てているときには、MIDIガイドラインに従うことをお奨めします。これらのガイドラインは、多様な曲データの正しい作成方法について詳しく規定しています。本ヘルプでは、上記ガイドラインの詳細は説明しませんが、次の操作を行なっていれば、Pro TracksがGMガイドラインとの適合をサポートします。

  • 作業中の全作品のマスター・コピーは常にCakewalkプロジェクト（.cwp）ファイルフォーマットで保存し、作品を発表する準備が整ったら、File-Save As コマンドを使ってスタンダードMIDI Format 0ファイルを生成します。

  • メジャーな公開ガイドラインはすべて、フォーマット1ではなく、フォーマット0を使うことを推奨しています。一部のシーケンサー、特にカラオケ・プレーヤーなどのある種のハードに埋め込まれているシーケンサーでは、フォーマット0より複雑なフォーマット1ファイルは読み込めないものがあるためです。

  • 最良の結果を得るためには、パッチ・チェンジや他のMIDIメッセージを、それによって影響を受けるノートと同じトラックに配置してください。これにより、各トラックのデータが単一ユニットとしてまとめられます。また、パッチ・チェンジとノートイベントの関連付けをPro Tracksが簡単には実行できない場合に生じうる問題を回避できます。


Initialization Files

初期化ファイルについて

多くのWindowsアプリケーションは、Windows自身と同様に固有のファイルを使ってユーザーの環境設定などの情報を保存します。アプリケーションはしばしば、メニューやダイアログを使ったアプリケーション内での設定を行なうと、これらのファイルに数値を保存します。しかしときには、アプリケーション内の設定が変更不可能で、ファイルを直接変更することが唯一の変更方法の場合もあります。このような事態に備えて、ファイルを直接変更することも可能です。

関連事項：

初期化ファイル

初期化ファイルのフォーマット

[Options] セクション

[MIDI Input Devices] セクション

[MIDI Output Devices] セクション

AUD.INI


Initialization Files

初期化ファイル

ここではProTracksのプログラム･フォルダ（初期設定ではC:\Program Files\Pro Tracks）に保存される、以下の３つの初期化ファイルについて解説します。

  • cakewalk.ini
  • ttsseq.ini
  • aud.ini

「cakewalk.ini 」ファイルを表示/編集するには、「Options-Initialization File」コマンドを実行します。CAKEWALK.INI、TTSSEQ.INI、AUD.INIは、Windowsのメモ帳を使って表示/編集することができます。ProTracksフォルダー内には他にもいくつかの.INIファイルがありますが、これらのファイルは一切、編集/修正しないでください。変更すると、ProTrackが正しく動作しなくなるおそれがあります。

いずれかの.INIファイルを変更する前には、間違えた場合に備えてバックアップ・コピーを作成することをお奨めします。変更した後は、ファイルを保存して、メモ帳を閉じます。ProTracksは、起動時にこれらのファイル内の設定を読み込みます。よって、ProTracksの実行中に設定を変更した場合は、その変更を有効にするために、ProTracksを再起動する必要があります。

関連事項：

初期化ファイルのフォーマット

[Options] セクション

[MIDI Input Devices] セクション

[MIDI Output Devices] セクション

AUD.INI

CAKEWALK.INI

TTSSEQ.INI


Initialization File Format

初期化ファイルのフォーマット

初期化ファイルはすべて共通のフォーマットに従っています。これらのファイルの中身は、次のような書式で表示されるセクションに分かれています。

[Section Name]　（セクションネーム）

各セクション内では、変数は次の形式になります。

<variable name>=<value>　（<変数名>=<数値>）

例えば、変数：DrawPlayingAudioはCAKEWALK.INI内のセクション[Wincake]に属していて、再生中に表示がスクロールされたとき、オーディオ波形を再表示するかどうかを決定します。数値が0（偽）の場合には、その波形は再表示されず、数値が1（真）の場合には、その波形が再表示されます。再生中のスクロール時に波形を再表示するには、このファイルに次のように入力します。

[Wincake]
DrawPlayingAudio=1

変数名にスペースを入力してはいけません。変数名では、大文字／小文字を区別します。

関連事項：


CAKEWALK.INI

CAKEWALK.INI内の多数のアイテムが、ProTracksのメニューやダイアログを使って設定されます。しかしアイテムの中には、「Options-Initialization File」コマンドを使ってしか変更できないものや、Windowsのメモ帳を使ってこのファイルを直接編集することによってしか変更できないものもあります。

CAKEWALK.INIは異なるセクションに分割されます。別途記載のない限り、すべての入力は、次の行で始まるセクション内に表示されなければなりません。 CAKEWALK.INIは異なるセクションに分割されます。別途記載のない限り、すべての入力は、次の行で始まるセクション内に表示されなければなりません。

[Wincake]

例えば、PanicStrength=1という行をCAKEWALK.INIに追加するには、[Wincake]の下にこの行を配置します（下記参照）。 例えば、PanicStrength=1という行をCAKEWALK.INIに追加するには、[Wincake]の下にこの行を配置します（下記参照）。

[Wincake]
PanicStrength=1

以下はCAKEWALK.INIファイルで変更できるアイテムの一覧です。

変数 | タイプ | 初期値 | 目的
DrawPlayingAudio=< 0 or 1> | Boolean | 0 (無効) | この行は、再生中に表示がスクロールされるとき、オーディオ波形を再表示するか否かを制御します。この値を1に設定すると、再生中でも、トラック・ウィンドウでオーディオ・データが常に再表示されるようになります。この設定は、処理速度の速いコンピューターにのみお奨めします。
PanelsShowWidgetBitmaps= <0 or 1> | Boolean | 1 (有効) | この行は、パネルの操作モード中にパーツ・ビットマップを非表示にする（n=0）か、表示する（n=1）かを指定します（イメージ・パーツ中のビットマップを除く）。
PanicStrength=<0 or 1> | Boolean | 0 (controller 123 only) | Panic/Reset ボタンは再生を停止し、鳴り止まなくなった音を含め、すべての発音を停止させます。発音を止める方法には、ノート・オフ・メッセージを使う方法とオール・ノート・オフ（コントローラー・ナンバー：123）を使う方法の2通りがあります。初期設定(n=0)では、オール・ノート・オフ・メッセージ（コントローラー・ナンバー：123）だけを使用します。

ToolTempFileDir= <drive:path name>

Path

<Windows TEMP
directory>

この行は、ツール・メニューからサード・パーティーのオーディオ・エディターを起動したときに、一時的に発生する作業用の.WAVファイルをどこに保存するかを指定します。


TTSSEQ.INI

TTSESSEQ.INIファイルは、Windowsのメモ帳を使ってのみ変更可能です。

[Options] セクション

変数 | タイプ | 初期値 | 目的
GeneralMidiSMFs=<0 or 1> | Boolean | 1 (有効) | この行は、スタンダードMIDIファイルの読み込み時に、MIDIセットアップ小節を生成するか否かを制御します。
LyricTrack=<num> | Integer | 3 (track 4) | スタンダードMIDIファイル（フォーマット0）の歌詞を、どのトラックに入れるかを指定します。
SendLocalOff=<0 or 1> | Boolean | 1 (有効) | ProTracksの起動時に、ローカル・コントロール・オフ・メッセージを送信するか否かを決定します。
SendLocalOn=<0 or 1> | Boolean | 0 (無効) | ProTracksの終了時に、ローカル・コントロール・オン・メッセージを送信するか否かを決定します。
IgnoreMidiInTimeStamps=<0 or 1> | Boolean | 0 (無効) | この行は、ProTracksがMIDIドライバーが行うMIDIタイムスタンプを無視するか否かを決定します。MIDIコントローラーからの演奏と発音までの間に遅れが生じてる場合や、演奏と実際に記録される時間にズレが生じている場合、この行を加えることで問題を解決できるかもしれません。MIDIドライバーがProTracksとは違るクロックを使用している場合、MIDIドライバーが開いているかぎり、時間のズレは大きくなっていきます。したがって、MIDIドライバーがデータに加える(値を1にセットする)タイムスタンプを無視するようにProTracksに命じる必要があります。
SysxDelayAfterF7=<0 or 1> | Boolean | 1 (有効) | システム・エクスクルーシブは、ひと固まりずつのデータ（パケット）にして送信されます（通常ひとつのシステム・エクスクルーシブ・メッセージを1パケットとします）。この設定はパケットの間に送信間隔をおくかどうかを指定します。送信間隔をおくことにより、システム・エクスクルーシブ・メッセージの送信が遅れ、MIDI音源に受信する余裕を与えます。送信間隔は、SysxSendDelayMsecs=&lt;n&gt;の行を追加して変更することができます。設定できる値は0または1です。これらの値の意味は次の通りです。n = 0：送信間隔なし。n = 1：各パケットの間に送信間隔をおく。
SysxSendDelayMsecs=<num> | Integer | 60 | この設定はパケットの間におく送信間隔（nミリ秒）を指定します。 この設定はパケットの間におく送信間隔（nミリ秒）を指定します。
SysxSendPacketSize=<num> | Integer | 1024 | この設定はパケットの最大サイズをバイト単位で指定します。小さい値に設定して、長いシステム・エクスクルーシブ・メッセージを分割して送信することにより、スピードの遅いMIDI音源の内部バッファーのオーバーフローを防ぐことができます。
UseCableMetaEvents=<0 or 1> | Boolean | 1 (有効) | この行は、SysExバンク・デバイス番号をスタンダードMIDIファイルに保存するときに、MIDI規格では未定義のケーブル・メタ・イベントを使うか否かを指定します。

[MIDI Input Devices] セクション

変数 | タイプ | 初期値 | 目的
MaxInPort=<num> | Integer | 15 (16 outputs) | この行は、MIDI入力デバイスの最大数を決定します。値は0をベースとしているので、この値が15の場合には16ポートが限度になります。

[MIDI Output Devices] セクション

変数 | タイプ | 初期値 | 目的
MaxOutPort<num> | Integer | 15 (16 outputs) | この行は、MIDI出力ポートの最大数を決定します。値は0をベースとしているので、この値が15の場合は16ポートが最大数になります。


AUD.INI

AUD.INIファイルは、Windowsのメモ帳などを使って直接編集してください。

AUD.INIの変数

変数 | タイプ | 初期値 | 目的
PicCacheMB=<size in MB> | Integer | 20 | この行は、オーディオ・データの波形画像を保管するキャッシュの最大サイズを指定します。キャッシュは、PictureDir=<path>変数が指定するフォルダーに配置されています。
PictureDir=<drive:path name> | Path | <Cakewalk directory>\Picture Cache | この行は、オーディオ・データの波形画像を保管するキャッシュの場所を指定します。
FlushWriteBeforeRead=<1 or 0> | Integer | 0 | 初期値の状態では、HDDへの書き込みを行う前に、HDDからデータを読みとります。この項目の値を1にすると、先にHDDへの書き込みを行うようになります。この変更を行うことで、低いレイテンシのまま、多くのトラックを再生しながら録音することができるようになります。
FlushMultiple=<0 or 1> | integer | 1 | 初期値の状態では、複数の入力デバイスから同時に録音するような場合、すべての録音データを一度にHDDへの書き込みます。この項目の値を1にすると、各入力デバイスからのデータを個別に書き込むようになります。この変更を行うことで、複数の入力デバイスから同時に録音するような状況でのドロップアウトを軽減できることがあります。
ExtraStreamBufs<0 to no upper limit> | integer | 4 | この項目は、再生が始まる前にどれだけのデータを先読みするかを指定します。SONARのCPUでは余裕があるにもかかわらずプラグインの使用時にドロップアウトが多発するなら、この項目の値を増やしてみてください。
Use24BitExtensible=<0 or 1> | Boolean | 0 | この行は各オーディオ･ポートごとの設定になります。[オーディオポート名 (x in, x out)]の下にあります。 オーディオ･ドライバーのビット･デプスを24ビットへ変更する際にエラーが発生する場合、この行を1に設定してください。多くのUSBオーディオデバイスは、1の設定を必要とします。
BounceBufSizeMsec=< 0 to 350> | Integer | 0 | この行は[WAVE]セクションに納められており、トラック･バウンシングのためのバッファ･サイズを指定するものです。0では、バウンス･バッファが「Audio Options」ダイアログ内の「Mixing Latency」と同じサイズに設定されます。 もしもソフトシンセのトラックのバウンスに長い時間がかかるようであれば、バウンシングの効率を上げるためにバッファ･サイズを0～350の範囲で変更できます。まずは100に設定してみて、効果を確認しながら値を修正すると良いでしょう。


Toolbar Reference

ツールバー･リファレンス

ProTracksには以下のツールバーがあります。詳細を知るために各項目をクリックしてください。
ツールバーとは、メニューの下に配置されたボタンのグループを指します。

Standard toolbar (スタンダード･ツールバー)

Loop toolbar (ループ･ツールバー)

Markers toolbar (マーカー･ツールバー)

Metronome toolbar (メトロノーム･ツールバー)

Position toolbar (ポジション･ツールバー)

Record toolbar (レコード･ツールバー)

Select toolbar (セレクト･ツールバー)

Tempo toolbar (テンポ･ツールバー)

Transport toolbar (トランスポーズ･ツールバー)

Transport (Large) toolbar (ラージ･トランスポート･ツールバー)

Views toolbar (ビュー･ツールバー)

Playback State toolbar (プレイバック･ステート･ツールバー)

Control Surfaces toolbar (コントロール･サーフェイス･ツールバー)


The Draw Line Tool

The Draw Line Tool makes it easy to draw straight lines in either the Piano Roll view or the Tempo view.

Use it in the following ways:

Piano Roll: Use the Draw Line Tool to draw straight lines in the Controllers pane. See To Draw a Linear Series of Controllers.

Tempo view: Use the Draw Line Tool to draw straight lines in the Tempo view. See To Steadily Increase or Decrease the Tempo in the Tempo View.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


The Select Tool

The Select Tool allows you to select notes and events in several views.

Use it in the following ways:

Piano Roll view: Use the Select Tool to select notes and controllers. You can select by clicking on an event or by clicking and dragging around several events. See Piano Roll View.

Tempo view: Use the Select Tool to select a range of time.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


The Eraser Tool

Use the Eraser Tool to delete individual notes in the Piano Roll view. Click a note with the Eraser tool to delete it.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


The Scrub Tool

The Scrub Tool allows you to hear individual notes and events in several views by dragging the mouse over them.

Use it in the following ways:

Track view: See To Audition Audio with the Scrub Tool.

Piano Roll view: See To Scrub the Project.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Pick Tracks button

ピックトラック･ボタン

「Pick Tracks Combo」 [image] ボタンはピアノロール･ビューに表示させるトラックを選択するコンボ･ボタンです。任意のトラックを直接指定するか、前後に順送りすることができます。

任意のトラックを選択するには：

  1. 「Pick Track Combo」 [image] の左側をクリックします。
「Pick Tracks」ダイアログ･ボックスが表示されます。
  2. 任意のトラックをクリックして選択します。「Shift」＋クリックならば最初のクリックと次のクリック間の全てのトラック、「Ctrl」＋クリックならばクリックしたトラック全てが選択されます。
  3. 「OK」をクリックします。
ピアノロール･ビューに選択したトラックが表示されます。

前後のトラックを表示させるには：

  1. 「Pick Track Combo」 [image] ボタンの右側▼をクリックすると、ドロップダウン･メニューが出現します。
  2. 以下のいずれかの操作をします。
    • 前のトラック（トラックナンバーが小さい）を表示させるには、ドロップダウン･メニューから「Show Previous Track(s)」を実行するか、「P」キーを押します。
    • 後のトラック（トラックナンバーが大きい）を表示させるには、ドロップダウン･メニューから「Show Next Track(s)」を実行するか、「N」キーを押します。
ピアノロール･ビューに選択したトラックが表示されます。


Standard toolbar

スタンダード･ツールバー

ツールバーのエリア上を右クリックして「Standard」にチェックを入れると、ツールバーに表示されます。

このツールバーには標準的なファイルや編集のコマンドが納められています。各ボタンの機能は以下のリンクを参照してください。

Button | Description
New（新規作成） | File-New
Open（開く） | File-Open
Save（保存） | File-Save
Cut（切り取り） | Edit-Cut
Copy（複製） | Edit-Copy
Paste（貼り付け） | Edit-Paste
Undo（元に戻す） | Edit-Undo
Redo（やり直し） | Edit-Redo
Print（印刷） | イベント･リストなど、印刷可能なビューを印刷できます。
Help（ヘルプ） | Help-Help Topics


Loop toolbar

ループ･ツールバー

ツールバーのエリア上を右クリックして「Loop」にチェックを入れると、ツールバーに表示されます。

このツールバーでは、ループに関する設定が行えます。各ツールの機能は以下の通りです。

  • Loop On/Off： ループのオン/オフを切り替えます。

  • Loop From： ループの開始点であるフロム･タイムを表示します。

  • Loop Thru： ループの終了点であるスルー･タイムを表示します。

  • Set Loop to Selection： 現在の選択範囲、あるいはセレクション･ツールバーで選択した範囲をループ区間に設定します。フロム･タイムとスルー･タイムの表示が選択された区間に変わります。

  • Loop and Auto Shuttle properties： 「Transport - Loop and Auto Shuttle」コマンドを実行します。


Markers toolbar

Right-click on toolbar/Markers

The Markers toolbar lets you create, edit, and delete markers. It has the following tools:

  • Marker Menu. Choose a marker from the list to set the Now time to it.
  • Previous Marker. Go-Previous Marker command
  • Next Marker. Go-Next Marker command
  • Insert Marker. Insert-Marker command
Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Metronome toolbar

Right-click on toolbar/Metronome

The Metronome toolbar lets you set up your metronome. It has the following tools:

  • Count In. Specifies the number of count-in measures or beats.
  • Count-in Measures. The count in is in measures.
  • Count-in Beats. The count in is in beats.
  • Metronome During Playback. The metronome will sound during playback.
  • Metronome During Record. The metronome will sound during recording.
  • Accent First Beat. The first metronome beat of each measure will be accented.
  • Use PC Speaker. The metronome uses the PC speaker.
  • Use MIDI Metronome. The metronome uses MIDI notes.
  • Metronome Settings. Opens the Global Options dialog box to the Metronome tab, where you can specify the MIDI metronome note options.

See also:

Setting the Metronome and Tempo Settings

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Position toolbar

Right-click on toolbar/Position

This toolbar lets you work with the. It has the following tools:

  • Now (Measure, Beat, Tick). Displays and lets you change the Now time in MBT notation.
  • Now (Hour, Minute, Second, Frame). Displays and lets you change the Now time in SMPTE notation.
  • Go to From. From command.
  • Go to Thru. Thrucommand.
  • Now. Slider for moving the Now time graphically.
Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Record toolbar

Right-click on toolbar/Record

This toolbar lets you specify conditions for recording. It has the following tools:

  • Punch Record On/Off. Enables punch recording
  • Punch In Time. Displays the from time for punch recording
  • Punch Out time. Displays the thru time for punch recording
  • Set Time. Click to set the punch in and punch out times to the from and thru times set in the Selection toolbar.
  • Step Record. Step Record command
  • Record Options. Opens the Record Options dialog
Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Select toolbar

Right-click on toolbar/Select

This toolbar lets you select from and thru which the loop and record toolbars can use. It contains the following tools:

  • Set From = Now. From command
  • From. From time
  • Thru. Thru time
  • Set Thru = Now. Thru command
Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Tempo toolbar

Right-click on toolbar/Tempo

This toolbar displays the current tempo and lets you change it, insert a new tempo at a specified time, change or erase it, and stretch the audio to fit a given tempo. It has the following tools:

  • Tempo: Displays the current tempo.
  • Insert Tempo: Tempo dialog command.
Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Transport toolbar

トランスポート･ツールバー

Right-click on toolbar/Transport

This toolbar lets you hear how your piece sounds. It has the following tools:

  • Rewind: Transport-Rewind command
  • Stop: Transport-Stop command
  • Play: Transport-Play command
  • Go to End: Skip to the end of the project
  • Record: Transport-Record command
  • Reset: Transport-Reset command


Transport (Large) toolbar

Right-click on toolbar/Transport (Large)

This toolbar, the larger version of the Transport toolbar lets you hear how your piece sounds. It also displays and lets you set the meter and key signature. It has the following tools:

  • Now (Measure, Beat, Tick): Displays and lets you change the Now time in MBT notation.
  • Now (Hour, Minute, Second, Frame). Displays and lets you change the Now time in SMPTE.
  • Now. Slider for moving the Now time graphically.
  • Rewind: Transport-Rewind command
  • Stop: Transport-Stop command
  • Play: Transport-Play command
  • Go to End: Skip to the end of the project
  • Record: Transport-Record command
  • Reset: Transport-Reset command
  • Meter/Key. Displays the current time and key signatures. Click it to edit its values.
Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Views toolbar

Right-click on toolbar/Views

This toolbar lets you open views. Buttons correspond to commands in the View menu.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Playback State toolbar

The Mute, Solo, and Unsolo toolbar allows you to globally mute, solo or unsolo all tracks with just one mouse click.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Control Surfaces toolbar

The Control Surfaces toolbar allows you choose which of the currently enabled control surfaces you want to open the property page for. You choose the control surface in the drop-down menu that's on the left side of the toolbar, and then you click the Properties button that's at the right end of the toolbar to open the control surface's property page.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Menu Reference

Use the Contents or Search tabs to find the menu command topic you are looking for.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


File-New

「File-New」コマンドは「New Project File」ダイアログを開き、新しいプロジェクトのためのファイルネーム、ファイルの保存先指定、利用するテンプレートの選択を行います。


File-Open

「File-Open」コマンドは、「Open」ダイアログを表示します。現存するプロジェクトをダイアログで選択し、開くことができます。


File-Close

The File-Close command closes the current project. If multiple projects are open, the project with focus is closed.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


File-Save

「File-Save」コマンドは、現在のプロジェクトを保存します。複数のプロジェクトが開かれている場合には、最前面のプロジェクトが保存されます。


File-Save As

The File-Save As command opens the Save As dialog where you can save a project with the name, directory, and format you specify. The formats available are:

  • Normal--Also known as a Project file (extension .cwp)
  • Bundle--Contains all the audio and MIDI data (extenstion .cwb)
  • Template--Save project settings so you can use them with new projects (extension .cwt)
  • MIDI Format 0--Standard MIDI File that has all channels merged into one track.
  • MIDI Format 1--Standard MIDI File that keeps each channel on a separate track.
  • Riff MIDI Format 0--Riff MIDI File of Format 0.
  • Riff MIDI Format 1--Riff MIDI File of Format 1.
Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


File-Info

The File-Info command opens the File Info dialog box where you can enter information about your project, including author, title and copyright. For more information, see File Info dialog.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


File-Project Audio Files

The File-Project Audio Files command opens the Project Files dialog. For information, see Project Files dialog.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


File-Import-Audio

The File-Import-Audio command lets you import digital audio information stored in wave file format into any track (or, for stereo, two tracks) of a project.

The File-Import-Audio command supports the following digital audio file types:

  • Wave (extension .wav)
  • MPEG (extensions .mpeg, .mpg, .mp2, and .mp3)
  • Apple AIFF (extensions .aif and .aiff)
  • MS Streaming Format (extension .ams)
  • Audio files (extensions .au and .snd)

The sampling rate for a project is set based on your default sampling rate. If the sampling rate from the wave file does not match the sampling rate in your project, then it will be converted to the current project's sampling rate.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


File-Export-Audio

The File-Export-Audio command lets you save and export your projects as MP3 files and other types of formats.

For more information about the File-Export-Audio command, see Preparing Audio for Distribution.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


File-Export-OMF

' File-Export-OMF command opens the Export OMF dialog.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


'File-Send

The File-Send command opens a blank e-mail message and attaches the current project.

Note: If you send a project file (extension .cwp) and your project contains audio data, the audio data is not attached along with the project file. If you want to send a project that contains both MIDI and audio data, use the bundle file format (extension .cwb). For more information, see Saving Your Work.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


File-Recent File

The recent file list at the bottom of the File menu lets you choose any file you have opened recently. Choosing a file in the list opens it immediately.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


File-Exit

The File-Exit command closes Pro TracksPro Tracks. If you have made any changes since the last time you saved any of the open projects, Pro TracksPro Tracks prompts you to save the changes.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Edit-Undo

「Edit-Undo」コマンドは、最後に行ったアクションを取り消します。連続してコマンドを行うことで、数回手前の作業状態まで戻ることができます。また、アンドゥをやり直す「Edit-Redo」コマンドもあります。


Edit-Redo

「Edit-Redo」コマンドは、アンドゥ･コマンドによって取り消された作業を再び元に戻します。


Edit-History

The Edit-History command opens the Undo History dialog which displays a history of your editing actions. You can set how many editing actions you want the Undo History dialog to store by changing the number in the Maximum Undo Steps field. The default value is 128.

See:

Undo, Redo, and the Undo History

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Edit-Select-All

The Edit-Select-All command selects everything in all open views. Any action affects all selected objects.

See:

Selecting and Editing Events

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Edit-Select-None

The Edit-Select-None command cancels all selections, with the result that nothing is selected.

See:

Selecting and Editing Events

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Edit-Select-By Time

The Edit-Select-By Time command lets you specify times from which and through which Pro TracksPro Tracks selects.

To select partial clips by time, see To Select Partial Clips Using Time Ranges and Tracks.

See also:

Select By Time dialog

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Edit-Select-From = Now

The Edit-Select-From = Now command lets you specify the Now time as the time from which a selection extends.

The From and Thru times you select appear in the Select toolbar in the From and Thru fields. If you select a whole measure, the Thru time is the start of the next measure, which actually makes it a "to" time and not a "through" time.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Edit-Select-Thru = Now

The Edit-Select-Thru = Now command lets you specify the Now time as the time through which a selection extends.

The From and Thru times you select appear in the Select toolbar in the From and Thru fields. If you select a whole measure, the Thru time is the start of the next measure, which actually makes it a "to" time and not a "through" time.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Edit-Select-From = Start

The Edit-Select-From = Start command lets you specify the start of a piece as the time from which a selection extends.

The From and Thru times you select appear in the Select toolbar in the From and Thru fields. If you select a whole measure, the Thru time is the start of the next measure, which actually makes it a "to" time and not a "through" time.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Edit-Select-Thru = End

The Edit-Select-Thru = End command lets you specify the end of a piece as the time through which a selection extends.

The From and Thru times you select appear in the Select toolbar in the From and Thru fields. If you select a whole measure, the Thru time is the start of the next measure, which actually makes it a "to" time and not a "through" time.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Edit-Select-Select Track Envelopes with Selected Clips

Clicking the dropdown arrow that's on the right side of the Select tool button in the Track view toolbar pops up a menu to select track envelopes. When you enable this function, the menu option has a checkmark next to it. That means when you select a clip in the Clips pane, any track envelopes in that track get selected too.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Edit-Cut

「Edit-Cut」コマンドは、選択したオブジェクトをクリップボードにコピーし、存在していた場所からは消し去ります。「Cut」ダイアログが出現しカットするオブジェクトの種類を指定することができます。

切り取られたオブジェクトは、クリップボードに保管されており他の場所へ貼り付けることができます。

Edit-Pasteを参照してください。

関連事項：


Edit-Copy

「Edit-Copy」コマンドは、選択したオブジェクトのコピーをクリップボードに保管します。「Copy」ダイアログによってクリップボードにコピーするオブジェクトの種類を指定することができます。

クリップボードにコピーしたオブジェクトは、他の場所に貼り付けることができます。Edit-Pasteを参照。

同様の機能でオブジェクトをクリップボードにコピー後、オリジナルを消し去るカットも利用できます。Edit-Cutを参照。

リンクされたクリップのコピー方法はクリップの分割と結合を参照してください。

関連事項：


Edit-Paste

「Edit-Paste」コマンドは、クリップボードに保管されているオブジェクトをプロジェクトの任意の場所に貼り付けます。「Paste」ダイアログによって、貼り付ける位置/回数/方法が指定できます。

クリップボードへデータを保管する方法に関しては、Edit-Cut, Edit-Copyを参照してください。

関連事項：


Edit-Delete

The Edit-Delete command removes selected objects from the project. It doesn't put them on the clipboard, so they can not be subsequently pasted. You can specify the kinds of objects to remove in the Delete dialog.

For more information, see To Delete Clips.

See also:

Moving and Copying Clips

Working with Partial Clips

Deleting Measures or Time from One or More Tracks

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Edit-Bounce to Clip(s)

The Edit-Bounce to Clip(s) command lets you combine selected audio clips into a single clip.

Note:

Like any clips, slip edited clips can be combined with other clips using the Bounce to Clip(s) command. When a slip edited clip is combined with another clip, any slip edited data (audio or MIDI events that are cropped from view) is overwritten.

For more information, see Splitting and Combining Clips, and Bouncing to Clips.

See also:

Splitting and Combining Clips

Splitting and Combining Clips

Bouncing to Clips

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Edit-Bounce to Track(s)

The Edit-Bounce to Tracks command lets you combine two or more audio tracks into a stereo submix.

For more information about the Edit-Bounce to Tracks command, see Mixing Down and Distributing Audio.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Edit-Groove Clip Looping

The Edit-Groove-Clip Looping command enables a selected audio clip's looping capabilities. When you enable these capabilities, you can make unlimited copies of the clip by dragging its start or end points to the left or right, respectively. When a clip's looping capabilities are enabled, the clip's corners are beveled instead of sharp. If the clip's looping capabilities are already enabled, the same command turns them off.

For more information, see Using Loops.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Edit-Non-Destructive MIDI Editing

This command, off by default, makes all MIDI edit non-destructive. When toggled on, this command forces deleted data to be retained even though it is not visible.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Process-Audio-Graphic EQ

The Process-Audio-Graphic EQ command lets you equalize your audio over ten frequency bands, that is, ten octaves.

See also:

Audio Effects (Audio Plug-ins)

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Process-Audio-3dB Louder

The Process-Audio-3dB Louder command sets selected clips or tracks to play three decibel louder.

For more information, see To Boost Audio Volume by Three Decibels.

See also:

Basic Audio Processing

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Process-Audio-3dB Quieter

The Process-Audio-3dB Quieter command sets selected clips or tracks to play 3 decibel more softly.

For more information, see To Decrease Audio Volume by Three Decibels.

See also:

Basic Audio Processing

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Process-Audio-Normalize

The Process-Audio-Normalize command lets you increase the volume of the selected clips or tracks to the maximum level possible before clipping.

For more information, see To Normalize Audio Data.

See also:

Basic Audio Processing

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Process-Apply Audio Effects

「Process」→「Apply Audio Effects」 コマンド（もしも実行できないグレー表示であるなら、選択範囲にオーディオ･エフェクトが使用されていません）は、「Apply Audio Effects」を表示させます。このコマンドは、現在リアルタイムで処理されているオーディオ･エフェクトをオーディオ･データに反映させてしまい、エフェクトの付加されたオーディオ･データに書き換えます。このため、リアルタイム･エフェクトを外すことができ、コンピュータの負荷が軽くなります。

「OK」をクリックすると処理が開始されます。処理の対象になるのはトラックのインサートに組み込まれたエフェクトのみで、Auxやメインバスに組み込まれたエフェクトは反映されません。「Delete the effects from the track inserts」をチェックしておくと、処理完了後に自動でトラックのインサートに組み込まれたリアルタム･エフェクトを外すため、エフェクトが重複してかかってしまうことを防ぐことができます。


Process-Apply MIDI Effects

The Process-Apply MIDI Effects command opens the Apply MIDI Effects dialog box, which allows you to apply any MIDI effects that are patched into a track to all selected data in that track. Applying a MIDI effect means that the MIDI data that you apply the effect to is permanently altered to sound like it would if it was flowing through an effects processor in real time. You can leave the Delete the effects from the track inserts checkbox checked to remove the real-time MIDI effects from the track inserts after you apply them, so the track data does not receive a double dose of the same effects.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Plug-ins

From the Process menu, you can access all of the MIDI and audio effects (plug-ins) available to you.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Audio Plug-ins

The Process-Audio Effects-(name of effects vendor) commands display submenus of all audio effects available to you.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


MIDI Plug-ins

The Process-MIDI Effects-(name of effects vendor) commands display submenus of all MIDI effects available to you.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Process-Slide

The Process-Slide command opens the . You can move a selected track and/or its markers by a set amount of measures, ticks, seconds or frames. Positive numbers move the track to the right (forward) and negative numbers move the track to the left (backward).

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Process-Quantize

The Process-Quantize command opens the .

This command adjusts the start time and duration of selected notes so that they line up with a fixed size grid. In the Quantize dialog, you can adjust the resolution of the grid (note size) and specify which track properties you want to allow the command to change.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Process-Length

The Process-Length command can be used to stretch or shrink a portion of a project. Process-Length lets you stretch or shrink the selection by a fixed percentage and makes the adjustment by altering the individual events. A value of 200 percent, for example, stretches the selection to twice its original length, while a value of 50 percent shrinks the selection to half its original length.

This command offers the option to stretch audio clips along with the MIDI information. Sometimes you don't want to adjust the speed of your audio. Audio can be stretched or condensed up to a factor of 4 (e.g., it can be shrunk to as little as 25 percent of its original length, or expanded to as much as 400 percent of its original length).

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Process-Transpose

The Process-Transpose command transposes the pitches of note events up or down by a fixed number of half-steps. It does so by changing the MIDI key numbers of note events and by pitch-shifting audio clips. Simply enter the number of half-steps in the Amount field of the Transpose dialog box--a negative number to transpose down, a positive number to transpose up.

Pro Tracks can also perform diatonic transposition, which shifts all the notes up and down the major scale of the current signature by the designated number of steps. For instance, if you specify an amount of +1 and the key signature is C-major, a C becomes a D (up a whole step), an E becomes an F (up a half step), and so on. Diatonic transposition assures you that the transposed notes fit with the original key signature.

As an option, you can choose to transpose selected audio clips along with any selected MIDI clips. Pro Tracks uses pitch-shifting to perform the transposition. You can transpose audio only a single octave in either direction (-12 to +12), and you cannot transpose audio when you are using diatonic transposition.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Edit-Split

The Edit-Split command opens the , which allows you to split a selected clip into smaller clips. The command, which is also available from the Clips pane right-click menu, is greyed-out if no clips are selected.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Edit-Apply Trimming

Using the Edit-Apply Trimming command permanently deletes any data from a selected clip that is hidden by a slip editing edit.

For step-by-step instructions, see To Permanently Delete Slip-edited Data.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Edit-Convert MIDI to Shapes

Using the Edit-Convert MIDI To Shapes command opens the Convert MIDI To Shapes dialog. This command lets you convert a controller envelope created in the Piano Roll view to a Track view envelope, or shape.

Note: If two clips overlap, the command converts the controller envelopes in both clips, in whatever parts of the clips lie in the selected time range.

For step-by-step instructions, see .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


View-Piano Roll

Open the Piano Roll view with the View-Piano Roll command, or by clicking the Piano Roll view button in the Views toolbar. The Piano Roll view displays all MIDI notes and events from one or more tracks in a grid format that looks much like a player piano roll. Notes are displayed as horizontal bars, and drum notes as diamonds. Pitch runs from bottom to top, with the left vertical margin indicating the pitches as piano keys or note names. Time is displayed running left to right with vertical measure and beat boundaries. The Piano Roll view makes it easy to add, edit, and delete notes and controller data from a track.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


View-Event List

Open the Event List view with the View-Event List command, or by clicking the Event List view button in the Views toolbar. The Event List view shows events in a list format. You can insert, delete, or modify any kind of event, including notes, pitch-wheel data, velocity, MIDI controllers, patch changes, wave files, lyrics, text strings, MCI commands, System Exclusive meta-events, and more.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


View-Loop Construction

Open the Loop Construction view by selecting View-Loop Construction from the menu. The Loop Construction view allows you to create Groove clips and enable looping of clips.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


View-Loop Explorer

Select View-Loop Explorer to open the Explorer view.

You can preview and import files using the Explorer view, without having to leave your work environment. For more information, see Loop Explorer View.

See also:

The Loop Explorer View

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


View-Console

To open the Console view, click the Console view button in the Views toolbar, or use the View-Console command.

The Console view contains all the controls you need to mix your project.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


View-OP Panel

OP is short for Open Plug-in. The View-OP Panel-(name of the panel you want to open) command opens a Yamaha OP panel. If you have a certain kind of Yamaha module connected to your computer, and have installed the Yamaha editing software, you can open these panels directly from to create and edit sounds for your module, and save the sounds as presets.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


View-Synth Rack

Use the View-Synth Rack command to open the Synth Rack. For more information, see Synth Rack View.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


View-Tempo

Open the Tempo view by using the View-Tempo command or by clicking the Tempo view button in the Views toolbar. The Tempo view provides a graphic display of the tempo. In the Tempo view you can use your mouse to draw tempo changes directly onto the graph.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


View-Layouts

The View-Layouts command allows you to save and load layouts. Pro Tracks stores the layout of all of a project's views in the project file when you save the project. By default, Pro Tracks restores the layout of all the views when you open the file.

In addition, you can save the current layout in a separate list--the global layout list. Once you have saved the layout in this list, you can apply it to any open project. The global layout list can contain as many layouts as you want. Layouts in the list can be updated, renamed, and deleted.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


View-Toolbars

The View-Toolbars command lets you select which toolbars are displayed and also the style of display for the toolbars.

To display a toolbar, click the checkbox next to its name.

To display toolbars with an upraised appearance similar to a button in the up position, make sure the Flat Style box is unchecked.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Insert-Bank/Patch Change

Use the Insert-Bank/Patch command to insert a patch change and/or a bank change.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Insert-Meter/Key Change

Use the Insert-Meter/Key Change command to insert a meter change and/or a key change.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Insert-Tempo Change

The Insert-Tempo Change command opens the Tempo dialog.

For more information, see Changing Tempos.

See:

.

See Also:

Changing Tempos

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Insert-Time/Measures

Use the Insert-Time/Measures command to insert blank measures at a specified location.

See .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Insert-Marker

Use the Insert-Marker command to insert a marker at a specified location.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Insert-Audio Track

The Insert-Audio Track command, which you can also find by right-clicking a track title bar in the Track view, inserts an audio track above the track on which you right-click.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Insert-MIDI Track

The Insert-MIDI Track command, which you can also find by right-clicking a track title bar in the Track view, inserts a MIDI track above the track on which you right-click.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Insert-DX Synth

The Insert-DX Synth command displays a submenu of all installed DXi soft synths. Clicking the name of one of the DXi's either displays the Insert DXi Synth Options dialog, or inserts s DXi into your project if you unchecked the dialog's Ask This Every Time option previously.

See Inserting a DXi

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Insert-Rewire Device

The Insert-Rewire Device command displays a submenu of all installed Rewire soft synths. Clicking the name of one of the soft synths either displays the Insert DXi Synth Options dialog, or inserts s soft synth into your project if you unchecked the dialog's Ask This Every Time option previously.

See ReWire Instruments

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Transport-Play

The Transport-Play command starts playback.

See .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Transport-Record

The Transport-Record command starts recording.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Transport-Rewind

The Transport-Rewind command rewinds to the start of the project.

See .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Transport-Stop

The Transport-Stop command stops playback or recording.

See .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Transport-Stop Audio

The Transport-Stop Audio command stops Pro Tracks's audio engine from running, which disables input monitoring temporarily. After you use the command, it changes into the Transport-Run Audio command.

For more information, see Input Monitoring.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Transport-Reset

The Transport-Reset command stops all MIDI notes from playing and clears stuck notes.

See .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Transport-Step Record

The Transport-Step Record command opens the Step Record dialog box. Step recording lets you specify step size and note duration so you can record things that are hard to play a step at a time.

See.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Transport-Loop and Auto Shuttle

「Transport-Loop and Auto Shuttle」コマンドは、ループの区間指定、およびループに関するオプションを設定します。


Transport-Record Options

The Transport-Record Options command specifies how Pro Tracks records clips into tracks already holding other clips. The command also lets you specify whether to record takes in sequential tracks or stacked in a single track.

Note: Pro Tracks saves the recording options you choose with each project, so you can save a different recording mode with each of your projects.

See .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Transport-Reject Loop Take

The Transport-Reject Loop Take command erases the most recent take during loop recording.

Note: This command is only available for MIDI recording.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Transport-Update Patch Cache

The Transport-Update Patch Cache command is enabled only if you're using one or more sound cards which require "patch caching". After making changes to your song which result in patch change events being added, changed, or deleted, you may need to choose Transport-Update Patch Cache to force the sound card to load the required sounds from disk storage.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Go-Time

The Go-Time command lets you set a new Now time.

See .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Go-From

The Go-From command sets the Now time to the From time.

See .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Go-Thru

The Go-Thru command sets the Now time to the From time.

See .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Go-Beginning

The Go-Beginning command sets the Now time to the beginning of the project.

See .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Go-End

The Go-End command sets the Now time to the end of the project.

See .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Go-Previous Measure

The Go-Previous Measure command sets the Now time to the beginning of the previous measure.

See .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Go-Next Measure

The Go-Next Measure command sets the Now time to the beginning of the next measure.

See .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Go-Previous Marker

The Go-Previous Marker command sets the Now time to the previous marker.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Go-Next Marker

The Go-Next Marker command sets the Now time to the next marker.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Track-Property-Name

The Track-Property-Name command lets you assign a name to a track for easy reference.

For more information about the Track-Property-Name command, see .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Track-Property-Outputs

The Track-Property-Outputs command lets you assign an output, either MIDI or audio, for your track to play back through.

For more information about the Track-Property-Outputs command, see , and .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Track-Property-Inputs

The Track-Property-Inputs command lets you specify input sources for all of your project's tracks for recording purposes.

For more information about the Track-Property-Inputs command, see , and .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Track-Property-Channel

The Track-Property-Channel command specifies the MIDI channel through which the track plays its data.

For more information about the Track-Property-Channel command, see , and .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Track-Property-Key+

The Track-Property-Key+ command lets you specify how many half-steps the notes in a MIDI track should be transposed on playback. 12 half-steps make an octave. The Key+ command does not alter the data in a track, but causes it to play back in a different key.

For more information about the Track-Property-Key+ command, see .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Track-Property-Vel+

The Track-Property-Vel+ command lets you designate the change in velocity (volume) to be applied to notes in this track on playback, ranging from -127 to +127. The Vel+ command does not alter the data in a track, but causes it to play back with different velocities.

For more information about the Track-Property-Vel+ command, see .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Track-Property-Time+

The Track-Property-Time+ command lets you apply an offset to the start time of the events in the track. The Time+ command does not alter the data in a track, but causes it to play back at an earlier or later time.

For more information about the Track-Property-Time+ command, see .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Track-Property-Bank

The Track-Property-Bank command lets you choose the bank, or set of patch names, available for this track.

For more information about the Track-Property-Bank command, see .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Track-Property-Patch

The Track-Property-Patch command lets you choose the patch, or MIDI instrument sound, to use for playback.

For more information about the Track-Property-Patch command, see .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Track-Property-Volume

The Track-Property-Volume command lets you specify the starting volume level for the track, ranging from -INF (silent) to 6 dB (maximum volume).

The Volume setting controls the initial volume of a track during playback. Every time you start playback, Pro Tracks sets the volume to this initial level.

In some projects you want the volume of a track to change while playback is in progress. You can accomplish this using the Track, Console, Piano Roll, or Event List views. For more information, see and .

Note: Not all keyboards and synthesizers respond to volume change messages. Check the manual that came with your keyboard or synthesizer for more information.

For more information about the Track-Property-Volume command, see .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Track-Property-Pan

The Track-Property-Pan command lets you specify the stereo distribution of the output, ranging from 100% L (hard left) to 100% R (hard right), with a value of C indicating sound that is centered left-to-right.

The Pan setting controls the initial pan of a track during playback. Every time you start playback, Pro Tracks sets the pan to this initial level.

For more information about the Track-Property-Pan command, see .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Track-Mute

The Track-Mute command silences the specified track for playback.

For more information about the Track-Mute command, see and .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Track-Archive

The Track-Archive command silences the specified track for playback and removes its data from RAM. You must stop playback to change a track's archive status.

For more information about the Track-Archive command, see and .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Track-Solo

The Track-Solo command solos the specified track, meaning it plays while all other tracks do not. Each track set to solo plays back.

For more information about the Track-Solo command, see and .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Track-Arm

The Track-Arm for Recording command lets arms or disarms all selected tracks for recording.

For more information about the Track-Arm for Recording command, see and .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Track-Clone

The Track-Clone command copies a track with either its properties, its clips and events, or both. You can specify a destination.

For more information about the Track-Clone command, see .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Track-Delete

The Track-Delete command deletes one or more tracks entirely, including all its track properties and all its clips and events. Pro Tracks does not put deleted information on the clipboard for later copying.

For more information about the Track-Delete command, see .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Track-Wipe

The Track-Wipe command deletes track contents but leaves track properties intact. Pro Tracks does not put wiped information on the clipboard for later copying.

For more information about the Track-Wipe command, see .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Track-Hide

The Track-Hide command, which is also available from the Clips pane popup menu, hides all selected tracks. To display them again, click the Choose which tracks should be displayed or hidden button, which is located in the Track view toolbar.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Tools-Consolidate Project Audio

The Tools-Consolidate Project Audio command copies all the audio used by the current project into a subfolder of the project's audio folder. Use this command to create a backup of your project's audio.

For more information:

Backing Up Projects with Digital Audio

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Tools-Clean Audio Folder

Use the Tools-Clean Audio Folder command to delete digital audio files from an audio data directory that are no longer used by any of your projects. You should use this command from time to time to free up disk space.

Important: Make sure that all of your important project (.cwp and .wrk) files are stored in your local hard disk(s) before using this command. If your project files are stored elsewhere, such as a floppy drive, removeable drive, or network drive, you risk accidentally deleting important audio files that are associated with your projects.

Note: The Cakewalk Audio Finder (CWAFTool) is a more advanced utility for finding and removing unused projects and audio files. This utility can be installed from the AutoRun menu of the Pro Tracks CD. If you have an older version of Pro Tracks you can download the Pro Tracks Audio Finder from the Pro Tracks Website at www.cakewalk.com.

For more information about the Tools-Clean Audio Folder command, see .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Options-MIDI Devices

The output setting for a track determines which piece of hardware will be used to produce the sound stored in your project. The Options-MIDI Devices command opens the MIDI Devices dialog box, which lets you choose the MIDI outputs you want to use.

For more information about setting up MIDI devices, see .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Options-Instruments

This command lets you choose one or more port/channel configurations and assign an instrument to it or them.

Pro Tracks lets you assign a MIDI instrument definition to each available MIDI port and channel. The assignments you make determine the MIDI bank names, patch names, note names, and controller names that you see during your Pro Tracks session.

Suppose that you have a Roland GS compatible synthesizer attached to MIDI port 1. By assigning all 16 channels of MIDI port 1 to the Roland GS instrument definition, you ensure that the bank, patch, note and controller name lists you see displayed in Pro Tracks are the ones that match your synthesizer.

Often, you want to assign a different instrument to channel 10, which is usually used for percussion. For example, you might assign the Roland GS instrument definition to channels 1 through 9 and 11 through 16, but you would most likely want to assign the Roland GS Drumsets instrument definition to channel 10. If you have several MIDI ports, with a different instrument attached to each one, you would normally assign a different instrument to each MIDI port.

For convenience, you can assign a block of channels to one instrument, and then change the assignment of one or more of those channels without changing the others. For example, you can highlight all 16 channels of the first MIDI port and assign them to the Roland GS instrument definition. Then, you can highlight channel 10 of the first MIDI port and assign it to the Roland GS Drumset instrument definition. Channels 1 through 9 and 11 through 16 on the first MIDI port will stay assigned to Roland GS.

You might also want to split channels to different instruments if you have several instruments attached to a single MIDI port. For example, you might have a Roland synth receiving on MIDI channels 1-9, a Roland drum machine receiving on channel 10, and a basic GM-compatible synth receiving on channels 11 through 16. In this case, you'd use three different instrument definitions for your one and only MIDI port.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Options-Audio

The Options-Audio command opens the Audio Options dialog box (see below), which contains all the necessary controls to completely configure your audio setup. Pro Tracks configures all of these options automatically, but allows you to customize them to a great degree.

For more information about configuring your audio system, see .

For more information about the various tabs or pages in the Audio Options dialog box, see:

Audio Options dialog--General

Audio Options dialog--Advanced

Audio Options dialog--Input Monitoring

Audio Options dialog--Drivers

Audio Options dialog--Driver Profiles

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Options-Project

The Options-Project command gives you access to options you might want to set for a particular project.

For more information about the Options-Project command, see and .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Options-Global Options

The Options-Global command gives you access to many options you might want to set for all your projects, including settings that affect appearance, MIDI and audio functions, and auto-save.

For more information about the Options-Global command, see these four global options topics: , , , , Global Options dialog--Audio Data.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Options-Colors

The Options-Colors command lets you choose and change the colors for most things that Pro Tracks displays.

For more information about the Options-Colors command, see .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Options-SoundFonts

The Options-SoundFonts command lets you import SoundFont banks.

SoundFont files contain data for patches. They are available from vendors and you can create them using the Vienna editor from Creative. To use SoundFonts, you must have a Creative Labs SoundBlaster Live, AWE 32 or AWE 64 sound card and have the SoundFont Management System installed (supplied with SoundBlaster Live). When Pro Tracks opens a WRK or MID file, it looks for a SF2 file in the same folder with the same base name. If one exists, Pro Tracks uses it. Use the Locations button to specify folder (or folders, separate multiple folders with semicolons) where Pro Tracks should look. Use the Attach button in the SoundFont Banks dialog box to override this behavior and specify a different SoundFont file to use with the song. Bank 0 is reserved for the Standard GM sound set, but user banks can be attached to banks 1 through 255. Pro Tracks saves SoundFont file names in (WRK) files, but not in Standard MIDI (MID) files. In order to use an attached SoundFont, you must select your SoundFont device as an output and assign a MIDI track to that output. You must also force an output channel for the track and choose a SoundFont bank and patch for the MIDI track.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Options-Key Bindings

Key bindings let you connect Pro Tracks commands to keys on your MIDI or computer keyboard. This makes it easy for you to access specific features more quickly and efficiently.

The Options-Key Bindings command opens the Key Bindings dialog box, which lets you specify which keys and key combinations to use for specific Pro Tracks commands and files.

For more information about the Options-Key Bindings command, see Key Bindings.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Options-Initialization File

The Options-Initialization File command lets you edit Pro Tracks initialization files. Many Windows applications, as well as Windows itself, use files to store information about your preferences and configuration. Often applications store values to these files when you make selections in the program using menus or dialog boxes. However, you can also change these files directly. In some cases, there is no way to change the settings in the application, and changing the file directly is the only way.

For more information about the Options-Initialization File command, see .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Options-Time Ruler Format-M:B:T

The Options-Time Ruler Format-M:B:T command, which is also available from the Clips pane popup menu, changes the unit of measurement in the time ruler to MBT units.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Options-Time Ruler Format-H:M:S:F

The Options-Time Ruler Format-H:M:S:F: command, which is also available from the Clips pane popup menu, changes the unit of measurement in the time ruler to H:M:S:F units.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Options-Time Ruler Format-Samples

The Options-Time Ruler Format-Samples command, which is also available from the Clips pane popup menu, changes the unit of measurement in the time ruler to samples.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Options-Drum Map Manager

The Options-Drum Map Manager command opens the Drum Map Manager dialog, which allows you to create and edit drum maps. For more information, see Drum Map Manager dialog.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Options-Control Surfaces

The Options-Control Surfaces command opens the Control Surfaces dialog, which allows you to enable or disable specific contol surfaces, and choose their MIDI inputs and outputs.

For more information, see:

Working with External Devices

Control Surfaces dialog

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Window-Cascade

The Window-Cascade command lets you arrange multiple opened windows in an overlapped fashion.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Window-Tile in Rows

The Window-Tile in Rows command arranges multiple opened windows from top to bottom down the screen.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Window-Tile in Columns

The Window-Tile in Columns command arranges multiple opened windows from side to side across the screen.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Window-Arrange Icons

Use the Window-Arrange Icons command to arrange the icons for minimized windows at the bottom of the main window.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Help-Help Topics

「Help-Help Topics」コマンドは、ヘルプを開きます。


Help-View README.RTF

The Help-ViewREADME.RTF command tells you all about the current version of Pro Tracks.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Help-Quick Start

The Help-Quick Start command gives you access to a number of ways to get started.

For more information about the Help-Quick Start command, see .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Help-Tip of the Day

The Help-Tip of the Day command opens a series of tips and shortcuts for doing various functions in Pro Tracks.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Help-Keyboard Shortcuts

Note: A plus sign (+) indicates that both keys must be held down at the same time. For example, Ctrl+F6 .

Menu Commands
Command | Shortcut
File-Open | Ctrl+O
File-Save | Ctrl+S
Edit-Undo | Ctrl+Z
Edit-Redo | Ctrl+Shift+Z
Edit-Select-All | Ctrl+A
Edit-Select-None | Ctrl+Shift+A
Edit-Cut | Ctrl+X
Edit-Copy | Ctrl+C
Edit-Paste | Ctrl+V
Edit-Delete | Delete key
Insert-Marker | F11
Transport-Play | Spacebar
Transport-Record | R
Transport-Rewind | W
Transport-Stop | Spacebar
Go-Time | F5
Go-From | F7
Go-Thru | F8
Go-Beginning | Ctrl+Home
Go-End | Ctrl+End
Go-Previous Measure | Ctrl+PageUp
Go-Next Measure | Ctrl+PageDown
Go-Previous Marker | Ctrl+Shift+PageUp
Go-Next Marker | Ctrl+Shift+PageDn
Track View
Command | Shortcut
Solo/un-solo current track | /
Help | F1
Close Window | Ctrl+F4
Insert track (same kind as current track; if no tracks exist, opens the Choose Track Type dialog box) | Insert
Open the Track Manager | M
Toggle Envelope/Offset Mode | O
Select current track | , (comma key)
Show and fit selection | Shift+S
Fit tracks to window | F
Fit project to window | Shift+F
Show only selected tracks | H
Hide selected tracks | Shift+H
Show all tracks | A
Undo view change | U
Redo view change | Shift+U
Snap enable/disable | N
Open Snap dialog | Shift+N
Activate Zoom tool | Z
Decrease track height | Ctrl+up arrow
Increase track height | Ctrl+down arrow
Zoom in horizontally | Ctrl+right arrow
Zoom out horizontally | Ctrl+left arrow
Zoom all tracks in vertically | Ctrl+down arrow
Zoom all tracks out vertically | Ctrl+up arrow
Zoom out on all audio waveforms | Alt+down arrow
Zoom in on current track's audio waveforms | Alt+Ctrl+up arrow
Zoom out on current track's audio waveforms | Alt+Ctrl+down arros
Zoom current track in vertically | Ctrl+Shift+down arrow
Zoom current track out vertically | Ctrl+Shift+up arrow
Zoom in on all audio waveforms | Alt+up arrow
Increase current track height | Ctrl+Shift+down arrow
Decrease current track height | Ctrl+Shift+up arrow
Scale audio waveform in all audio tracks | Alt+up/down arrow
Scale audio waveform in current audio track | Ctrl+Alt+up/down arrow
Lasso zoom scale audio clip/waveform | Shift+Z (while selecting a clip)
Scissors tool | C
Center Now time | G
Puts focus in Track pane | Shift+Up arrow
Puts focus in Aux/Main Bus pane | Shift+Down arrow
Scroll Track view up or down | Page Up or Page Down
Move between same controls in different tracks | Up or Down arrow
Move between controls in same track | Left or Right arrow
Moves to the previous or next tab (toggles between All, Mix, FX, and I/O tabs) | Shift+Left arrow or Shift+Right arrow
Raise or lower the pitch of a loop-enabled clip | Alt+ or Alt- (use the + or - keys on the num pad)
Activate Select tool | T
Activate Scrub tool | B
Activate Envelope Edit tool | E
Loop enable/disable selected clip | Ctrl+L
Split selected clips at Now time | S
Auto crossfade | X
Piano Roll View
Command | Shortcut
Select tool | S
Draw tool | D
Draw Line tool | L
Erase tool | E
Scrub tool | B
Snap enable/disable | N
Pick Track | T
Scroll up/down | Up or Down arrow keys
Scroll left/right | Left or Right arrow keys
Zoom in vertically | Ctrl+down arrow
Zoom out vertically | Ctrl+up arrow
Activate Pattern Brush tool | Q
Show/Hide velocity tails in the Drum pane | Y
Show/Hide Grid lines | I
Show/Hide durations in the Drum pane | O
Show/Hide the Controller pane | C
Zoom tool | Z
Undo Zoom | U
Show/Hide Track Pane | H
All Tracks | A
No Tracks | K
Invert Tracks | V
Enter a Whole Note | 1
Enter a Half Note | 2
Enter a Quarter Note | 4
Enter an Eighth Note | 8
Enter a Sixteenth Note | 6
Enter a Thirty-secondth Note | 3
Dotted Note | .
Triplet | P
Open Snap dialog | Shift+N
Event List View
Command | Shortcut
Filter (hide) Note events | N
Filter Key Aftertouch events | F
Filter Controller events | C
Filter Patch Change events | A
Filter Channel Aftertouch Events | F
Filter Pitch Wheel events | B
Filter RPN events | Z
Filter NRPN events | P
Filter Sysx Bank events | S
Filter Sysx Data events | Y
Filter Text events | X
Filter Lyric events | L
Filter MCI Command events | M
Filter Audio events | U
Filter Shape events | H
Filter Expression events | E
Filter Hairpin events | I
Filter Chord events | O
Event Manager | V
Insert event | Insert
Delete event | Delete
Pick Tracks | T
Console View
Command | Shortcut
Move between controls | Tab
Delete an effect | Delete
Change values (small) | + and -
Change values (large) | [ and ]
Open Module manager | M
Show Record meters | C
Toggle Envelope/Offset Mode | O

Loop Construction View
Command | Shortcut
Save loop to wave file | F
Enable looping | L
Enable stretching | T
Follow project pitch | P
Preview loop | Shift+Spacebar
Stop preview | Shift+Spacebar
Select tool | S
Erase marker tool | E
Default all markers | M
Loop Explorer View
Command | Shortcut
Preview file | Shift+Spacebar
Stop preview | Shift+Spacebar
Synth Rack View
Command | Shortcut
Navigate between DXi synths | Up/Down arrows
Chagne preset for current DXi | +, _, [, ]
Mute current DXi | M
Solo current DXi | S

All Views
Command | Shortcut
Close Window | Ctrl+F4
Next Window | Ctrl+F6
Open the Loop Construction view | Alt+2
Open the Console view | Alt+3
Open the Event List view | Alt+4
Open the Piano Roll view | Alt+5
Open the Tempo view | Alt+9

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Help-Register Online

The Help-Register Online command opens Cakewalk's online form so you can register your new product.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Help-Cakewalk Problem Reporter

The Cakewalk Problem Reporter is a tool that gathers general information about your computer and specific facts about the current open project file.

These log files may be used by Cakewalk Technical Support when detailed system info is required to resolve a problem on your computer.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Help-Effects on the Web

The Help-Effects on the web command takes you to Cakewalk's DirectX Files web site, where you can download both commercial and free DirectX audio plug-in effects.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Help-About Pro Tracks

The Help-About Pro Tracks command displays copyright, version number of the product, and your licensing information.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Delete Track

This command, which you find by right-clicking a track name or number in the Track view, removes the track on which you right-click.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Group

This command, which you find by right-clicking a fader, button, or knob in the Track or Console views, lets you group faders, knobs, or buttons so they work together in ways you specify.

For more information about grouping controls, see .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Ungroup

This command, which you find by right-clicking a fader, button, or knob in the Track or Console views, lets you remove a control or button from its group.

For more information about grouping controls, see .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Set Start = Current

This command, which you find by right-clicking a fader, button, or knob in the Track or Console views, lets you adjust the start value of a control. This command, together with the Set End = Current command, only functions when you use custom grouping. These two commands set the range that a grouped control moves through when the members of its group move through their starting and ending values. This makes it easy to group controls so that they move in similar or opposite motion and at similar or different rates of speed.

For more information about grouping controls, see , and .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Set End = Current

This command, which you find by right-clicking a fader, button, or knob in the Track or Console views, lets you adjust the end value of a control. This command, together with the Set Start = Current command, only functions when you use custom grouping. These two commands set the range that a grouped control moves through when the members of its group move through their starting and ending values. This makes it easy to group controls so that they move in similar or opposite motion and at similar or different rates of speed.

For more information about grouping controls, see , and .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Add Track-Audio

This command, which you find by right-clicking in the Console view in the grey area above a track's Phase button, adds a digital audio track to the console.

For more information about adding tracks, see .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Add Track-MIDI

This command, which you find by right-clicking in the Console view in the grey area above a track's Phase button, adds a MIDI track to the console.

For more information about adding tracks, see .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Hide Module

This command allows you to hide track, aux bus, and main modules in the Console view. You find the command by right-clicking in the Console view in three different areas:

  • For track modules, right-click in the grey area above a track's Phase button.
  • For aux buses, right-click in the grey area between the Send and Return knobs.
  • For main modules, right-click on the grey border below the main module's effects bin.

To redisplay modules, see , and .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Set Snap-to = Current

This command, which you find by right-clicking a fader or knob in the Console or Track views, sets the snap-to position of that fader or knob to its current value. When you double-click a fader or knob, it jumps to its snap-to position.

For more information about the Console view, see .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


90 dB Range

This command, which you find by right-clicking any audio meter in the Track view or Console view, changes the range that the meter measures to 90 dB.

For more information about meters, see .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


78 dB Range

This command, which you find by right-clicking any audio meter in the Track view or Console view, changes the range that the meter measures to 78dB.

For more information about meters, see .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


60 dB Range

This command, which you find by right-clicking any audio meter in the Track view or Console view, changes the range that the meter measures to 60 dB.

For more information about meters, see .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


42 dB Range

This command, which you find by right-clicking any audio meter in the Track view or Console view, changes the range that the meter measures to 42 dB.

For more information about meters, see .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


24 dB Range

This command, which you find by right-clicking any audio meter in the Track view or Console view, changes the range that the meter measures to 24 dB.

For more information about meters, see .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


12 dB Range

This command, which you find by right-clicking any audio meter in the Track view or Console view, changes the range that the meter measures to 12 dB.

For more information about meters, see .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Set As Current Track

This command, which you find by right-clicking the grey area of a MIDI or audio track in the Console view, changes the track you clicked to the current track. This makes that track the object of any track editing commands you give, such as Mute, Solo, Kill, etc.

For more information about the Console view, see .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Delete

This command, which you find by right-clicking the name of an effect in the Console view, deletes that effect from its patch point.

For more information about effects, see and .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


View Options

This command, which you find by right-clicking in the Clips pane, lets you set display options for the Clips pane.

For more information about view options, see , and .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Set Loop Points

This command, which you find by right-clicking in the Time Ruler, sets the Loop From time to the start time of the selection, and the Loop Thru time to the end time of the selection.

For more information about looping, see .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Select Loop Region

This command, which you find by right-clicking in the Time Ruler, sets the selection start and end times to the Loop From and Loop Thru times.

For more information about looping, see .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Set Punch Points

This command, which you find by right-clicking in the Time Ruler, sets the Punch In time to the start time of the selection, and the Punch Out time to the end time of the selection.

For more information about punch recording, see .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Loop On/Off

Click to enable/disable playback looping.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Set Punch Points

Sets the borders of a selected area as punch points.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Select All Siblings

This command selects all clips that are linked to this clip.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Unlink

This command opens the Unlink Clips dialog.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Select Punch Region

This command, which you find by right-clicking in the Time Ruler, sets the selection start and end times to the Punch In and Punch Out times.

For more information about punch recording, see .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Snap Properties

This command, which you find by right-clicking in the Time Ruler, lets you set snap options in the Snap to Grid dialog.

For more information about setting snap options, see .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Envelope-Create-Volume

This command creates a volume envelope in the track you have right-clicked in. After you have created an envelope, you can create nodes and edit them to create changes in volume as the track plays. For more information, see Quick Automation Guide.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Envelope-Create-Pan

This command creates a pan envelope in the track you have right-clicked in. After you have created an envelope, you can create nodes and edit them to create changes in pan as the track plays. For more information, see Quick Automation Guide.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Jump

This command causes an automation envelope to make a 90 degree "jump" when it reaches the next node.

See:

Drawing Audio Envelopes in the Track View

Drawing MIDI Envelopes in the Track View

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Linear

This command draws a straight line between two nodes.

See:

Drawing Audio Envelopes in the Track View

Drawing MIDI Envelopes in the Track View

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Fast Curve

This command creates a curve between nodes which changes rapidly at first, and slower as it nears the second node.

See:

Drawing Audio Envelopes in the Track View

Drawing MIDI Envelopes in the Track View

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Slow Curve

This command creates a curve between two nodes which changes slowly at first, then rapidly as it nears the second node.

See:

Drawing Audio Envelopes in the Track View

Drawing MIDI Envelopes in the Track View

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Drag and Drop Options

The Drag and Drop Options command opens the Drag and Drop Options dialog.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Clip Properties

This command opens the Clip Properties dialog. For more information, see Clip Properties dialog--In Track and Clip Properties dialog--Groove-Clips.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Track Properties

This command opens the Track Properties dialog.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Show Previous Track(s)

This command displays the previous track or group of tracks.

For information, see Pick Tracks button.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Show Next Track(s)

This command displays the next track or group of tracks.

For information, see Pick Tracks button.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Add Node

This command, which you find by right-clicking an envelope in the Track view, adds a node to the envelope that you clicked.

For more information about envelopes, see .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Reset Node

This command returns a node to its default value. For example a pan node would return to 0% C.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Delete Node

This command deletes the node over which you have right-clicked.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Note

This command, which you find by right-clicking in the Event List view, hides all note events.

For more information about the Event List view, see .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Key Aftertouch

This command, which you find by right-clicking in the Event List view, hides all key aftertouch events.

For more information about the Event List view, see .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Controller

This command, which you find by right-clicking in the Event List view, hides all controller events.

For more information about the Event List view, see .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Patch Change

This command, which you find by right-clicking in the Event List view, hides all patch change events.

For more information about the Event List view, see .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Channel Aftertouch

This command, which you find by right-clicking in the Event List view, hides all channel aftertouch events.

For more information about the Event List view, see .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Pitch Wheel

This command, which you find by right-clicking in the Event List view, hides all pitch wheel events.

For more information about the Event List view, see .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


RPN

This command, which you find by right-clicking in the Event List view, hides all RPN events.

For more information about the Event List view, see .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


NRPN

This command, which you find by right-clicking in the Event List view, hides all NRPN events.

For more information about the Event List view, see .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Text

This command, which you find by right-clicking in the Event List view, hides all text events.

For more information about the Event List view, see .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Lyric

This command, which you find by right-clicking in the Event List view, hides all lyric events.

For more information about the Event List view, see Event List View.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


MCI Command

This command, which you find by right-clicking in the Event List view, hides all MCI commands.

For more information about the Event List view, see Event List View.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Audio

This command, which you find by right-clicking in the Event List view, hides all audio clips.

For more information about the Event List view, see Event List View.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Expression

This command, which you find by right-clicking in the Event List view, hides all expression events.

For more information about the Event List view, see Event List View.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Hairpin

This command, which you find by right-clicking in the Event List view, hides all hairpin events.

For more information about the Event List view, see Event List View.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Chord

This command, which you find by right-clicking in the Event List view, hides all chord events.

For more information about the Event List view, see Event List View.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Event Manager

To open the Event Manager dialog:

  • Right-click in the Event List view and choose Event Manager from the popup menu.
OR
  • Click the Event Manager button in the Event List view

In the Event Manager you select which types of event to display in the Event List view. Check the events you want to see in the Events List view.

For more information about the Event List view, see Event List View.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Lock Contents

This command forces Pro Tracks to open a new instance of the current view (the view you are locking) rather than using the current view. This allows you to keep multiple copies of the same view open at one time.

See:

Locking Views

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Show Entire Project

This command adjusts the vertical track heights to fit all tracks in your project in the Track view.

For more information about displaying tracks, see Configuring the Console and Track Views.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Zoom tool

This command enables the Zoom tool feature.

For more information about the Zoom tool feature, see Displaying Clips.

For more information about displaying tracks, see Configuring the Console and Track Views.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Previous Zoom

This command returns the Track view to the previous zoom level.

For more information about displaying tracks, see Configuring the Console and Track Views.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Show All Tracks

This command shows all tracks in the current project.

For more information about displaying tracks, see Configuring the Console and Track Views.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Track Manager

This command opens the Track Manager dialog.

For more information about the Track Manager dialog, see Track Manager dialog.

For more information about displaying tracks, see Configuring the Console and Track Views.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Record Meters

When selected with a checkmark record meters are displayed. When unchecked, record meters are not displayed.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Playback Meters

When selected with a checkmark playback meters are displayed. When unchecked, playback meters are not displayed.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Output Bus Meters

When selected with a checkmark output bus meters are displayed. When unchecked, output bus meters are not displayed.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Record Meter Options-Peak

Available in the Playback Meter Options, Record Meter Options, and Mains Meter Options submenus, this command sets the meter to Peak.

For more information about Peak meter display, see Metering.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Record Meter Options-RMS

Available in the Playback Meter Options, Record Meter Options, and Mains Meter Options submenus, this command sets the meter to RMS.

For more information about RMS meter display, see Metering.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Record Meter Options-Peak + RMS

Available in the Playback Meter Options, Record Meter Options, and Mains Meter Options submenus, this command sets the meter to Peak + RMS.

For more information about Peak + RMS meter display, see Metering.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Record Meter Options-Show Labels

This command toggles on/off the meter labels.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Record Meter Options-Hold Peaks

This command causes a meter to hold the most recent peak for a short time. The peak volume level recorded by the meter is marked by a small white line which remains for a moment if lock peaks is not checked or until the end of playback or recording if Lock Peaks is checked.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Record Meter Options-Lock Peaks

This command when checked and the Hold Peaks is also checked causes the peak to be locked at its highest point on the meter until the end of playback or recording.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Playback Meter Options-Peak

Available in the Playback Meter Options, Record Meter Options, and Mains Meter Options submenus, this command sets the meter to show peaks.

For more information about Peak meter display, see Metering.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Playback Meter Options-RMS

Available in the Playback Meter Options, Record Meter Options, and Mains Meter Options submenus, this command sets the meter to RMS.

For more information about RMS meter display, see Metering.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Playback Meter Options-Peak + RMS

Available in the Playback Meter Options, Record Meter Options, and Mains Meter Options submenus, this command sets the meter to Peak + RMS.

For more information about Peak + RMS meter display, see Metering.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Playback Meter Options-Show Labels

This command toggles on/off the meter labels.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Playback Meter Options-Hold Peaks

This command causes a meter to hold the most recent peak for a short time. The peak volume level recorded by the meter is marked by a small white line which remains for a moment if lock peaks is not checked or until the end of playback or recording if Lock Peaks is checked.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Playback Meter Options-Lock Peaks

This command when checked and the Hold Peaks is also checked causes the peak to be locked at its highest point on the meter until the end of playback or recording.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Output Bus Meter Options-Peak

Available in the Playback Meter Options, Record Meter Options, and Mains Meter Options submenus, this command sets the meter to show peaks.

For more information about Peak meter display, see Metering.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Output Bus Meter Options-RMS

Available in the Playback Meter Options, Record Meter Options, and Mains Meter Options submenus, this command sets the meter to RMS.

For more information about RMS meter display, see Metering.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Output Bus Meter Options-Peak + RMS

Available in the Playback Meter Options, Record Meter Options, and Mains Meter Options submenus, this command sets the meter to Peak + RMS.

For more information about Peak + RMS meter display, see Metering.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Output Bus Meter Options-Show Labels

This command toggles on/off the meter labels.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Output Bus Meter Options-Hold Peaks

This command causes a meter to hold the most recent peak for a short time. The peak volume level recorded by the meter is marked by a small white line which remains for a moment if lock peaks is not checked or until the end of playback or recording if Lock Peaks is checked.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Output Bus Meter Options-Lock Peaks

This command when checked and the Hold Peaks is also checked causes the peak to be locked at its highest point on the meter until the end of playback or recording.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Playback Meter Options-Pre Fader

This command sets the meter to measure the volume level in the signal path prior to entering the fader.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Output Bus Meter Options-Pre Fader

This command sets the meter to measure the volume level in the signal path prior to entering the fader.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Playback Meter Options-Post Fader

This command sets the meter to measure the volume level in the signal path after exiting the fader.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Output Bus Meter Options-Post Fader

This command sets the meter to measure the volume level in the signal path after exiting the fader.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Output Bus Meter Options-Pre Fader Post FX

This command sets the meter to measure the volume level in the signal path after the effects bin and prior to the fader.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Default Fade-In Curve-Linear

This command sets as a default a linear, or steady fade-in curve when dragging the beginning of a clip.

For more information about crossfades, see Using Fades and Crossfades in Real Time.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Default Fade-In Curve-Fast Curve

This command sets as a default a fast fade-in curve when dragging the beginning of a clip.

For more information about crossfades, see Using Fades and Crossfades in Real Time.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Default Fade-In Curve-Slow Curve

This command sets as a default a slow fade-in curve when dragging the beginning of a clip.

For more information about crossfades, see Using Fades and Crossfades in Real Time.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Default Fade-Out Curve-Linear

This command sets as a default a linear, or steady fade-out curve when dragging the end of a clip.

For more information about crossfades, see Using Fades and Crossfades in Real Time.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Default Fade-Out Curve-Fast Curve

This command sets as a default a fast fade-out curve when dragging the end of a clip.

For more information about crossfades, see Using Fades and Crossfades in Real Time.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Default Fade-Out Curve-Slow Curve

This command sets as a default a slow fade-out curve when dragging the end of a clip.

For more information about crossfades, see Using Fades and Crossfades in Real Time.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Default Crossfade Curves-Linear Out - Linear In

This command sets as default a crossfade in which the first clip fades out at a steady rate and the second clip fades in at a steady rate.

For more information about crossfades, see Using Fades and Crossfades in Real Time.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Default Crossfade Curves-Fast Out - Fast In

This command sets as default a crossfade in which the first clip fades out fast and the second clip fades in fast.

For more information about crossfades, see Using Fades and Crossfades in Real Time.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Default Crossfade Curves-Slow Out - Slow In

This command sets as default a crossfade in which the first clip fades out slowly and the second clip fades in slowly.

For more information about crossfades, see Using Fades and Crossfades in Real Time.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Default Crossfade Curves-Fast Out - Slow In

This command sets as default a crossfade in which the first clip fades out fast and the second clip fades in slowly.

For more information about crossfades, see Using Fades and Crossfades in Real Time.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Default Crossfade Curves-Slow Out - Fast In

This command sets as default a crossfade in which the first clip fades out slowly and the second clip fades in fast.

For more information about crossfades, see Using Fades and Crossfades in Real Time.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Default Crossfade Curves-Linear Out - Fast In

This command sets as default a crossfade in which the first clip fades out at a steady rate and the second clip fades in fast.

For more information about crossfades, see Using Fades and Crossfades in Real Time.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Default Crossfade Curves-Linear Out - Slow In

This command sets as default a crossfade in which the first clip fades out at a steady rate and the second clip fades in slowly.

For more information about crossfades, see Using Fades and Crossfades in Real Time.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Default Crossfade Curves-Fast Out - Linear In

This command sets as default a crossfade in which the first clip fades out fast and the second clip fades in at a steady rate.

For more information about crossfades, see Using Fades and Crossfades in Real Time.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Default Crossfade Curves-Slow Out - Linear In

This command sets as default a crossfade in which the first clip fades out slowly and the second clip fades in at a steady rate.

For more information about crossfades, see Using Fades and Crossfades in Real Time.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Percentage

This command sets the Audio Scaling ruler to display the percentage of the waveform being shown.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


dB

This command sets the Audio Scaling ruler to display the dB level of the waveform being shown.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Zoom Factor

This command sets the Audio Scaling ruler to display the zoom factor (a multiple of the default zoom level, i.e. a zoom factor of 10 shows the waveform at 10 times the detail) of the waveform being shown.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Show and Fit Selection

This command zooms vertically and horizontally in the Track view to fit just the selected clips.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Fit Tracks to Window

This command resizes all shown tracks to fit into the Track view window.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Fit Project to Window

This command fits your entire project, or as many tracks as possible, into the Track view.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Show only Selected Tracks

Hides all tracks which are not selected.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Hide Selected Tracks

Hides all selected tracks.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Show All Tracks

Shows all tracks in your project.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Track Manager

Opens the Track Manager dialog.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Undo View Change

Reverts the following parameters to their previous state:

  • Individual track sizes
  • Height factors
  • Scaling

There are 16 levels of undo for this command.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Redo View Change

Negates the last Undo View Change command.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Show All Envelopes

Shows all track and clip envelopes in your project.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Hide All Envelopes

Hides all track and clip envelopes in your project.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Show Volume Envelopes

Shows all volume envelopes in your project.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Show Pan Envelopes

Shows all pan envelopes in your project.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Show Aux Send Envelopes

Shows all aux send envelopes in your project.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Show Plug-in Envelopes

Shows all effects envelopes in your project.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Show Automated Mute Envelopes

Shows all automated mute envelopes in your project.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Show MIDI Envelopes

Shows all MIDI envelopes in your project.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Create Track Envelopes Using Linear Shapes

This command, when checked, causes newly inserted envelopes to have a node at both the beginning and end of the track. If unchecked, an envelope appears as a dotted line with no active nodes.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Velocity

The Velocity command opens the Velocity dialog where you can set the default velocity value for each note entered using the Pattern Brush. If the Use Pattern Velocities command is checked, this value is not used. For more information about the Use Pattern Velocities command, see Use Pattern Velocities.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Use Pattern Velocities

When the Use Pattern Velocities command is checked, the Pattern Brush creates notes using the actual velocity values saved in the current pattern file. For more information about pattern files and the Pattern Brush, see The Pattern Brush Tool.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Use Pattern Polyphony

When the Use Pattern Polyphony command is checked, the Pattern Brush creates notes using the actual pitch values saved in the current pattern file, regardless of where the mouse is in the Drum Grid pane. For more information about pattern files and the Pattern Brush, see The Pattern Brush Tool.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Use Note Duration

When the Use Note Duration command is checked, the Pattern Brush uses the current note duration setting in the Piano Roll View toolbar as the interval between notes. For more information about pattern files and the Pattern Brush, see The Pattern Brush Tool.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Auto Erase

When the Auto Erase command is checked, the Draw tool can create new notes by clicking where there are no existing notes and can delete current notes by clicking on them.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Quarter Note

An option in the Show/Hide Grid button, the Quarter Note option creates grid lines in the Drum Grid pane at quarter note intervals.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Quarter Note Triplet

An option in the Show/Hide Grid button, the Quarter Note Triplet option creates grid lines in the Drum Grid pane at quarter note triplet intervals (three lines per half note).

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Eighth Note

An option in the Show/Hide Grid button, the Eighth Note option creates grid lines in the Drum Grid pane at eighth note intervals.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Eighth Note Triplet

An option in the Show/Hide Grid button, the Eighth Note option creates grid lines in the Drum Grid pane at eighth note triplet intervals (three lines per quarter note).

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Sixteenth Note

An option in the Show/Hide Grid button, the Sixteenth Note option creates grid lines in the Drum Grid pane at sixteenth note intervals.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Sixteenth Note Triplet

An option in the Show/Hide Grid button, the Sixteenth Note option creates grid lines in the Drum Grid pane at sixteenth note triplet intervals (three lines per eighth note).

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


32nd Note

An option in the Show/Hide Grid button, the 32nd Note option creates grid lines in the Drum Grid pane at 32nd note intervals.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


32nd Note Triplet

An option in the Show/Hide Grid button, the 32nd Note option creates grid lines in the Drum Grid pane at 16th note triplet intervals (three lines per 32nd note).

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


64th Note

An option in the Show/Hide Grid button, the 64th Note option creates grid lines in the Drum Grid pane at 64th note intervals.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Follow Snap Resolution

An option in the Show/Hide Grid button, the Follow Snap Resolution command sets the grid lines to match the current Snap to Grid setting.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Edit Current Drum Map

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Create New Drum Map

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Pass Through Map

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Drum Map Templates

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


View Reference

Track View

Console View

Loop Construction view

Loop Explorer View

Piano Roll View

Event List View

Tempo View


Track View

トラック･ビュー

The Track view is always visible. It is the main window that you use to create, display, and work with a project. When you open a project file, the Track view is displayed for the project. Closing the Track view closes the project.

The Track view is divided into three sections: the Track pane, the Bus pane and the Clips pane. You can change the size of the three panes by dragging the vertical or horizontal splitter bars that separate the them.

You can automate most of the controls in the Track view by recording fader movements, drawing envelopes, and creating snapshots. For more information, see Using Automation.

Track View Toolbar

The Track view toolbar gives you quick access to Track view display options and allows you to move between the different editing modes. The following table gives a description of each of the Track view toolbar controls:

Control | Name | Description
 | Select All Tracks | Selects or deselects all the tracks in the project.
 | Module Manager | Opens the Module Manager dialog box where you can select the tracks you want displayed in the current view. Note that the Module Manager invoked from the Track view has no effect on the tracks displayed in the Console view and vice versa. For more information on using the Module Manager, see New Global Layout dialog.
 | Show Record VU Meter button | Enables and disables the display of all record meters in the Track pane. Click the down arrow on the right side of the Show Record Meter combo button to see the display options menu for the record meters.
 | Show Playback VU Meter button | Enables and disables the display of all playback meters in the Track pane. Click the down arrow on the right side of the Show Playback MeterVU button to see the display options menu for the playback meters.
 | Show Main Bus Meters button | Enables and disables the display of the main bus and aux bus meters in the Track pane. Click the down arrow on the right side of the Show Main Bus Meters button to see the display options menu for the bus meters.
 | Envelope tool button | Disables non-envelope-related selections, making it easier to edit envelopes in the Clips pane. Click the down arrow on the right side of the Envelope combo button to see the display options menu for the envelopes.
 | Scrub tool | Enables scrubbing in the Clips pane. For more information on scrubbing, see Scrubbing.
 | Select button | Enables clip editing, including slip editing and editing fades and crossfades. Click the down arrow to display an options menu for either selecting or not selecting track envelopes when you select clips.

Track Pane

The Track pane lets you see and change the settings for each track. Selected tracks always appear in a different color. To change the current track, move the highlight using the mouse or the keyboard as follows:

Key... | What it does...
Arrow Up and Arrow Down | Moves the selected track up or down
Arrow Left and Arrow Right | Moves to the previous or next control in the Track pane. The Right Arrow moves the selected control right until reaching the end of a line, and at the end of the line the selection moves to the left-most control of the line below. The Left Arrow moves the selected control to the left until it reaches the beginning of a line, and then moves to the end of the line above.
Page Down | Displays the next page of tracks
Page Up | Displays the previous page of tracks
Home | Moves the highlight to the first track in the project
End | Moves the highlight to the last track in the project

The Track pane contains meters for recording, playback, and bus levels. You can hide or show any or all of these meters, and choose many different options for the units and format of the data the meters display. See Metering.

Clips Pane

The Clips pane shows the clips in your project on a timeline that helps you visualize how your project is organized. Clips contain markings that indicate their contents. The Clips pane lets you select, move, and copy clips from place to place to change the arrangement of music and sound in your project.

The Track view makes it easy to select tracks, clips, and ranges of time in a project. These are the most common selection methods:

To... | Do this...
Select tracks | Click on the track number, or drag over several track numbers
Select clips | Click on the clip, or drag a rectangle around several clips
Select time ranges | Drag in the time ruler, or click between two markers

As with most other Windows programs, you can also use the Shift-click and Ctrl-click combinations when selecting tracks and clips. Holding the Shift key while you click adds tracks or clips to the current selection. Holding the Ctrl key while you click lets you toggle the selection status of tracks or clips.

For more information, see Arranging Tracks.

See also:

Controlling Playback

The Now Time and How to Use It

Recording

Arranging Tracks and Clips

Moving and Copying Clips

Using Automation

Mixing and Effects Patching

Bus Pane

The Bus pane contains the virtual main buses (main outputs) and the aux buses. You display the Bus pane by clicking the Show/Hide Mains and Aux Buses button [image] , which is located at the bottom of the Track view.

You use the buses in the Bus pane to patch in effects, control output volume and pan, and group tracks into subgroups.

By defaultPro Tracks has one virtual main bus (main output) for each hardware output. You can change the number of virtual main buses in the Audio Options dialog for a total of 64. You use each virtual main bus like a subgroup--sending certain groups of tracks out through certain buses to gain more control over effects, balance, etc. Each virtual main bus contains a left channel and a right channel, but only one volume fader. You control the left/right balance of each virtual main bus with the balance slider that is on that bus.

For more information, see:

Virtual Main Bus

To Patch a Track Through an Aux Bus

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Cakewalk Empty View

To start working in Cakewalk, choose File-New (to start a new project) or File-Open (to open a project).

See To Create a New Project File.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Piano Roll View

ピアノロール･ビュー

ピアノロール･ビューを表示させるには、以下の３つの方法があります。：

  • エディットしたいトラックをトラック･ビューで選択（クリック）し、メニューの「View」→「Piano Roll」を実行する。
  • エディットしたいトラックをトラック･ビューで選択（クリック）し、「Views」ツールバーの「Piano Roll view」ボタン [image] をクリックする。
  • トラック･ビューのクリップ･ペイン上から任意のMIDIクリップをダブル･クリックする。あるいは、MIDIクリップを右クリックすると表示されるメニューから「View」→「Piano Roll」を実行する。 あるいは、「Alt」＋「5」キーを押す。

ピアノロール･ビューは、ひとつあるいは複数のトラックの、すべてのMIDIノートとイベントをドラムグリッド･ペインあるいはノート･ペインに表示します。ノート･ペインはピアノロール･プレイヤーに似たグリッド形式の外観をしています。ドラムグリッド･ペインもグリッドにレイアウトされていますが、ドラム･サウンドのノートは、ピアノロールのような連続した音階ではなく、ドラムマップ･ペインで決定された設定に従っています。ノート･ペインおよびドラムグリッド･ペインでは、ノートが横方向のバーで示されます。

ノート･ペインでは音程が下から上に流れ、左端の鍵盤表示にて、ピアノ･キーあるいはノート･ネームによって音程が示されます。時間は左から右に流れ、小節と拍が縦線によって区切られています。

ドラムグリッド･ペインでは、ドラム･サウンドは左端のドラムマップ･ペインに表示されているドラムマップの割り当てに従います。ノート･ペイン同様、時間は左から右に流れ、小節と拍が縦線によって区切られています。

ピアノロール･ビューでは、トラックに対して簡単にMIDIイベントの追加、編集、削除が行えます。

ピアノロール･ビューは、ピアノロール･ビュー･ツールバー、ノート･ペイン、ノートマップ･ペイン、ドラムグリッド･ペイン、コントローラー･ペイン、トラック･ペインで構成されています。

関連事項：

イベントの選択と編集

ノートの追加

ノートの選択と編集

コントローラー･ペインの使い方

ピアノロール･ビューで複数のトラックを同時に表示/編集する

ピアノロール･ビュー･キーボード･ショートカット一覧


Piano Roll View Toolbar

ピアノロール･ビュー･ツールバー

以下はピアノロール･ビュー内のツールとコントロールの記述です。

ボタン | 動作
Select tool （セレクト･ツール） | ノートの選択
Draw tool （ドロー･ツール） | ノートの入力、編集、移動
Draw Line tool （ドロー･ライン･ツール） | コントローラー･ペイン上ではコントローラー･データの変更。 ノート･ペインではドロー･ツールと同様。
Pattern Brush tool （パターン･ブラシ･ツール） | ドラムグリッド･ペインおよびノート･ペイン上で、マウスのドラッグによって、ノートをペイントするように入力できます。ドロップダウン･メニュー（▼）からパターン･ブラシの各種設定が行え、ピアノロール･ビューのツールバーからノートの長さ、スナップの分解能が指定できます。
Erase tool （イリーズ･ツール） | ノートの消去
Scrub tool （スクラブ･ツール） | 現在表示されている全てのトラックを、マウスのドラックに従い再生します。スピードおよび再生方向（フォワード/リバース）はドラッグの方向と速度に準じます。
Controllers dropdown menus （コントローラー･ドロップダウン･メニュー） | コントローラー･ペインが表示されている場合、コントローラー･ペインに表示するデータの種類を選択します。
Whole note （全音符） | 新規入力されるノートの長さを全音符にします。
Half note （２分音符） | 新規入力されるノートの長さを２分音符にします。
Quarter note （４分音符） | 新規入力されるノートの長さを４分音符にします。
Eighth note （８分音符） | 新規入力されるノートの長さを８分音符にします。
16th note （16分音符） | 新規入力されるノートの長さを16分音符にします。
32nd note （32分音符） | 新規入力されるノートの長さを32分音符にします。
Dotted note （付点符） | 新規入力されるノートの長さを付点音符にします。
Triplet （３連符） | 新規入力されるノートの長さを３連符にします。
Snap button （スナップ･ボタン） | ノートの作成/移動時に、最も近いグリッドにノートが吸着します。
Pick Tracks Combo （ピックトラック･コンボ･ボタン） | ピックトラック･コンボ･ボタンの左側ボタンは「Pick Tracks」ダイアログを呼び出し、右側ドロップダウン･メニュー（▼）ではShow Next TrackおよびShow Previous Trackが実行できます。
Show/Hide Controllers pane （コントローラー･ペインの表示/非表示ボタン） | ピアノロール･ビュー下部のコントローラー･ペインを表示、あるいは非表示させます。
Show/Hide Track List pane （トラックリスト･ペインの表示/非表示ボタン） | ピアノロール･ビュー右部のトラックリスト･ペインを表示、あるいは非表示させます。
Show All Tracks （全トラック表示ボタン） | トラックリスト･ペインに表示されているすべてのトラックの情報をノート･ペインに表示させます。
Show No Tracks （全トラック非表示ボタン） | ノート･ペインに表示されたすべての情報を非表示にします。
Invert Tracks （表示トラック反転ボタン） | ノート･ペインの現在表示しているトラック情報を非表示にし、いままで表示されていなかったトラックの情報を表示させます。
Zoom Out （縮小ボタン） | ノート･ペインの表示を縮小させます。
Zoom fader （ズーム･ボタン） | ノート･ペインの表示を自由倍率で拡大/縮小できます。
Zoom In （拡大ボタン） | ノート･ペインの表示を拡大させます。


Note Map Pane

ノートマップ･ペイン

ピアノロール･ビューの左部には、通常のトラックであればピアノロールが、ドラムマップのアサインされたトラックではドラムマップの状態を示すノートマップが表示されます。ノートマップに表示される情報は以下の通りです。

  • Name-- ユーザーが定義できる楽器名のフィールド。フィールドをクリックすることで名前の編集が可能になります。
  • In Note-- トラックに記録されているノート、あるいは実際に演奏するノートのピッチ。C0～G10（ノートナンバー 0～127）が表示可能で、マップへは128個の登録が可能。
  • Out Note-- 出力するノートのピッチを指定。
  • Mute-- 選択したノートをミュートします。
  • Solo-- 選択したノートだけを発音します。


Drum Grid Pane

ドラムグリッド･ペイン

ドラムマップがアサインされたトラックをピアノロール･ビューさせた時だけに表示される特別なペイン。ドラムトラックの編集を容易にします。

関連事項：


Note Pane

ノート･ペイン

このペインでは、トラック内のノートを編集、削除したり、ノートを新たに追加することができます。

関連事項：


Controllers Pane

コントローラー･ペイン

このペイン上でコントローラー, RPN, NRPN, オートメーション, ベロシティー, ピッチホイール, アフタータッチのデータが編集できます。データの編集は、停止中はもちろん、再生中あるいは録音中にもリアルタイムで行えます。

編集するコントローラーをコントローラー･ドロップダウン･リスト（左側フィールドの最上部）から選択すると、下２フィールドに関連するパラメーター、コントローラー･ペインにはデータが表示され、それらのデータを直接編集できます。


Tracks List Pane

トラック･ペイン

「Show/hide track pane」ボタン [image] をクリックすることで、ピアノロール･ビューにトラックリスト･ペインを表示させることができます。トラックリスト･ペインは、任意のトラックあるいは利用可能なすべてのトラックをリスト表示するエリアで、トラック･ナンバーとトラック･ネームの表示、いくつかのトラック制御、ノート･ペインへの表示制御などが行えます。もう一度 [image] ボタンをクリックすることで、非表示にできます。

詳細は、ピアノロール･ビューおよびノートの選択と編集を参照してください。

関連事項：


Piano Roll View Keyboard Shortcuts

ピアノロール･ビュー･キーボード･ショートカット一覧

ピアノロール･ビューでは、以下のキーボード･ショートカットが利用できます。

Command | Shortcut
Select tool（セレクト･ツール選択） | S
Draw」 tool（ドロー･ツール選択） | D
Draw Line tool（ドローライン･ツール選択） | L
Erase tool（イリーズ･ツール選択） | E
Scrub tool（スクラブ･ツール選択） | B
Snap enable/disable（スナップの有効/無効） | N
Pick Track（ダイアログの表示） | T
Scroll up/down（上下スクロール） | arrow keys
Scroll left/right（左右スクロール） | arrow keys
Zoom in vertically（縦軸拡大） | Ctrl+down arrow
Zoom out vertically（縦軸縮小） | Ctrl+up arrow
Zoom in horizontally（横軸拡大） | Ctrl+right arrow
Zoom out horizontally（横軸縮小） | Ctrl+left arrow
Zoom tool（ズーム･ツール選択） | Z
Undo Zoom（ズーム取消） | U
Show/Hide Track Pane（トラック･ペインの表示/非表示） | H
All Tracks（全トラック選択） | A
No Tracks（全トラック選択解除） | K
Invert Tracks | V
Whole Note（全音符） | 1
Half Note（2分音符） | 2
Quarter Note（4分音符） | 4
Eighth Note（8分音符） | 8
Sixteenth Note（16分音符） | 6
Thirtysecondth Note（32分音符） | 3
Dotted Note（付点符） | .
Triplet（３連符） | P


Event List View

Open the Event List view by:

  • Selecting one or more tracks and choosing View-Event List
  • Selecting one or more tracks and clicking [image] in the Views toolbar
  • Right-clicking a track in the Clips pane and choosing View-Event List

The Events List view hides or displays all the events in a project in a list. Clicking one of the buttons in the Event List toolbar hides the kind of event that the button represents. You can insert, delete, or change any kind of event, with the exception of Shape events which can only be deleted. Events are displayed in a list format. You can insert, delete, or modify any kind of event, including notes, pitch wheel data, velocity, MIDI controllers, patch changes, wave files, lyrics, text strings, MCI commands, System Exclusive meta-events, and more.

See:

The Event List View

Event List Buttons and Overview

Event Manager dialog

To Insert a New Event

To Delete an Event

To Delete Several Events

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Synth Rack View

シンセ･ラック･ビュー

シンセ･ラック･ビューでは、DXi および ReWire ソフトシンセの一覧、挿入、削除、 設定が行えます。また、ソフトシンセ自体のミュートやソロもこのビューで行えます。ソフトシンセを挿入するたびに、新しい列のシンセラックがソフトシンセの名称とともに出現します。同じソフトシンセを何度も挿入でき、そのたびに新しい同じ名称の（名称の後ろに通しナンバーがつきます）列が追加されます。

Rewire soft synths can only have one copy open. The new higher-numbered name also appears on the menus of audio track inputs and MIDI track outputs.

The following is a list of the tools and controls in the Synth Rack view, followed by a description. For step-by-step instructions, see the links below.

Insert Button

Clicking this button opens a popup menu of all the DXi's and Rewire soft synths that are installed on your computer. Clicking the one you want to insert opens the Insert DXi Synth Options dialog, which allows you to insert the soft synth into your project in the manner you choose.

Delete Button

If you want to delete a soft synth from your project, click the name of the soft synth in the Synth Rack view and then click the Delete button. Note: Always close any Rewire applications in their own interfaces before deleting them from Pro Tracks.

Deleting a soft synth from the Synth Rack view does not delete the tracks associated with the soft synth, but does change the associated MIDI track's output to the next lower-numbered output.

Properties Button

To open the interface of a soft synth, click its name in the Synth Rack view and then click the Properties button. You can also open a soft synth's interface by double-clicking its name in the Synth Rack view.

Insert DXi Synth Options Button

The Insert DXi Synth Options dialog has an Ask This Every Time checkbox, which causes the dialog to appear every time you click the name of a soft synth from the popup menu of installed soft synths. If you uncheck this checkbox, the only way to open the dialog and choose your insertion preferences is to click the Insert DXi Synth Options button.

Patch-point Location Indicator

This indicator shows whether the particular soft synth is patched as an input for an audio track (first picture), or is patched into an Fx bin (second picture). DXi's that produce sound function the same way in either place. DXi's that are only effects processors must be patched into Fx bins.

Connection State Button

This button shows whether a particular soft synth is currently connected to the audio engine or not, which determines whether the soft synth will sound or not. You can click it to change the current state, which can be useful when you're auditioning other soft synths or troubleshooting. You can't use this button to disconnect a synth that's patched into an Fx bin. Some multi-port soft synths allow you to change the number of outputs after the soft synth has been inserted. While the soft synth is reconfiguring itself and informing Pro Tracks about the new number of outputs, the Connection State button turns off. As soon as the soft synth finishes reconfiguring itself, the Connection State button turns on again.

If you open your project on a different computer that doesn't have the same soft synths that the project uses, the Synth Rack view still displays the names of the original soft synths, but with the Connection State buttons for each missing soft synth turned off.

Mute Button

You can mute a soft synth by clicking the M button that's next to the soft synth's name in the Synth Rack view. This action causes all tracks associated with this instance of the soft synth to stop sounding.

Solo Button

You can solo a soft synth by clicking the S button that's next to the soft synth's name in the Synth Rack view.

Presets Menu

Next to the name of each inserted soft synth in the Synth Rack view is a dropdown menu of that soft synth's presets. You can choose the one you want from the dropdown menu.

For step-by-step instructions, see:

Working with Software Synthesizers

Multi-port DXi's

Playing a DXi

Converting Your DXi Tracks to Audio

Muting and Soloing DXi Tracks

Converting Your DXi Tracks to Audio

Automating a DXi's Controls

Playing a Stand-alone Synth

ReWire Instruments


Console View

コンソール･ビュー

The Console view contains all the controls you need to mix your project. To open the Console view click the Console view button [image] in the Views toolbar or choose View-Console.

Sound controls in the Console view are grouped in modules. There are four types of modules:

Key... | What it does...
MIDI track | Set the track's output, channel, bank, and patch; set the input source and monitor input levels; mute, solo, and arm the track; set channel volume, panning, chorus, and reverb levels.
Audio track | Set the track's output; set the input source and monitor input levels; mute, solo, and arm the track; set track volume and panning; apply real-time effects, send audio data to aux buses.
Aux bus | Receive input from one or more audio tracks, apply real-time effects, and send the results to an output.
Virtual main bus--a main output module contains both a left and right output, but only one volume control. The balance slider on each main output controls left and right balance. | Apply real-time stereo master effects; monitor output levels using meters; control the stereo volume of audio output to an audio port.

One module is always outlined with a broken line. This corresponds to the track with the focus in the Track view. You can change the focus by clicking to the right of the module's volume fader.

The Console view contains buttons, sliders, and knobs. Knobs can be adjusted in four different ways:

  • Click along the outer edge of the knob to move the knob to that position
  • Drag the outer edge of the knob in a circular motion to set the desired position
  • Click on the center of the knob and drag the mouse up or down to adjust the knob
  • Double-click the center of the knob to return it to its snap-to position

Volume and pan faders also have snap-to positions; double-click a fader's knob to return the fader to its snap-to value.

The Console view contains meters for recording, playback, and main output levels. You can hide or show any or all of these meters, and choose many different options for the units and format of the data the meters display. See Metering.

The controls and effects patch points all have tooltips associated with them. To see a description of a particular control or effect, simply rest the cursor over the item for a few seconds.

You can show or hide any of the track and bus modules by clicking the Module Manager button (located in the Console view toolbar) and choosing options from the dialog box. You can also choose how many sets of main outputs, or virtual main buses you want to use. These function like subgroups, and you can learn more about them at Virtual Main Bus.

For more information, see:

Mixing MIDI

Routing and Mixing Digital Audio

Using Real-Time Effects

Using Control Groups

Mixing Down and Distributing Audio

Automation Methods

Applying Audio Effects

Applying MIDI Effects

For step by step instructions:

To Choose the Tracks that are Displayed Using the Track Manager

To Hide a Module (Console view only)

Changing the Meters' Display

To Set the Snap-to Position of a Knob or Fader

To Insert a New Track

To Rename a Track, Aux Bus, or Virtual Main

Configuring the Console and Track Views

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Tempo View

Open the Tempo view by using the View-Tempo command, or by clicking the Tempo View button [image] in the Views toolbar.

The Tempo view shows the tempo of your project. You can use the mouse to draw tempo changes directly onto the graph.

The Tempo view provides both a graphic display of the tempo and a list of all tempo changes in your project. In the graphical display you can use your mouse to draw tempo changes directly onto the graph. In the tempo list, you can insert, edit, and delete individual tempo changes. Click the Tempo List button to display or hide the tempo list.

If an entire project has a single tempo, the Tempo view shows a straight horizontal line, and a single tempo in the list.

If you want audio clips to stretch with any tempo changes you introduce, you need to enable Groove clip looping on any audio clips that you want to follow the tempo changes. Do this by selecting one or more clips, right-clicking a selected clip, and choosing Groove-Clip Looping from the popup menu. Each clip that has Groove clip looping enabled has beveled edges instead of sharp corners. The same command disables Groove clip looping on any selected clip that has Groove clip looping enabled.

The graph has several tools you can use to add or modify tempo changes:

Tool... | Name... | What It's for...
 | Select | Drag the Select tool in either the graphic display or the tempo list to select tempos for editing.
 | Line | Draw a straight line indicating a steady increase or decrease in tempo.
 | Draw | Draw a custom curve indicating changes in tempo.
 | Erase | Eliminate tempo changes already in place for some portion of a project.
 | Snap | When the Snap button is depressed, any new tempo changes will only be entered as often as the duration value in the tempo view's Snap to Grid dialog box (open by Right-clicking the Snap button).

If you make a mistake using any of these tools, you can use Undo to correct the error. When you use the Draw tool, the speed with which you drag the mouse determines the density of tempo events. To insert a larger number of relatively small tempo changes, move the mouse slowly. To insert a smaller number of relatively large tempo changes, drag the mouse quickly.

The tempo list has its own tools for editing tempo changes:

Tool... | Name... | What It's for...
 | Insert | Insert a new tempo change
 | Delete | Delete a tempo change
 | Tempo Properties | Edit a tempo change

To Steadily Increase or Decrease the Tempo in the Tempo View

To Draw a Series of Tempo Changes in the Tempo View

To Erase Tempo Changes in the Tempo View

To Insert a Tempo Change in the Tempo List in the Tempo View

To Edit a Tempo Change in the Tempo View

To Delete a Tempo Change from the Tempo List in the Tempo View

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Loop Construction view

ループ･コンストラクション･ビュー

The following is a list of the tools and controls in the Loop Construction view, followed by a description. For step-by-step instructions, see the links below.

Save Loop to Wave File Button

Click the Save Loop to Wave file button [image] to open the Save As dialog. In the Save As dialog you can save the current loop (Groove clip) as a Riff Wave file, which are compatible with ACIDized loops. You can save Riff Wave files for use with another Pro Tracks project or with ACID.

Enable Looping Button

Click the Enable Looping button [image] to loop clips in the Track view by dragging the right side of a clip with your mouse. When Enable Looping is not on, you are able to slip-edit the clip. For more information about slip editing, see Slip Editing (Non-Destructive Editing).

Beats in Clip Field

The number of beats (quarter notes) in the clip.

Enable Stretching Button

The Enable Stretching button [image] instructs Pro Tracks to stretch or shrink the clip to fit the project's tempo. Pro Tracks uses the Beats in Clip and Original BPM parameters are used to make the change.

Original BPM Field

The tempo at which the clip was recorded.

Follow Project Pitch Button

The Follow Project Pitch option [image] transposes the loop, if necessary, to the key of the project. A loop recorded in the key of A, used in a project in the key of C, would be transposed up three semitones if the Follow Project Pitch checkbox was checked.

Root Note Field

The Root Note represents the key in which the loop was recorded. The Follow Project Pitch feature uses this information, when checked, to transpose the loop to match the project's key.

Pitch Field (coarse)

You can set the transposition of a clip, independent from the project pitch, using the Pitch (coarse) field. A positive number transposes the clip up by that number of semitones. A negative number transposes the clip down by that number of semitones. Remember that, if the Follow Project Pitch option is checked, the clip follows the project's pitch, so any transposition changes you make using this option are changes to the project pitch, not the clip pitch.

An example: The project key is C. The clip key is D. If the Follow Project Pitch option is checked, the clip is transposed down by two semitones. A value entered into the Pitch (semitone) field adjusts the pitch from C. If you enter "-1" the pitch would be transposed down by one additional semitone to B.

Another example: The clip pitch is E. The desired clip pitch is D. If the Follow Project Pitch option is not checked, and a value of "2" is entered in the Pitch (semitones) field, the clip is transposed down two semitones to D from the original pitch of E.

Pitch Field (fine)

The Pitch (fine) field allows you to make tuning adjustments or to transpose the pitch of a clip up to 50 cents. There are 100 cents in one semitone. A Pitch (fine) setting of "1" adjusts the pitch up one hundredth of a semitone. The Pitch (fine) option can "fine tune" a slightly out of tune clip so that it is in pitch with the remaining clips in a project.

Stop Preview Button

The Stop Preview button [image] stops loop playback.

Preview Loop Button

Plays the current loop repeatedly. Use the Stop Preview control [image] to stop playback.

Preview Bus Field

Select the virtual main output through which you want to listen to the clip.

Select Tool

Use the Select tool [image] to move markers in the Markers bar.

Erase Tool

Use the Erase tool [image] to delete markers in the Markers bar.

Default All Markers Tool

The Default All Markers tool [image] restores all automatically generated markers to the original position and enables all those that were disabled. Manually created markers remain as is.

Basic Slicing Slider

The Slicing slider sets the resolution for the creation of markers, or the "slicing" of the looped clip. The Basic Slider uses note lengths, so the settings are:

  • Whole notes
  • Half notes
  • Quarter notes
  • Eighth notes
  • Sixteenth notes
  • Thirty-second notes
  • Sixty-fourth notes

The automatic markers appear at the note resolutions according to the slider setting. At the eighth note setting, there are eight markers per measure.

The Basic Slicing slider works well for slicing audio that has more subtle changes in volume with few dramatic transients.

The markers in a loop clip preserve the timing of the audio at that moment. Too few or too many markers can cause unwanted "artifacts" when a loop clip is stretched.

Transient Detection Slider

The Transient Detection Slider senses transients in your audio clip and assigns a marker at the beginning and end of each one it finds. As the sensitivity is increased (moving the slider to the right) smaller transients are detected and the number of markers increases.

Slicing Markers

There are two types of slicing markers in the Loop Construction view: automatic and manual. Automatic markers appear in red and are automatically generated by Pro Tracks when you loop enable a clip. The one exception to this is if you import an ACIDized wave file into Pro Tracks. ACIDized files always appear with manual slicing markers. Manual markers appear in blue. If you add a marker or move an automatic marker, it turns blue to show you that it has been edited. For information on editing slicing markers, see To Edit the Slicing Markers in a Groove Clip.

Beat Markers

Beat Markers mark where the beats fall in your clip. There are as many beat markers as there are beats in a clip.

For more information, see:

Working with Loops

Working with Groove Clips

Creating and Editing Groove Clips

Using Pitch Markers in the Track View

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Loop Explorer View

You can open the Loop Explorer view in any of the following methods:

  • Select View-Explorer from the menu.
  • Click the Explorer icon on the Views toolbar.

The Explorer view allows you to locate, view and preview your sound files.

The Explorer view toolbar has the following controls:

Tool...

Name...

What It Does...

Move Up

Opens the folder one level above the active folder.

Refresh

Refreshes the active folder.

Windows Explorer

Opens Windows Explorer at the same directory being viewed in the Loop Explorer view.

Play

Plays the selected media file.

Stop

Stops the playback of the selected file.

Auto Preview

Automatically preview files when you click on them in the Loop Explorer view. If the selected file is a Groove clip, it plays back in the project tempo and key.

Views

Allows you to change the way the files are viewed in the list view:
  • Tree view--displays all of the available drives and folders that you may choose from to find files.
  • Summary view--displays a short description of the selected media file at the bottom of the Loop Explorer view.
  • Details--displays the file size, date and when the file was created and last modified.
  • All Files--displays all file types in the active folder.

Preview Bus

Select the virtual main output through which you want to listen to the loop.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Tree View Pane

The Tree view pane lists all of the available files and folders in the selected drive.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Contents List Pane

The Contents List pane displays the folders and files contained in the active folder.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


OP Panel View

The View-OP Panel-(name of the panel you want to open) command opens a Yamaha OP panel. If you have a certain kind of Yamaha module connected to your computer and have installed the Yamaha editing software, you can open these panels directly from Pro Tracks to create and edit sounds for your module, and save the sounds as presets.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Dialog Reference

Use the Contents tab, Index or Search tab to find the dialog you are looking for.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


About Pro Tracks dialog

When you use the Help-About Pro Tracks command, the Cakewalk logo appears, with the version number of your Cakewalk product listed below it.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Apply MIDI Effects dialog

When you click the Apply MIDI Effects button in the Console view, the Apply MIDI Effects dialog box appears. This dialog box lets you select options for applying MIDI effects to selected MIDI data. You can choose to delete the effect from the patch point after it is applied, so that it will not be reapplied on playback.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Arm Fx Parameters dialog

When you right-click an effect that has automatable parameters, and choose Arm Parameter from the popup menu, a dialog box with a list of the effect's armable parameters appears. You can quickly choose which parameters you want to arm to record automation.

The dialog box has the following fields and controls:

Param Armed list

This is a list of the parameters that you can arm for this effect. The checkbox next to each parameter name allows you to arm or disarm the parameter. Whenever any control is armed for automation, the red Aut indicator lights up in the Status bar.

Arm All button

Click this button to arm all the parameters.

Disarm All button

Click this button to disarm all the parameters.

Choose Color button

Click this button to choose colors for any pre-existing envelopes for this effect's parameters. Highlight the name of the envelope in the Param Armed list; the current color of that envelope appears above the Choose Color button; click the Choose Color button and choose a new color for the highlighted envelope. If you want the same color for several different envelopes, you can highlight as many names at one time as you want by dragging through them, Shift-clicking them, or Ctrl-clicking them.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Assign Instruments dialog

The Options-Instruments command opens the Assign Instruments dialog box. This command lets you choose one or more output/channel configurations and assign an instrument to it or them.

Pro Tracks lets you assign a MIDI instrument definition to each available MIDI output and channel. The assignments you make determine the MIDI bank names, patch names, note names, and controller names that you see during your Pro Tracks session.

Suppose that you have a Roland GS compatible synthesizer attached to MIDI output 1. By assigning all 16 channels of MIDI output 1 to the Roland GS instrument definition, you ensure that the bank, patch, note and controller name lists you see displayed in Pro Tracks are the ones that match your synthesizer.

Often, you want to assign a different instrument to channel 10, which is usually used for percussion. For example, you might assign the Roland GS instrument definition to channels 1 through 9 and 11 through 16, but you would most likely want to assign the Roland GS Drumsets instrument definition to channel 10. If you have several MIDI outputs, with a different instrument attached to each one, you would normally assign a different instrument to each MIDI output.

For convenience, you can assign a block of channels to one instrument, and then change the assignment of one or more of those channels without changing the others. For example, you can highlight all 16 channels of the first MIDI output and assign them to the Roland GS instrument definition. Then, you can highlight channel 10 of the first MIDI output and assign it to the Roland GS Drumset instrument definition. Channels 1 through 9 and 11 through 16 on the first MIDI output will stay assigned to Roland GS.

You might also want to split channels to different instruments if you have several instruments attached to a single MIDI output. For example, you might have a Roland synth receiving on MIDI channels 1-9, a Roland drum machine receiving on channel 10, and a basic GM-compatible synth receiving on channels 11 through 16. In this case, you'd use three different instrument definitions for your one and only MIDI output.

The Assign Instruments dialog box has the following fields:

Output/Channel

This field lists all your MIDI outputs and all the channels for each output. Highlight the output/channel combination you want to assign an instrument definition to. You can select several output/channel combinations at the same time (for example, all 16 channels of a output) by Ctrl-clicking or Shift-clicking.

Uses Instrument

This field lists all the instrument definitions that are currently stored by Pro Tracks. Selecting one binds it to any output/channel combinations that are selected in the Output/Channel field.

Save Changes for Next Session

Click this checkbox if you want to reuse any new combinations you made the next time you open Pro Tracks.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Audio Mixdown Options

Clicking the Mixdown Options button in the Video to Avi dialog opens the Audio Mixdown options dialog. This dialog lets you control the characteristics of the audio file you export when you export an AVI video from Pro Tracks.

This dialog has the following fields:

  • Format--choose Mix To Stereo Stream or Mix To Mono Stream, depending on whether you want to export a stereo or mono audio file.
  • Source Bus(es)--choose the sound card driver you want to use to export your audio file.
  • Mix Enables--choose all the different audio components you want to include in your exported audio file. You usually include everything. If you include either Track FX or Master FX, it's a good idea to add an extra measure to the end of your project to contain any reverb tails that your effects produce.
Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Audio Options dialog--General

The Options-Audio command opens the Audio Options dialog box. Choose the General tab to control the following options:

Number of Aux Buses

This determines how many auxiliary mixes can be created. These are useful mainly for effects sends. Specify only the number of aux buses you intend to use.

Audio Driver Bit Depth

Determines the number of bits per sample used for communicating with the audio hardware for playback or recording. Your audio hardware must be capable of supporting the setting you supply here. Pro Tracksis 16-bit only.

Default Settings for New Projects

  • The Sampling Rate drop-down list allows you to specify the audio sampling rate for a new .cwp file. Once any audio has been added to a .cwp file -- either by recording audio or by using Insert-Audio File -- you can't change the sampling rate for that .cwp file. Therefore, you should choose the sampling rate immediately after choosing File-New to start a new song.
You can choose one of four sampling rates: 11025 Hz, 22050 Hz, 44100 Hz, 48000 Hz. The default used by Pro Tracks is 44100 Hz, the same rate as audio CDs. However, you may choose a lower rate if your PC is slow or has a slow hard disk.
Note: For most sound cards, all digital audio in the same song must be at the same sampling rate. Some dedicated audio systems let you mix different sampling rates in the same song; Pro Tracks only lets you do this if the audio system supports it. This feature is meant primarily for sound cards that use different Windows drivers for input and output; Pro Tracks treats such cards as two different programs.
  • The File Bit Depth field is the number of bits per sample Pro Tracks uses to store recorded (or imported) audio data to disk. Pro Tracks is 16-bit only.

Mixing Latency (MME and WDM drivers only)

  • The Buffers in Playback Queue values determine the buffer characteristics for transfers to and from the audio drivers. Lowering this value improves audio latency, though making it too low makes your system more susceptible to stuttering or dropouts
  • The Buffer Size Slider enables you to set mixing latency manually, overriding the value set by the Wave Device Profiler. Lower numbers increase the risk of audio problems. WDM sound card drivers offer lower latency than the older MME type. If you use an MME sound card driver and your project uses an audio driver bit depth of 16, you should enable WavePipeTM Acceleration in the Audio Options dialog box, in the Driver Profiles tab.

Wave Profiler (MME and WDM drivers only)

Wave Profiler attempts to detect the make and model of your sound card, which determine the card's DMA (Direct Memory Access) settings. Once Wave Profiler identifies the card, it displays the results and asks whether you want to use the default settings for that card or to override them:

If Wave Profiler has identified your card correctly, you may accept the default settings. Otherwise, Wave Profiler will run a series of tests to attempt to determine the correct DMA settings. Usually this process is successful; however, if it is not, you will need to enter the correct settings in the Device Profiles tab of the Audio Options dialog box.

To determine the correct settings, consult your sound card documentation. Our web site, at www.cakewalk.com, contains the latest DMA settings for commonly used sound cards.

The Wave Profiler utility runs automatically the first time you run Pro Tracks. You need not run it again unless you install a new sound card or an updated driver for your current sound card.

Wave Profiler will not analyze the card at the 48 kHz sampling rate. It assumes that 48 kHz settings are the same as 44 kHz settings. If your sound card doesn't sync to 48kHz, you may need to enter the settings manually.

ASIO Panel (ASIO drivers only)

This button opens a dialog where you can set the buffer size for your ASIO driver and change the driver configuration. See your sound card's documentation for more information.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Audio Options dialog--Advanced

The Options-Audio command opens the Audio Options dialog box. Choose the Advanced tab to control the following options:

File System

  • Data Directory--This item specifies the directory in which Pro Tracks stores audio data files. You may want to keep your audio files in a separate data directory or on a different drive; just be sure to enter that data directory's path here.
Warning: Do not change the data directory! Any .cwp files that contain digital audio will be unable to locate their audio files if you enter the wrong directory.
  • Picture Directory-- This item specifies the directory in which Pro Tracks stores waveform picture files. You may want to keep your picture files in a separate data directory or on a different drive; just be sure to enter that data directory's path here.
  • Enable Read Caching and Enable Write Caching--Choosing either of these options lets Pro Tracks use the Windows disk cache while reading or writing audio data. Pro Tracks will usually perform best with all caching disabled, which is the default setting. If your computer has an older IDE disk controller, or a disk controller that does not use DMA transfers, enabling caching may improve Pro Tracks's audio performance. Note: Changes to these settings only take effect when you restart Pro Tracks .
  • I/O Buffer Size--This value determines the buffer characteristics for transfers to and from the disk. Changing this value does not affect audio latency, but will affect the disk throughput for audio tracks. The default setting is 64. If you have audio problems, try 32 and then 16. If audio problems persist, try 128, 256, 512, or reset to 64 and try a different remedy.

Playback and Recording

  • Always Use MME Interface, Even When WDM Drivers Are Available--Enable this option if you want to use a sound card that only has an MME driver together with a sound card that has a WDM driver. This will force the WDM driver to go through the slower MME interface. If you use only WDM driver devices, leave this option unchecked for optimum performance.
  • Apply Dither--Pro Tracks uses this kind of dithering to slightly improve the sound after Pro Tracksconverts the floating point numbers in the audio data to integers that the sound card can process.This effect is not usually heard by most people, and it adds processing time. You can disable it during mixing and enable it during mastering. Disabling this option may provide a slight improvement in real-time effects performance.
  • Share Drivers With Other Programs--This option allows other software to access device drivers. When this option is checked, other software can access device drivers when Pro Tracks is not the focus of Windows.
  • Play Effect Tails After Stopping--When checked, this option causes any effect with a "tail" (reverb, delay, etc.) to finish playing when playback is stopped.
Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Audio Options dialog--Input Monitoring

The Options-Audio command opens the Audio Options dialog box. Choose the Input Monitoring tab to enable or disable input monitoring for each sound card in your system. Input monitoring allows you to hear your audio instrument in real time the way it's being played or recorded, complete with any plug-in effects you've patched in. After you enable input monitoring, you can turn it off and on by clicking the Audio Engine button [image] in the Transport toolbar.

All drivers selected in this tab are enabled for input monitoring.

Warning: Input monitoring can lead to feedback loops. Input monitoring is off by default. When you enable input monitoring, make sure your monitor speakers are turned all the way down. Slowly raise the volume until you are sure there is no danger of a feedback loop. If there is, then you must change the way you have patched your mixer.

For more information, see Input Monitoring.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Audio Options dialog--Drivers

The Options-Audio command opens the Audio Options dialog box. Choose the Drivers tab to display a list of available drivers and selectively enable them:

Input Drivers

These control recording.

Output Drivers

These control playback.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Audio Options dialog--Driver Profiles

The Options-Audio command opens the Audio Options dialog box. Choose the Driver Profiles tab to view the sound card buffer settings that the Wave Profiler has come up with. The various fields show the following data: This tab only appears when in MME or WDM/KS driver mode.

Show Profile for

This field shows the name of the sound card driver that the displayed settings are for.

Access Driver in Mono

Choosing this option causes Pro Tracks to send the sound card only mono data.

WavePipeTM Acceleration

If you use an MME sound card driver and your project uses an audio driver bit depth of 16, you should enable WavePipeTM Acceleration.. If you experience audio problems, see if disabling this options helps. If not, leave it enabled.

DMA Buffer Sizes

These fields list the buffer characteristics for each sound card that the Wave Device profiler has come up with. In general, it is better not to change these settings without consulting Pro Tracks technical support.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Pro TracksPro TracksBank/Patch Change dialog

Select Insert-Bank/Patch Change to open the Bank Patch Change dialog box.

The output and channel of the selected track appear in the upper left corner.

Bank Select Method:

Choose from one of the following MIDI standard protocols:

  • Normal
  • Controller 0
  • Controller 32
  • Patch 100...127

For more information see .

Bank:

Select the Bank you want to use.

Patch:

Select the Patch you want to use.

If you want to use the Patch Browser dialog, click the Patch Browser icon.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Bounce to Track(s) dialog

Select Edit-Bounce to Track(s) to open the Bounce to Track(s) dialog box.

This command lets you mix tracks down to one or two tracks in order to free up more tracks and/or lighten the load on your computer.

Note: If you select any data in your project, only that data is included when you choose to bounce tracks. Alternatively, you can mute tracks you don't want to include in the mixdown, and then check Track Mute/Solo in the Mix Enables field so that Pro Tracks uses that information as a guide when picking what tracks to include in the mix.

The dialog box has the following fields:

Destination

Assign the track to which you want to mixdown. If you are creating two tracks of audio, the destination track must be the first of two consecutive blank or unwanted tracks.

Select from one of the following options:

  • Mix to Single Track Stereo Event(s)--All bounced tracks are mixed down to a single stereo track.
  • Mix to Separate Left and Right Tracks--All bounced tracks are mixed down to two mono tracks, left and right.
  • Mix to Mono Track(s)--All bounced tracks are mixed to a single mono track.

Source Bus

Choose which soundcard you want to use to process your mixdown.

Each Source to Separate Mix

Check this to create a separate file(s) for each device selected in the Source Bus(es) field.

Mix Enables

As default, each of the Mix Enables options is checked, meaning that your mixdown will sound the same as playback. You can check or uncheck each of the following settings to include or exclude them from the mix:

  • Track Mute/Solo--If you check this option, tracks that are currently muted are not mixed down. Also with this option checked. if any tracks are soloed, only those tracks are included in the mixdown.
  • Track Automation--If you don't check this option, any volume and pan automation, including initial volume and pan settings, is ignored when creating the new track(s). The amplitude of the raw data in the tracks is used, and the pan is C, or centered.
  • Clip Automation--If you don't check this option, any clip automation, including any trim settings, is ignored when creating the new track(s).
  • Aux Automation
  • FX Automation
  • Master Automation--If you don't check this option, any master bus automation, including the current master volume and balance settings, is ignored when creating the new track(s).
  • Track FX--If you don't check this option, any effects patched into various tracks' patch points, including any plug-in synthesizers patched into track fx patch points, are ignored when creating the new track(s).
  • Aux Returns--If you don't check this option, any effects patched into aux buses, including any plug-in synthesizers patched into aux buses, are ignored when creating the new track(s).
  • Master FX--If you don't check this option, any master effects, including any plug-in synthesizers patched into main buses, are ignored when creating the new track(s).
Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Choose Track Type dialog

Using the Insert key in the Track view inserts a new track of the same type as the current track, unless you use it in an empty project that has no tracks yet. In that case, the Choose Track Type dialog box appears, offering you the choice to insert either an audio or MIDI track.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Clean Audio Folder dialog

The Tools-Clean Audio Fodler command opens the Clean Audio Folder dialog box. Use this command to delete digital audio files from an audio data folder that are no longer used by any of your projects. You should use this command from time to time to free up disk space.

Important: Make sure that all of your important project (.cwp and .wrk) files are stored in your local hard disk(s) before using this command. If your project files are stored elsewhere, such as a floppy drive, removeable drive, or network drive, you risk accidentally deleting important audio files that are associated with your projects.

Note: The Cakewalk Audio Finder (CWAFTool) is a more advanced utility for finding and removing unused projects and audio files. This utility can be installed from the AutoRun menu of the Pro Tracks CD. If you have an older version of Cakewalk, you can download the Cakewalk Audio Finder from the Cakewalk Website.

Under Windows, deleted files are normally placed in the Recycle Bin. As a result, you should empty the Recycle Bin after using the Clean Audio Folder command, or the unused files will still physically remain on your hard disk.

If you are using another utility program that protects you from accidentally deleting important files (such as Norton Protect), you may need to disable that program. Otherwise, the next time you use the Clean Audio Folder command you may once again find these not-quite deleted files.

The Clean Audio Folder dialog box has the following fields:

File window

The file window lists all the unused audio files that Pro Tracks finds.

Find button

Click this button to find all unused audio files and list them in the file window.

Play button

Click this button to play the audio file that is highlighted in the file window.

Delete button

Click this button to delete the audio file that is highlighted in the file window.

Delete All button

Click this button to delete all the audio files that are listed in the file window.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Clip Properties dialog--In Track

In the Clips pane, when you right-click a clip and choose Properties from the popup menu, the Clip Properties dialog box appears, which you use to set and view the properties of the clip you clicked.

The Clip Properties dialog box has the following fields:

Name

Use this field to type a new name for the selected clip, if you want to.

Start

Use this field to move the selected clip forward or backward in the track by setting a new start time.

Length

This field displays the length of the selected clip.

Clips Linked to this Clip

This field tells you how many clips are linked to this clip.

Display Color

This field (which is greyed out if the Use Default Clip Color checkbox below it is checked) displays the current color of the selected clip, which you can change by clicking the Choose Color button, which opens the Color dialog box.

Use Default Clip Color checkbox

Checking this option leaves the selected clip's color the same as it was before you selected it.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Clip Properties dialog--Groove-Clips

The Action tab in the Loop Construction view allows you to enable looping (which enables slip editing), and set how the loop responds to the project's pitch and tempo.

Enable Looping

Checking the Enable Looping checkbox allows you to loop clips in the Track view by dragging the right side of a clip with your mouse. When Enable Looping is not checked, you are able to slip edit the clip. For more information about slip editing, see .

Stretch to Project Tempo

the Stretch to Project Tempo checkbox instructs Pro Tracks to stretch or shrink the clip to fit the project's tempo. Pro Tracks uses the Beats in Clip and Original Tempo parameters are used to make the change.

Beats in Clip

The number of beats (quarter notes) in the clip.

Original Tempo

The tempo at which the clip was recorded.

Follow Project Pitch

The Follow Project Pitch option transposes the loop, if necessary, to the key of the project. A loop recorded in the key of A, used in a project in the key of C, would be transposed up three semitones if the Follow Project Pitch checkbox was checked.

Root Note

The Root Note represents the key in which the loop was recorded. The Follow Project Pitch feature uses this information, when checked, to transpose the loop to match the project's key.

Pitch (semitones)

You can set the transposition of a clip, independent from the project pitch, using the Pitch (semitones) field. A positive number transposes the clip up by that number of semitones. A negative number tansposes the clip down by that number of semitones. Remember that, if the Follow Project Pitch option is checked, the clip follows the project's pitch, so any transposition changes you make using this option are changes to the project pitch, not the clip pitch.

An example: The project key is C. The clip key is D. If the Follow Project Pitch option is checked, the clip is transposed down by two semitones. A value entered into the Pitch (semitone) field adjusts the pitch from C. If you enter "-1" the pitch would be transposed down by one additional semitone to B.

Another example: The clip pitch is E. The desired clip pitch is D. If the Follow Project Pitch option is not checked, and a value of "-2" is entered in the Pitch (semitones) field, the clip is transposed down two semitones to D from the original pitch of E.

Fine Pitch (cents)

The Fine Pitch (cents) field allows you to make tuning adjustments or to transpose the pitch of a clip up to 50 cents. There are 100 cents in one semitone. A Fine Pitch setting of "1" adjusts the pitch up one hundredth of a semitone. The Fine Pitch option can "fine tune" a slightly out of tune clip so that it is in pitch with the remaining clips in a project.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Clip Properties dialog--Audio Files

The Audio Files tab of the Clip Properties dialog lists the audio file(s) that make up the selected clip and the pathname(s) they are stored.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Clone dialog

The Track-Clone command opens the Clone dialog box. Use this command to copy a track to a new track. The Clone dialog box has the following fields:

Events

Check this checkbox if you want to copy the MIDI and audio clips in the highlighted track.

Link to Original Clip(s)

Check this checkbox if you want the clips in the new track to become linked clips with the identical clips in the original track.

Clone Properties

Check this checkbox if you want to copy the properties of the highlighted track, such as the name, output, channel, etc.

Clone Effects

Check this checkbox if you want the new track to use the same real-time effects that are patched into the original track.

Repititions

The number of tracks you want to create from the selected track.

Starting Track

The track at which your cloned track(s) appear. Existing tracks are moved down to make room, not overwritten.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Colors dialog

The Options-Colors command opens the Colors dialog box, which allows you to choose colors for most items that Pro Tracks displays.

The Colors dialog box has the following fields:

Screen Element

This list shows all the items in Pro Tracks you can set the color of. Highlight the one you want to change.

Follow System Color

This field lets you choose the same color for a highlighted item in the Screen Element list that Microsoft Windows uses for certain screen elements. For example, because Windows usually uses black for button text, if you highlight Window Background in the Screen Element list and then click Button Text in the Follow System Color field, all the window backgrounds in Pro Tracks turn black (or whatever color you have set up for button text in your Windows preferences).

Use Specific Color

Choosing this option instead of the Follow System Color option allows you to pick a specific color for the highlighted item in the Screen Element list. Click the Choose Color button to open the Color dialog box, click the color you want, and click OK. The highlighted item in the Screen Element list changes to the color you chose.

Save Changes for Next Session

Check this checkbox if you want Pro Tracks to use any new color assignments the next time you open Pro Tracks.

Wallpaper

The options in this field allow you to set the color and design of Pro Tracks's background area. The options are:

  • Default--Choosing this option causes Pro Tracks to use its original color and design for the background.
  • None--Choosing this option causes Pro Tracks to use a flat, grey color for the background.
  • Custom--Choosing this option opens the Wallpaper Bitmap dialog box, which allows you to choose a graphics file (bitmap) to use as the background.

The table below identifies each of the screen elements in Pro Tracks:
Screen element... | Explanation...
Window background | Background color for the entire program window
Window text | Text color
Rules | Vertical lines used to mark values or time
Major rules | Major lines used to mark larger intervals of values or time
Values | Color of selected events and tempo changes in the Tempo view
Drawing | Colors used to show your drawing in the Piano Roll and Tempo views
Erasing | Color used to show your erasing in the Piano Roll and Tempo views
Event List Note | Color of note events in the Event List view
Event List KeyAft | Color of key aftertouch events in the Event List view
Event List Control | Color of controller events in the Event List view
Event List Patch | Color of patch events in the Event List view
Event List ChanAft | Color of channel aftertouch events in the Event List view
Event List Wheel | Color of pitch wheel events in the Event List view
Event List Sysx | Color of System Exclusive events in the Event List view
Event List Special | Color of other, special events in the Event List view
Note that is on | Color of currently playing notes
Events | Color of selected events in the Piano Roll view
Clips playing on MIDI outputs | Default color of clips on tracks assigned to MIDI outputs in Track view
Clips playing on Audio outputs | Default color of clips on tracks assigned to Audio outputs in Track view
Markers | Color of markers in time rulers
Pitch markers | Color of pitch markers in the Time Ruler
Loop points | Color of loop point markers
Punch points | Color of punch recording markers
Loop Construction View Samples | Sets the color of the wave forms in the Loop Construction view, which you can also configure from the Clips pane right-click menu by using the Clip Properties command
Tracks 1, 11, 21... | Color of all tracks that end in the number "1" (1, 11, 21, etc.)
Tracks 2, 12, 22... | Color of all tracks that end in the number "2" (2, 12, 22, etc.)
Tracks 3, 13, 23... | Color of all tracks that end in the number "3" (3, 13, 23, etc.)
Tracks 4, 14, 24... | Color of all tracks that end in the number "4" (4, 14, 24, etc.)
Tracks 5, 15, 25... | Color of all tracks that end in the number "5" (5, 15, 25, etc.)
Tracks 6, 16, 26... | Color of all tracks that end in the number "6" (6, 16, 26, etc.)
Tracks 7, 17, 27... | Color of all tracks that end in the number "7" (7, 17, 27, etc.)
Tracks 8, 18, 28... | Color of all tracks that end in the number "8" (8, 18, 28, etc.)
Tracks 9, 19, 29... | Color of all tracks that end in the number "9" (9, 19, 29, etc.)
Tracks 10, 20, 30... | Color of all tracks that end in the number "0" (10, 20, 30, etc.)
Track View Background | Color of the Track view's background.
Track View Volume Control / Envelope Color | Sets the color of this parameter's automation envelope
Track View Pan Control / Envelope Color | Sets the color of this parameter's automation envelope
Track View Trim Control Color | Sets the color of this parameter's automation envelope
Track View Aux Send 1 Envelope Color | Sets the color of this parameter's automation envelope
Track View Aux Send 2 Envelope Color | Sets the color of this parameter's automation envelope
Track View Aux Pan 1 Envelope Color | Sets the color of this parameter's automation envelope
Track View Aux Pan 2 Envelope Color | Sets the color of this parameter's automation envelope
Track View Mute Envelope Color | Sets the color of this parameter's automation envelope
Active Track Color | Sets the color of the track that has the focus
Selected Track Color | Sets the color of any selected tracks
Track View MIDI Chorus Control / Envelope Color | Sets the color of this parameter's automation envelope
Track View MIDI Reverb Control / Envelope Color | Sets the color of this parameter's automation envelope
Track View Control Border | Sets the color of the outline border of all the Track view's controls

Note that if you set any other screen element to the same color as Window background, you'll make that screen element invisible!

Defaults button

Clicking this button restores all of Pro Tracks's color settings to their original values.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Control Surface Settings dialog

The Control Surface Settings dialog opens when you click the Add button [image] in the Control Surfaces dialog. The Control Surface Settings dialog also opens when you select a control surface from the Connected Surfaces list in the Control Surfaces dialog, and then click the Property Page button that's in the Control Surfaces dialog.

The Control Surface Settings dialog has the following fields:

  • Control Surface--use this field to select the control surface that you want to add to the Connected Surfaces list (this option is greyed-out if you open the dialog with the Property Page button).
  • Input Port--use this field to select the MIDI port that the control surface will use to send MIDI control data to Pro Tracks.
  • Output Port--use this field to select the MIDI port that the control surface will use to receive MIDI control data from Pro Tracks.

For more information, see:

Control Surfaces dialog

Working with External Devices

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Control Surfaces dialog

Using the Options-Control Surfaces command opens the Control Surfaces dialog. This dialog allows you to enable as many control surfaces as you want to control Pro Tracks, and configure the control surfaces' interfaces.

The Control Surfaces dialog has the following fields and buttons:

  • Connected Surfaces list--This is a list of all the control surfaces that are currently active and enabled in your project. The list also displays the In Port and Out Port that the control surface will use to communicate with Pro Tracks. You can double-click the name of one to change the ports. You can also change these ports in the Control Surface Settings dialog, which opens when you select a control surface from the list and then click the Property Page button that's in the Control Surfaces dialog.
  • Add button [image] --Clicking this button lets you to add another control surface to the list.
  • Delete button--Clicking this button deletes and disables the selected control surface from the list. You can re-enable it by clicking the Add button and selecting it from the drop-down menu.
  • Property Page button--Clicking this button opens the Control Surface Settings dialog.

For more information, see:

Working with External Devices

Control Surface Settings dialog

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Convert MIDI To Shapes dialog

Using the Edit-Convert MIDI To Shapes command opens the Convert MIDI To Shapesf dialog box. This command lets you convert a controller envelope created in the Piano Roll view to a Track view envelope, or shape.

Note: If two clips overlap, the command converts the controller envelopes in both clips, in whatever parts of the clips lie in the selected time range.

See:

To Convert MIDI Controller Envelopes to Shapes

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Copy dialog

Copy ダイアログ

このダイアログは、「Edit-Copy」コマンドにって開かれます。選択したオブジェクトのコピーが、クリップボードに保管されます。このダイアログによって、クリップボードに保管するオブジェクトの種類を指定することができます。クリップボードにコピーしたオブジェクトは、他の場所に貼り付けることができます。Edit-Pasteを参照。

同様の機能でオブジェクトをクリップボードにコピー後、オリジナルを消し去るカットも利用できます。Edit-Cutを参照。

リンクされたクリップのコピー方法はクリップの分割と結合を参照してください。

Copy ダイアログは以下のフィールドを持っています。

Events in Tracks

このオプションがチェックされた場合、オブジェクト内のすべてのイベントをクリップボードに保管します。

Clip Automation

このオプションがチェックされた場合、オブジェクト内のすべてのクリップ･オートメーションをクリップボードに保管します。

Track/Bus Automation

このオプションがチェックされた場合、オブジェクト内のすべてのトラック/バス･オートメーションをクリップボードに保管します。

Tempo Changes

このオプションがチェックされた場合、オブジェクト内のすべてのテンポ･チェンジをクリップボードに保管します。

Meter/Key Changes

このオプションがチェックされた場合、オブジェクト内のすべての拍子/キー･チェンジをクリップボードに保管します。

Markers

このオプションがチェックされた場合、オブジェクト内のすべてのマーカーをクリップボードに保管します。


Create Fx Envelopes dialog

If you have already patched an automatable effect into a track, you can right-click in the Clips pane and choose Envelopes-Create-(name of the effect you patched) to open a dialog box containing a list of the effect's automatable parameters. You can create or delete an envelope for each parameter by checking or unchecking its checkbox.

If you patched the effect into an aux or virtual main bus, you can open the same dialog box by clicking in the Bus pane and choosing Create-(name of the effect you patched).

The dialog box has the following fields:

Envelope Exists list

This is a list of all the automatable parameters for this effect--the ones with checkmarks already have envelopes. You can create new envelopes by checking more checkboxes, or delete existing ones by unchecking checkboxes.

Choose Color button

Click this button to choose colors for any envelopes whose names are highlighted and checked in the list. When you highlight the name of a checked envelope in the Envelope Exists list, the current color of that envelope appears above the Choose Color button; click the Choose Color button and choose a new color for the highlighted envelope. If you want the same color for several different envelopes, you can highlight as many names at one time as you want by dragging through them, Shift-clicking them, or Ctrl-clicking them.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Ctrl Surface Settings dialog

The Ctrl Surface Settings dialog appears when you click the Property Page button in the Control Surfaces dialog. This dialog allows you to choose inputs and outputs for the selected control surface.

The Ctrl Surface Settings dialog has the following fields:

  • Control Surface--This field lists the control surface you are choosing inputs and outputs for.
  • Input Port--Click the name of the input port you want to use.
  • Output Port--Click the name of the output port you want to use.

For more information, see:

Working with External Devices

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Cut dialog

Cut ダイアログ

このダイアログは、「Edit-Cut」コマンドにって開かれます。選択したオブジェクトは存在していた場所からは消し去られますが、クリップボードに保管されます。このダイアログによって、クリップボードに保管するオブジェクトの種類を指定することができます。

Cut ダイアログは以下のフィールドを持っています。

Events in Tracks

このオプションがチェックされた場合、オブジェクト内のすべてのイベントをクリップボードに保管します。

Clip Automation

このオプションがチェックされた場合、オブジェクト内のすべてのクリップ･オートメーションをクリップボードに保管します。

Track/Bus Automation

このオプションがチェックされた場合、オブジェクト内のすべてのトラック/バス･オートメーションをクリップボードに保管します。

Tempo Changes

このオプションがチェックされた場合、オブジェクト内のすべてのテンポ･チェンジをクリップボードに保管します。

Meter/Key Changes

このオプションがチェックされた場合、オブジェクト内のすべての拍子/キー･チェンジをクリップボードに保管します。

Markers

このオプションがチェックされた場合、オブジェクト内のすべてのマーカーをクリップボードに保管します。

Delete Hole

このオプションがチェックされた場合、切り取られたオブジェクトのスペースは、後のイベントが前に詰めることで埋められます。さらに「Shift By Whole Measures 」オプションをチェックすることで、前に詰められるイベントの先頭が小節の頭に揃えられます。


Delete dialog

The Edit-Delete command opens the Delete dialog box, which allows you to remove selected objects from the project. It doesn't put them on the clipboard, so they can not be subsequently pasted. You can specify the following objects to remove:

Events in Tracks

Removes all events in the selected clip(s).

Clip Automation

Removes any clip envelopes in the selected clip(s).

Track/Bus Automation

Removes any track or bus automation from the selected clip(s).

Tempo Changes

Removes all tempo changes in the selected clip(s).

Meter/Key Changes

Removes all meter and key changes in the selected clip(s).

Markers

Removes all markers in the selected clip(s).

You have the following options in the Delete dialog:

Delete Hole

If selected, the Delete Hole option removes the space in the track where the clip(s) had been. All clips after the deleted clip(s) are moved forward in time by the length of the deleted clip(s). Checking the Align to Measures option causes Pro Tracks to move the following clips forward, but only as far as the nearest whole measure.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Delete dialog (with multiple selection)

If you have both a track and an effect selected, the Delete dialog appears with the following options:

Current Selection

Check this box if you want to delete the current track or clip selection.

Current Effect

Check this box if you want to delete the selected effect.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Drag and Drop Options dialog

If you right-click in the Clips pane and choose Drag and Drop Options from the popup menu, the Drag and Drop dialog box appears, which you use to control how clips behave when you drag them.

The Drag and Drop dialog box has the following fields:

Copy Entire Clips as Linked Clips

Choosing this option means that when you copy an entire clip and paste it, the new clip is a linked clip with the clip that you copied it from.

What to do with existing material

The fields in this section deal with the situation that occurs when you try to drag some data to a place in a track that already has some data.

  • Blend Old and New--Choosing this option tells Pro Tracks to mix the new data with the old, with the following option:
  • Replace Old with New--Choosing this option tells Pro Tracks to delete the old data, with the following option:
    • Delete Whole Measures--Choosing this option tells Pro Tracks to delete the old data up to the next measure line, regardless of whether the new data fills the space up to the next measure.
  • Slide Over Old to Make Room--Choosing this option tells Pro Tracks to slide the old data either forward or backward in the track to make room for the new data. with the following option:
    • Align to Measures--Choosing this option tells Pro Tracks to slide the old data up to the next measure line, regardless of whether the new data fills the space up to the next measure.

Ask This Every Time

Choosing this option causes the Drag and Drop Options dialog box to open every time you drag some data.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Drum Map Manager dialog

In the Drum Map Manager dialog you can create and save drum maps for use with hardware or software samplers. You can customize drum maps to select specific sounds on any of your samplers.

Drum Maps Used in Current Project

This field displays all the currently available drum maps. click the New buton to create a new drum map and Delete to delete a drum map. Select a drum map to display the drum mappings in the Drum Map Manager. All drum maps in this field are saved with the current project.

Presets

Presets can be used to populate the fields in the Drum Map Manager. This field is also used to save new drum maps by entering a name in the field and clicking the save button.

Source/Destination

The Source/Destination section is where you map the following for each In Note (source):

  • In Note--The source MIDI note value.
  • Out Note--The MIDI note value that plays on the destination sampler.
  • Name--The user-defined name for the row.
  • Channel--The channel on which the note is transmitted. There is an option to follow the track's Channel setting.
  • Out Port--The hardware output port or software virtual output port to which you are sending the note.
  • Vel+--Apply a velocity offset setting to an individual mapped pitch.
  • V Scale--The V Scale value sets a level of compression or expansion. A value below 100% is compression. A value above 100% is expansion.

Port/Channel Pairs

This section lists each unique Port and Channel pairing. This allows you to make quick global changes that Port and Channel pairing's bank and patch settings.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Duration dialog

When you use the Transport-Step Record command, the Step Record dialog box appears, which contains two Other buttons. Clicking the one on the Duration side of the dialog box opens the Duration dialog box. In the Duration field, enter the acrtual duration of the note you want to enter in .

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Edit Node dialog

Open the Edit Node dialog by right-clicking on a node and selecting Properties from the menu that appears.

Level

The node's value (% left or right pan, for example). Change the level by using the + or - keys to the left of the Level field or by clicking and dragging up or down.

Time

The node's time location in the track.

Select from the following time measurement options:

  • M:B:T
  • Samples
  • H:M:S:F
  • Seconds
Then change the value in the Time field as desired. Change the level by using the + or - keys to the left of the Level field or by clicking and dragging up or down.
Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Event Manager dialog

You can open the Event Manager dialog box in two ways:

  • Right-click in the Event List view and choose Event Manager from the popup menu.
  • Click the Event Manager button in the Event List view

Use the Event Manager dialog box to select which types of events to display in the Event List view. The Event Manager dialog box has the following fields:

MIDI

Check the different kinds of MIDI events you want to display.

Special

Check the different kinds of special events you want to display.

Notation

Check the different kinds of notation events you want to display.

All/None buttons

Click an All/None button under the column of event types that you want to display all of or none of. Clicking the button toggles the display between each extreme.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Export Audio dialog

Select File-Export-Audio to open the Export Audio dialog box.

This command lets you save and export your projects as Wave, MP3 files, and other types of formats. The dialog box has the following fields:

Look in

Shows the folder to which you are exporting your audio. Browse your available drives to choose a different directory.

Below the Look in field is a list of the selected folder's contents.

File name

Enter a name for the file you are creating.

File of type

Select from one of the following export formats:

  • Wave--The standard digital audio format used under Windows and for CD's, with a file extension of .wav.
  • Broadcast Wave--A wave file with the following embedded information:
    • Description--A brief description of the contents of the Broadcast wave. Limited to 256 characters.
    • Originator--The author of the Broadcast wave. This information is taken from the Author field in the File Info dialog.
    • Originator Reference--A unique reference identifier created by Pro Tracks.
    • Origination Date--The date the file was created.
    • Origination Time--The time the file was created.
    • Time Reference--The SMPTE time stamp for the beginning of broadcast wave.
  • Real Audio--Digital audio compressed for streaming over the internet, with the file extension of .ra. When exporting to Real Audio format you will be prompted for more information about the file by the Real Audio Settings dialog box. For more information, see RealAudio Settings and RealAudio Formats.
  • Windows Media Advanced Streaming Format--The Microsoft Corporation's compressed audio format, with the file extension of .wma. If you choose Windows Media Advanced Streaming Format you will be prompted for more information about the file by the Microsoft Audio Encode Options dialog.
  • MP3--The mpeg-3 format, with the file extension .mp3.

Format

Select from one of the following options:

  • Mix to Stereo File(s) --All exported tracks are mixed down to a single stereo file.
  • Mix to Separate Left and Right Files--All exported tracks are mixed down to two mono files, left and right.
  • Mix to Mono File(s)--All exported tracks are mixed down to a single mono file.

Source Bus(es)

Choose which soundcard or soundcards you want to use to process your mixdown. You can select one or more from the list.

Each Source to Separate Mix

Check this if you want to create separate files for each device selected in the Source Bus(es) field.

Mix Enables

As default, each of the Mix Enables options is checked, meaning that your mixdown will sound the same as playback. You can check or uncheck each of the following:

  • Track Mute/Solo--If you check this option, tracks that are currently muted are not mixed down. Also with this option checked. if any tracks are soloed, only those tracks are included in the mixdown.
  • Track Automation--If you don't check this option, any volume and pan automation, including initial volume and pan settings, is ignored when creating the new file(s). The amplitude of the raw data in the tracks is used, and the pan is C, or centered.
  • Clip Automation--If you don't check this option, any clip automation, including any trim settings, is ignored when creating the new file(s).
  • Aux Automation
  • FX Automation
  • Master Automation--If you don't check this option, any master bus automation, including the current master volume and balance settings, is ignored when creating the new file(s).
  • Track FX--If you don't check this option, any effects patched into various tracks' patch points, including any plug-in synthesizers patched into track fx patch points, are ignored when creating the new file(s).
  • Aux Returns--If you don't check this option, any effects patched into aux buses, including any plug-in synthesizers patched into aux buses, are ignored when creating the new file(s).
  • Master FX--If you don't check this option, any master effects, including any plug-in synthesizers patched into main buses, are ignored when creating the new file(s).
Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Export OMF dialog

Select File-Export-OMF to open the Export OMF dialog.

This command lets you save and export your projects OMF files. The dialog box has the following fields:

Save in

Shows the folder to which you are exporting your project. Browse your available drives to choose a different directory.

Below the Save in field is a list of the selected folder's contents.

File name

Enter a name for the file you are creating.

File of type

Select from one of the following OMF file formats:

  • OMF version 1--Compatible with older applications.
  • OMF version 2--Compatible with newer applications.

Audio Packaging

  • Embed Audio Within OMF--Saves all audio in the OMF file.
  • Reference Audio Externally--Saves all audio in a subdirectory of the directory where you save the OMF file.

Audio Format

  • Write RIFF Wave--Export audio as WAV files.
  • Write AIFC--Export audio as AIF files.

Split Stereo Tracks to Dual Mono

Check this option to save stereo tracks as a pair of mono tracks.

Include Archived Tracks

Check this option to export tracks in the project that are currently archived.

Mix Each Groove Clip as a Separate Clip

Check this option to save each Groove clip as a separate clip. This option may increase the length of time it takes to export the project as an OMF file if there are many Groove clips in the project.

The Audition Button

The Audition button in the Extract Timing dialog draws note heads in the Track view, below the Time Ruler. You can use the Audition command to adjust the Extract Timing dialog's parameters before creating a MIDI timing track.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


File Info dialog

File Info ダイアログ

The File-Info command opens the File Info dialog box. In the File Info dialog box, you can document the following information for your project:

Title

Your song's title.

Subtitle

Your song's subtitle.

Instructions

Specific instructions about for playing your song.

Author

The author of the song.

Copyright

Applicable copyright information.

Keywords

Put keywords describing the song here for future reference.

Project Description Text Box

Project description or other information.


File Statistics dialog

The File Statistics dialog box displays the following information about the contents of the project file:
Statistic... | What it means...
Created | The date the project was first saved.
Editing time | The total time you've had the project open, from the time it was created to the last time it was saved. This does not include time spent editing the project since you last saved it. If you want to update this value, save the project.
Revision | Each time you save a file that has been changed, this number is incremented. If you open a project, make no changes, then save it, the revision number is not changed.
Events | The total number of events in the project.
Sample rate | The sample rate for digital audio.
Bit depth | The bit depth of digital audio.
File version | The Pro Tracks version number.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


File Options dialog

The Options button in the Save As dialog opens the File Options dialog.

Check the Mark for Microsoft Media Player checkbox if you plan to use your MIDI files for use with the Microsoft Media Player.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Find Missing Audio File dialog

Use the Locate Missing Audio File dialog to find missing audio in your project. The following is a brief description of the options you have in this dialog:

Open--Click this button once you have searched for and found the missing audio file.

Skip--Click this button to move to the next missing file. When you skip and audio file your project opens without that piece of missing audio.

Skip All--Click this button to skip all missing audio files. When you skip all missing audio files, you project opens without those pieces of missing audio.

Search--Click this button to begin a search of all available hard drives for your missing audio file.

After locating the file Options--You can choose to either move an audio file to the project's audio data folder, copy an audio file to the project's audio data folder, or leave an audio file in its current fold.


Global Options dialog--General

Using the Options-Global command opens the Global Options dialog box. Clicking the General tab gives you access to options you might want to set for all your projects.

Fill in or check the following fields:

Show Tooltips

Checking this option causes Pro Tracks to show tooltips. Tooltips are small text names or explanations that appear when you hold the mouse over a tool.

Show Status Bar

Checking this option causes Pro Tracks to show the Status bar, which displays whether any tracks are muted, soloed, or armed for recording or automation, and also contains the CPU and Disk meters.

Show MIDI Activity on Windows Taskbar

Check this option to display the MIDI Input/Output Activity icon on the Windows taskbar.

Display All Times as SMPTE

This option, when checked, forces all time displays to appear in SMPTE time regardless of the setting you have in the Time Ruler.

Display Left on Top for MIDI Pan Envelopes

When checked left is at the top of a clip for MIDI pan envelopes.

Display Envelopes on a Percentage Scale

This option, when checked, causes new envelopes to be placed in the clip based on a range where 0 dB is in the middle of the clip. If the current volume is other than 0 dB, a new envelope is created at that location. For example a new envelope created at 6 dB would appear at the very top of the clip where a new envelope created at -20 dB would appear near the bottom of the clip.

Allow MIDI Recording without an Armed Track

By default, Pro Tracks requires you to arm a track before recording.

Pro TracksPro TracksWrite Cable Meta Events to MIDI Files (Output Select)

If you select this option, Pro Tracks can change the default output that a following (upcoming) sysx bank is sent to. The output select number is also inserted into the front of each track of a format 1 MIDI file to specify the output number.

Auto-save Every "N" Minutes or "N" Changes

Choose how many minutes or edits between automatic saves.

Base Octave for Pitches

There is no industry standard for numbering octaves. By default, Pro Tracks calls MIDI note 0 (the lowest possible note) C0. The Yamaha FB-01, for example, shows MIDI note 0 as C-2 (C negative 2). To match Pro Tracks to that standard, set Base Octave to -2.

Audition Audio Commands for "N" Seconds

When you apply an edit or effect to an audio clip, Pro Tracks lets you audition that edit for "N" seconds: the value you fill into this field.

When clock source is set to SMPTE/MTC or MIDI Sync, pressing play in Pro Tracks will:

This option tells Pro Tracks what to do when you press play in SMPTE/MTC or MIDI Sync mode:

    • Switch current clock source and start playback--Switch the clock to Audio (from SMPTE or Sync), and start playback. This cancels SMPTE (or Sync) mode.
    • Maintain current clock source and wait for timecode--Do not switch the clock (Stay in SMPTE or Sync mode), but wait for SMPTE or Sync. The playback button remains depressed.

For more information, see:

Recording

Mixing and Effects Patching

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Global Options dialog--MIDI

Using the Options-Global command opens the Global Options dialog box. Clicking the MIDI tab gives you access to options you might want to set for all your projects.

The MIDI tab has the following sections:

Record

Use the fields in this section to choose what MIDI events you want to record. Choose any or all of these options:

  • Notes
  • Key Aftertouch
  • Controller events
  • Patch Changes
  • Channel Aftertouch
  • Pitch Wheel
  • System Exclusive data
    • Buffers--Choose how many MIDI buffers you want Pro Tracks to use. The default value of 64 works well most of the time. If you experience frequent MIDI overflow from using MIDI plug-ins or lots of Sysx data, try a larger number, such as 128.
    • Echo System Exclusive--Choose this if you want to echo Sysx data to the MIDI channels shown in the Options-Project dialog box on the MIDI Input tab.

Playback

Prepare Using N Millisecond Buffers--This option lets you specify how far in advance Pro Tracks prepares MIDI data during playback. The default is 500 milliseconds.

If playback stops prematurely, you may try larger values (although you should also check the buffer options in Options-Audio, Advanced tab).

If you are using MIDI effects, you may want to try smaller values--for example, 100 milliseconds. Doing so means that, if you change a property for a MIDI effect, there will be less delay before you hear the new value take effect.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Global Options dialog--Folders

Using the Options-Global command opens the Global Options dialog box. Clicking the Folders tab gives you access to options you might want to set for all your projects.

This tab lets you specify folders for all your different kinds of Pro Tracks files. The default locations for all of these file types usually work well. However, if you find that this folder gets cluttered, changing the locations of the file types listed on this tab won't hurt anything, as long as you remember where you put things.

Note: The only folder location you have to be careful with (and it isn't listed on the Folders tab) is the Audio Data folder, which Pro Tracks creates in the main application folder when you install it. Pro Tracks stores all audio data that is associated with project files in this folder. If you move this folder, Pro Tracks can not find the audio data for projects you have already recorded. To tell Pro Tracks where you moved the folder, fill in the location in the Global Audio Folder field on the Audio Data tab of the Global Options dialog.

You can change the folder for a file type by typing a new path name in the particular file type's window on the Folders tab, or by clicking the browse button that's located at the end of the file type's window and navigating to the folder that you want to store that file type in. You can set different locations for the following filetypes:

Songs (.CWP, .MID, CWB)

.cwp and .cwb files are your standard Pro Tracks project files. The default directory for your project files is Cakewalk Projects, located located in the root directory. .mid files are Standard MIDI Files and can be put anywhere you like.

Templates (.cwt)

These files store your favorite setups for window arrangement and instrument combinations. The default directory for template files is the Sample Content folder located in the Pro Tracks. They have the file extension .cwt.

The default directory for CAL files is the Sample Content folder located in the Pro Tracks. Window Layouts

You can save or apply (load) various arrangements of views that you create by using the View-Layouts command. Naming and saving a layout creates a file called (file name)CakewalkWindowLayout, where you supply a file name. The file has the extension .cak, but the extension is only visible if you look at the file's Properties. The default directory is the Sample Content folder located in the Pro Tracks, but you can choose a different location.

Wave Files

These files are the standard Windows audio files that you can import into and export out of Pro Tracks. They have the file extension .wav. The default directory for wave files is the Sample Content folder located in the Pro Tracks, but you can choose a different location.

The default directory for video files is the Sample Content folder located in the Pro TracksThe default directory for sysx files is the Sample Content folder located in the Pro TracksThe default directory for play list files is the Sample Content folder located in the Pro TracksThe default directory for groove quantize files is the Sample Content folder located in the Pro TracksThe default directory for StudioWare files is the Sample Content folder located in the Pro TracksUsed by the Pattern Brush tool in the Piano Roll view, patterns can be painted into the drum map grid and can include rhythm, pitch and velocity data. The default directory for pattern files is the Pattern Brush Patterns folder located in the Pro Tracks.

For more information about the Pattern Brush, see The Pattern Brush Tool.

Drum Maps

The default directory for drum map files is the Drum Maps folder located in the Pro Tracks.

For more information about drum maps, see Drum Maps and the Drum Grid Pane.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Global Options dialog--Editing

Using the Options-Global command and clicking the Editing tab gives you access to editing options you might want to set for all your projects.

This tab lets you specify two things:

  • How you want drag and drop to work (see drag and drop options below)
  • Whether you want Pro Tracks to automatically add a crossfade between two audio clips that overlap (see general options below)

Drag and Drop options:

Choose from the following drag and drop options:

Copy Entire Clips as Linked Clips--When you copy an entire clip, choosing this option causes the new clip and the clip that you copied it from to be linked clips.

What to do with existing material--The fields in this section deal with the situation that occurs when you try to drag some data to a place in a track that already has some data.

  • Blend Old and New--Choosing this option tells Pro Tracks to mix the new data with the old, with the following option:
  • Replace Old with New--Choosing this option tells Pro Tracks to delete the old data, with the following option:
    • Delete Whole Measures--Choosing this option tells Pro Tracks to delete the old data up to the next measure line, regardless of whether the new data fills the space up to the next measure.
  • Slide Over Old to Make Room--Choosing this option tells Pro Tracks to slide the old data either forward or backward in the track to make room for the new data. with the following option:
    • Align to Measures--Choosing this option tells Pro Tracks to slide the old data up to the next measure line, regardless of whether the new data fills the space up to the next measure.

Ask This Every Time

Choosing this option causes the Drag and Drop Options dialog box to appear every time you drag some data.

General options

Choose from these general editing options:

Crossfade Audio clips upon overlap--Choosing this option tells Pro Tracks to automatically smooth out any volume differences between overlapping audio clips, nondestructively. If you choose this option to drag clips, and then disable it to drag some other clips, the clips with the crossfades retain their crossfades.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Global Options dialog--Audio Data

Using the Options-Global command and clicking the Audio Data tab gives you access to the following options.

Global Audio Folder

The Global Audio Folder is where audio files are stored for all projects when per-project audio is not turned on. It is also used to store audio for older, non-per-project audio projects, as well as a temporary folder for unpacked bundle files and to store audio for as yet unnamed projects.

Picture Folder

This folder contains the waveform images for all audio files in all your projects.

All Projects--Always copy imported audio files

When checked this option forces Pro Tracks to always copy all imported audio files to your audio data directory. If you want to keep all your audio files in one location, always keep this option checked.

All Projects--Always Import Broadcast Waves at Their Timestamp

Forces Pro Tracks to ignore the Now Time when importing Broadcast Wave files. When this option is checked, Broadcast Waves begin at their SMPTE timestamp in your project.

All Projects--Export Broadcast Waves By Default

Check this option if you want the Broadcast Waves option to apear by default in the Export Audio dialog.

Per-Project Audio--Use Per Project Audio Folders

When checked this option allows you to use a different audio data folder for each project. This option is unchecked by default.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Go dialog

The Go-Time command opens the Go dialog box, which allows you to jump to a new Now Time.

The Go dialog box has only the following field:

To Time

In this field, fill in the time you want to move to according to the table below. You can click the spin controls (plus-minus buttons) to move forward or backward one tick at a time. When you click OK, the Now time becomes the time in the To Time field.

When you enter a time in MBT format, the beat and tick value are optional. You can use a colon, period, space, or vertical bar to separate the parts of the Now time:
You enter... | The Now time is set to...
2 | 2:00:000
2 1 | 2:01:000
4 2 0 | 4:02:000
9:1 | 9:01:000
5.1.30 | 5:01:030

If you click in the time ruler while the snap grid is enabled, the Now time snaps to the nearest point in the grid. By setting the grid size to a whole note or quarter note you can easily set the Now time to a measure or beat boundary.

You can also use the buttons and the scroll bar in the Transport toolbar toolbar to adjust the time.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Group X Properties dialog

When you right-click a control in the Console view and choose Group Properties from the popup menu, the Group X Properties dialog box appears, where X is the letter of the group that the control belongs to.

This dialog box lets you specify the relations of controls in a group, and has the following fields:

Absolute button

Click this radio button to cause the grouped controls to move in the same direction at the same speed. See Absolute.

Relative button

Click this radio button to cause the grouped controls to move in the same direction but not at the same speed. See Relative.

Custom button

Click this radio button to custom-design the way the grouped controls move. See Custom.

Name column

This column is not active unless the group is a custom group. The Name column lists all the controls in the group of the control you right-clicked.

Start Value column

This column is not active unless the group is a custom group. The Start Value column lists the beginning values of all the controls in the selected group.

End Value column

This column is not active unless the group is a custom group. The End Value column lists the ending values of all the controls in the selected group.

Start Value number field

This field is not active unless the group is a custom group. Edit the Start Value of the control that is highlighted in the Name column by typing a new number into the Start Value number field.

End Value number field

This field is not active unless the group is a custom group. Edit the End Value of the control that is highlighted in the Name column by typing a new number into the End Value number field.

Swap button

Click the Swap button to exchange the Start Value with the End for the control that is highlighted in the Name column

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Initialization File Settings dialog

The Options-Initialization File command opens the Initialization File Settings dialog box, which allows you to store information about your preferences and configuration. You can edit these three initialization files, which are stored in the Pro Tracks program folder:

  • CAKEWALK.INI
  • TTSSEQ.INI
  • AUD.INI

To view and edit the cakewalk.ini file, choose Options-Initialization File.

To edit the other two files, or the cakewalk.ini file, use the Windows Notepad.

There are several other .ini files in the Pro Tracks folder, but you should not attempt to edit or modify these files in any way. Changes to these other files could cause Pro Tracks to stop operating properly.

Before making any changes to any of the .ini files, you should make a backup copy in case you make a mistake. After you have made your changes, save the file and close Notepad. Pro Tracks reads the settings in these files only when it first starts up. Therefore, if you change any settings while is running, you should exit and restart Pro Tracks in order for the changes to take effect.

The Initialization File Settings dialog box has the following fields:

Variable list

The large window in the Initialization File Settings dialog box lists variables that are already assigned to values. Next to the variables, after the equal sign, are the values that each variable is currently assigned to.

Option

Type the variable into this field that you want to set a value for, for example, DrawPlayingAudio. Spelling is critical, but case doesn't matter.

Value

Type the number or value that you want to assign to the variable that is in the Option field.

Set button

Click this button to finish assigning the number in the Value field to the variable in the Option field.

Delete button

Click this button to delete the variable assignment that's highlighted in the Variable list.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Insert Pitch Change dialog

Right-clicking in the time ruler and choosing Insert Pitch Change from the popup menu opens the Insert Pitch Change dialog box.

This command changes the pitch of a Groove clip at the Now time at which you insert the command.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Insert Time/Measures dialog

Select Insert-Time/Measures to open the Insert Time Measures dialog box.

This dialog lets you insert the amount of time you specify at the point you indicate in the music. You can specify what events to slide over to make room for the new amount of time.

At Time:

The time at which you want to insert time, seconds, ticks or frames.

Insert:

Set the number of one of the following to insert at the At Time:

  • Measures
  • Seconds
  • Ticks
  • Frames

Slide:

Select whether you want to slide (move down the track by exactly the amount of time you are adding) any of the following:

  • Events in Tracks
  • Markers
  • Meter/Key Changes
  • Tempo Changes

This dialog appears when you use the Insert-DXi Synth-(name of the synth you want to insert) command, the Insert-ReWire Device-(name of the synth you want to insert) command, or click the Insert button in the Synth Rack view and choose a synth from the popup menu.

This dialog inserts the soft synth whose name you clicked into your project. Inserting it means that the synth's name is added to the audio tracks' In menus and the MIDI tracks' Out and Ch menus. Besides inserting the synth, the dialog has some options:

Create These Tracks:

  • MIDI Source Track--if you choose this option, a new MIDI track appears that lists the particular soft synth you chose in the MIDI track's Out field. You still need to choose values in the MIDI track's Pch and possibly Ch menus.
  • First Synth Output (Audio)--if you check this option, a new audio track appears that uses the synth's first output as an audio input.
  • All Synth Outputs (Audio)--if you check this option, new audio tracks appear for each output that the synth you chose has. Each of the new tracks uses a different one of the synth's outputs as an audio input.

Open These Windows:

  • Synth Property Page--if you choose this option, the interface (property page) of the synth you're inserting appears when you insert it.
  • Synth Rack view--if you choose this option, the Synth Rack view appears each time you insert another synth (or another instance of a DXi you've already inserted).

Ask This Every Time

If you check this option, this dialog appears every time you use the Insert-DXi Synth-(name of the synth you want to insert) command, the Insert-ReWire Device-(name of the synth you want to insert) command, or click the Insert button in the Synth Rack view and choose a synth from the popup menu. If you always insert soft synths in the same way, you can uncheck this option so you don't have to deal with the dialog box each time. To open the dialog when the option is unchecked, click the Insert DXi Synth Options button in the Synth Rack view toolbar.

For step-by-step instructions, see:

Inserting a DXi

Working with Software Synthesizers

ReWire Instruments

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Key Bindings dialog

Key bindings let you associate Pro Tracks commands with keys on your MIDI or computer keyboard. This makes it easy for you to access specific features more quickly and efficiently.

The Options-Key Bindings command opens the Key Bindings dialog box, which lets you specify which keys and key combinations to use for specific Pro Tracks commands.

The Key Bindings dialog box has the following fields:

Type of Keys

Use these options to choose what kind of keys will trigger selected commands:

  • Computer--links computer keyboard commands to specific Pro Trackscommands.
  • MIDI--links MIDI keyboard commands to specific Pro Tracks commands. The Enabled checkbox must be checked for MIDI keys to function.

MIDI `Shift' Options

You can designate a MIDI Key or Controller (usually a pedal) to act as the Shift key. That way you can require that the Shift key be depressed before any command is triggered, so you only lose one note or pedal from its regular function.

Use these options to choose what acts as the Shift key:

  • Key--Clicking this option makes a key on your MIDI keyboard act as the Shift key. Choose which key by clicking the + or - buttons in the window that's just to the right of the Key button.
  • Controller--Clicking this option makes a controller on your MIDI keyboard act as the Shift key. Choose which controller (usually the sustain pedal) by choosing one from the dropdown list that's just to the right of the Controller button.

Bindings

The Bindings field has two windows in it:

  • Key--Use this window to highlight a key that you want to bind to a command in the Function window.
  • Function--Use this window to choose a command to bind to a highlighted key in the Key window.

Save Changes for Next Session

Check this checkbox to save any changes.

Bind button

Click this button to bind a highlighted key to a highlighted function.

Unbind

Click this button to unbind a highlighted key from a highlighted function.

Zap All

Click this button to remove all key bindings.

See Also:

Key Bindings

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Kind of Event dialog

In the Event List view, double-clicking the name of any event that's listed in the Kind column opens the Kind of Event dialog box.

After you double-click the name of an event, you can change that event into another kind of event by choosing the new kind of event in the Kind of Event dialog box.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Length dialog

The Process-Length command, which opens the Length dialog box, can be used to stretch or shrink MIDI and/or audio clips, and/or to move their start times. Process-Length lets you stretch or shrink the selection by a fixed percentage and makes the adjustment by altering the individual events. A value of 200 percent, for example, stretches the selection to twice its original length, while a value of 50 percent shrinks the selection to half its original length.

This command offers the option to stretch audio clips along with the MIDI information. Sometimes you don't want to adjust the speed of your audio. Audio can be stretched or condensed up to a factor of 4 (e.g., it can be shrunk to as little as 25 percent of its original length, or expanded to as much as 400 percent of its original length).

You can also use the Process-Length command to alter only the start times or the durations of notes. For example, changing the durations of notes to 50 percent of their original length can create a staccato effect.

The Length dialog box has the following fields:

Change

Use the fields in this section to tell Pro Tracks what to change, including:

  • Start Times--Choose this option if you want the start times of the selected events to shift by a percentage of their distance from the beginning of the selection. For example, if a note starts on beat 3 of a selection and you enter a value of 50 percent, Pro Tracks shifts the start of the note one beat to the left, or half of 2 beats.
  • Durations--Choose this option if you want the durations of the selected events to shrink by a percentage.
    • Stretch Audio--Choose this option if you want duration of any selected audio to change.

By "N" Percent

Fill in the percentage number that you want the selected events to change by, which can be positive or negative.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Loop/Auto Shuttle dialog

Loop/Auto Shuttle ダイアログ

このダイアログは「Transport-Loop and Auto Shuttle」コマンドによって開かれます。ループの区間設定、およびループに関するオプションを設定できます。

「Loop/Auto Shuttle」ダイアログは以下のフィールドを持っています。

Start Time

ループの開始ポイントを指定します。

End Time

ループの終了ポイントを指定します。

Rewind to Start Time on Stop

このオプションをチェックすると、再生を停止した際に、ループの開始ポイントへ自動的にナウタイムを移動させます。

Stop at the End Time

このオプションをチェックすると、再生を停止した際に、停止したポイントにナウタイムを留めます。

Loop Continuously

このオプションがチェックされている時に、指定したループ区間を自動的に繰り返し再生します。チェックされていない場合には、終了ポイントで自動的に停止する「オート･シャトル」機能になります。


Map Properties dialog

The Map Properties dialog lets you change all the settings for an individual mapped note in your drum map.

You can edit the following settings in the Map Properties dialog:

Name

A descriptive, user-assigned name for the current drum sound.

In Note

The recorded pitch as it appears in the Event List view. The range is from C0 to G10 or 0 to 127. Raise or lower values one half-step at a time using the +/- keys or by an octave at a time by using the open and close braket keys ([ and ]).

Out Note

The specific note to which the In Note is mapped. The range is from C0 to G10 or 0 to 127. Raise or lower values one half-step at a time using the +/- keys or by an octave at a time by using the open and close braket keys ([ and ]).

Output Port

The output port to which the Out Note is sent. You can assign a note to any port selected in the MIDI Devices dialog. Also, any DXi synths in your project show up as an option. You can use the +/- keys to scroll up or down in the Output Port list.

Channel

Sets the channel in which the mapped drum note plays. You can choose to follow the track's channel setting or set the note to a specific channel (1 through 16).

Vel+

Set a velocity offset to a mapped drum note. Values range from -127 through 127. Use the +/- keys to increase or decrease the value.

V el%

Bank

The bank number on which the mapped note is transmitted.

BSM

Set the how Bank changes are transmitted. The Bank setting has the following options:

  • Normal
  • Controller 0
  • Controller 32
  • Patch 100...

Patch

Set the Patch number the mapped drum note is transmitted on. You can either use the dropdown arrow to select an option or enter a patch number (0 through 127). You can use the +/- keys to change the patch number.

Map Manager button

Opens the Map Manager dialog.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Marker dialog

Use the Insert-Marker command to open the Marker dialog box.

This dialog lets you add a marker where you specify in the music.

Name:

Enter the name you want to give the marker.

Lock to SMPTE time

Check this if you want to use SMPTE time code.

Time:

Enter the time at which you want to place the marker.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Markers dialog

This dialog box lets you choose any marker. Closing the box and the associated Go dialog box moves the Now time to the specified marker.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Meter/Key Signature dialog

Select Insert-Meter/Key Change to open the Meter/Key Signature dialog box.

This dialog box lets you set the meter and key signature of a project or any part of a project.

At Measure:

Select the measure you from where you want the changes to take effect.

Beats per Measure:

Select the number of beats per measure.

Beat Value:

Select the value of each beat (i.e. 1 = whole note, 2 = half note, etc.)

Key Signature:

Select the key signature.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Microsoft Audio Encode Options dialog

You can create settings and a description for your Windows Media Advanced Streaming Format file in the Microsoft Audio Encode Options dialog box.

Title:

Enter the title of the file.

Author:

Enter the name of the author responsible for creating the file.

Copyright:

Enter any copyright information for the file.

Description:

Enter a note about the file.

Stereo:

Check the Stereo checkbox if you want to create a stereo file. To create a mono file, uncheck the Stereo checkbox.

Sample Rate:

Set the sample rate. CD quality is 44 kHz. Higher sample rates create larger files.

Bit Rate:

This field tells the encoder to optimize the encoded file to be downloaded (streamed) at a certain bit rate. Choose your data transmission speed in units of thousands of bits per second (Kbps). Radio quality is 32 Kbps, audiophile quality is 128 or higher. Files optimized for faster downloads (128 and higher) sound better, but take up more storage space and take longer to download.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


MIDI Devices dialog

MIDI Devices ダイアログ

The Options-MIDI Devices command opens the MIDI Devices dialog box, which lets you choose the MIDI outputs you want to use. The input setting for a track determines which piece of hardware will be used to produce the sound stored in your project.

The MIDI Devices dialog box has the following fields:

Inputs

Select devices from the list (you may have only one). Pro Tracks accepts input from these devices for recording MIDI data.

Outputs

Select devices from the list. If your computer or MIDI interface has several MIDI outputs, you choose the ones you want to use and put them in a particular order. From then on, MIDI output 1 refers to the first selected MIDI output, MIDI output 2 to the second selected MIDI output, and so on. The output number is based solely on the order in which the selected outputs appear in the MIDI Devices dialog box. As a result, the output numbers used in Pro Tracks may not match the output numbers that appear on your external multiport MIDI interface.

Move Selected Devices to Top button

Click this button to move a highlighted device farther up in the list, directly behind any other highlighted devices. If you want a particular device to become MIDI output 1, deselect all other devices, select the device you want to be number 1, and click the Move Selected Devices to Top button.


MIDI Envelope dialog

When you use the Envelopes-Create-MIDI command from the Clips pane right-click menu, the MIDI Envelope dialog box appears.

  • In the Type field, choose what kind of MIDI event you want to control with your envelope.
  • In the Value field, choose the name of the controller you want to edit.
  • In the Channel field, choose the MIDI channel that you want the envelope to send data on, and click OK.

Pro Tracks creates the envelope you chose.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Migrate Cakewalk Preferences dialog

This dialog box lets you transfer a variety of configuration preferences from earlier Cakewalk installations.

The first time you run Pro Tracks, it asks if you want it to search for an older version of Cakewalk and transfer (or "migrate") the preferences you established in that version to Cakewalk. Pro Tracks searches all hard disks in your system for older versions, and if you have more than one older version of Cakewalk installed, Pro Tracks presents a list of them, in the Retain Cakewalk Preferences dialog dialog box.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Missing Plug-ins dialog

This dialog appears if you open a project that references plug-ins that are not installed on your machine. If you save the project after you have opened it with missing plug-ins, all references to missing plug-ins are lost. To retain the missing plug-ins in your project, exit Pro Tracks without saving, reinstall the missing plug-ins and then re-open the project.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


New Global Layout dialog

The View-Layouts command opens the Window Layouts dialog box, which contains the Add button. Clicking the Add button opens the New Global Layout dialog box, which allows you to name and save the current layout

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


New Project File dialog

New Project File ダイアログ

「New Project File」ダイアログは「File-New」コマンドを実行することで開きます。

このダイアログでは、新しいプロジェクトの名称を入力、プロジェクトのデータを保存する場所の指定、利用するテンプレートの選択が行えます。

Name

新しいプロジェクトに名称をつけます。
このオプションは、「Global Option」ダイアログ内の「Per-Project Audio Data」オプションをチェックしている時だけ出現します。

Location

プロジェクト･ファイルを保存するフォルダを指定します。
このオプションは、「Global Option」ダイアログ内の「Per-Project Audio Data」オプションをチェックしている時だけ出現します。

Audio Path

プロジェクト内のオーディオデータを保存するフォルダを指定します。
このオプションは、「Global Option」ダイアログ内の「Per-Project Audio Data」オプションをチェックしている時だけ出現します。

Template

新しいプロジェクトで利用するテンプレートを選択します。リストから任意のテンプレートをクリックして選択し、「OK」をクリックすると、新しいプロジェクトが作成されます。


No MIDI Inputs--Pro Tracks dialog

The No MIDI Inputs - Pro Tracks dialog box appears the first time you run Pro Tracks, or when Options-MIDI Devices MIDI Devices dialog box has nothing selected on the Inputs side, or when another program is using your system's MIDI outputs. This dialog box lets you choose, or decide not to choose, an input.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


No MIDI Outputs--Pro Tracks dialog

The No MIDI Outputs - Pro Tracks dialog box appears the first time you run Pro Tracks, or when Options-MIDI Devices MIDI Devices dialog box has nothing selected on the Outputs side, or when another program is using your system's MIDI outputs. This dialog box lets you choose, or decide not to choose, an output.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Note Properties dialog

In the Piano Roll view, when you right-click on a note, the Note Properties dialog box appears.

This dialog box lets you edit the note's time, pitch, velocity, and other MIDI properties.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Online Registration dialog

The Online Registration dialog appears when you start Pro Tracks. You have three options in this dialog:

  • Register Now--This option opens your default Internet browser on Cakewalk's registration page.
  • Please Remind Me Later--This options closes the dialog. The dialog appears again, periodically, to prompt you to register.
  • Don't Ask Me Again--This option closes the dialog permanently.
Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Open dialog

Open ダイアログ

「File-Open」コマンドによってこのダイアログが表示されます。現存するプロジェクトをダイアログで選択し、開くことができます。

Look in（ファイルの場所）

開きたいプロジェクトが保存されているフォルダを選択します。 stores the file that you want to open.

File name（ファイル名）

開きたいファイル名を入力、あるいはファイル名の一部を入力することで出現するリストからファイルを選択します。

Files of type（ファイルの種類）

開きたいファイルのタイプを指定します。

Go to Folder

ProTracksが指定するフォルダ（Options - Global - Foldersで指定）に移動します。.

関連事項：


Paste dialog

Paste ダイアログ

このダイアログは「Edit-Paste」を実行することで開かれ、クリップボードに保管されているオブジェクトをプロジェクトに貼り付けるに、貼り付ける場所や回数や方法を指定することができます。クリップボードへデータを保管する方法に関しては、Edit-Cut, Edit-Copyを参照してください。

Pasteダイアログには以下のフィールドがあります。

Starting at Time

オブジェクトを貼り付ける先頭の位置を指定します。ダイアログが開いた直後はナウ･タイムが表示されています。

Repetitions

コピーを幾つ貼り付けるかを指定します。同じトラック上に連続して貼り付けられます。

Starting at Track and Bus

データを貼り付けるトラック/バスを指定します。複数のトラックをコピー/カットした場合には、貼り付けを開始する先頭のトラック/バスになります。

Paste to One Track

このオプションをチェックした場合、複数のトラックのデータがクリップボードに保管されていたとしても、貼り付けは1つのトラックにまとめて行われます。このオプションがグレーアウトしている（選択できない）場合には、クリップボードに保管されているデータが、1つのトラックのものであることを示しています。

Linked Repetitions

このオプションがチェックされると、繰り返しコピーされるクリップはリンク･クリップとして貼り付けられます。

Link to Original Clip

このオプションがチェックされると、オリジナルのリンク･クリップとして貼り付けられます。オリジナルに変更が加えられた場合に、その変更をコピーのクリップに対しても適用します。

Advanced button

このボタンをクリックすると、さらなる詳細オプションを表示させることができます。詳細オプションに含まれるフィールドは以下。

Align to Measures

このオプションは「Repetitions」フィールドで2以上の数値が指定されていない場合には、グレーアウトします。

これは、繰り返しコピーをする際のクリップ間の間隔を指定するオプションです。このオプションにチェックがつけられている場合、繰り返しコピーされるクリップは、前のクリップの終端と次のクリップの先端がぴったりとつけられた状態で貼り付けられます。

このオプションのチェックを外すと以下の指定が行えるようになります。

  • 「Interval」フィールドに小節数を指定することで、貼り付けの際のクリップの間隔を指定できます。最初に表示されている小節数は、クリップボードに保管されているクリップの長さです。クリップの先頭同士が、ここで指定した小節の間隔をあけて貼り付けられます。

What to do with existing material

すでにデータの存在するトラックへクリップを貼り付ける際に、それらの既存のデータをどのように扱うかを指定するオプションです。以下の３つのオプションからいずれかが選択できます。

  • Blend Old and New--
    既存のデータと新しいデータをミックスします。オーディオ･クリップならばレイヤー化されます。

  • Replace Old with New--
    既存のデータは新しいデータによって置き換えられます。

  • Slide Over Old to Make Room--
    既存のデータは新しいデータによって、後方へスライドされます。

What to Paste

クリップボードに保管されているデータの中から、貼り付けるエレメントを細かく指定できます。

  • Events/Clips--
    コピーされたMIDIイベントやオーディオデータを貼り付ける際に、２つのオプションが選択できます。

    • Paste as New Clips--
      貼り付けられるデータは、独立した新しいクリップになります。.

    • Paste into Existing Clips--
      貼り付けられるデータは、既存のデータにミックスされます。（MIDIイベントのみ）

  • Tempo Changes--
    テンポチェンジ情報を貼り付けます。

  • Meter/Key Changes--
    拍子/キー･チェンジ情報を貼り付けます。

  • Markers--
    マーカー情報を貼り付けます。


Patch Browser dialog

パッチブラウザー･ダイアログ

Right-clicking a MIDI track and choosing Track Properties from the popup menu opens the Track Properties dialog box. Inside the Track Properties dialog box is the Patch Browser button, which opens the Patch Browser dialog box. The Patch Browser button is also available from the Insert-Bank/Patch Change dialog box.

The Patch Browser dialog box has the following fields:

Show Patches Containing the Text

Use this field to search for patches by filling in pieces of the patch name. You can select previous search patterns from the drop-down list. Pressing the Delete key redisplays the whole list, but doesn't actually delete the search text.

Name column

This column lists all the patch names of all the Instruments you have assigned to MIDI outputs. Clicking the heading of the Name column sorts the list in alphabetical order.

Bank column

This column lists the bank of the patch that's next to it in the Name column.

Patch column

This column lists the patch number of each patch in the Name column. Sorting the lists--You can sort your patch names by name, bank, or patch number simply by clicking the appropriate column heading in the Patch Browser dialog box.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Percent Done dialog

Pro Tracks has done the indicated percent of the task you requested. Be patient.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Pick Track(s) dialog

Clicking the Pick Tracks button in the Piano Roll or Event ListStaff views opens the Pick Tracks dialog box, which allows you to choose which tracks' data you want to display in any of the above views. To choose tracks to display, simply highlight the names of the ones you want to display. You can select nonadjacent track names by Ctrl-clicking, and you can select adjacent track names by Shift-clicking or dragging.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Project Files dialog

Open the Project Files dialog by selecting File-Project Audio Files from the menu.

File Name

File name of the individual wave file your project file references.

Path

The directory in which the file is stored.

File Size

The size of the wave file.

Status

The following status entries are possible in the Status column of the Project Files dialog:

  • Global--The file is stored in the Global Audio Data directory. The Global Audio Data directory can be changed in the Audio Data tab of the Global Options dialog.
  • Local--The file is stored in the local wave data directory, a per-project data directory which is a subdirectory in the directory where the project file is stored.
  • External--The file is stored in a directory other than the Global Audio Data directory or in a Local audio data directory.
  • Missing--The file is not to be found.

Sorting Files

You can quickly sort files by clicking on the column headers, for instance, to see all Missing audio files, click on the Status column header and the missing files appear at the top of the column.

For more information, see:

Locating Missing Audio

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Project Options dialog--Clock tab

The Options-Projects command opens the Project Options dialog box, which has four tabs. The Clock tab controls the number of subdivisions of the beat (parts per quarter note).

Ticks per quarter-note

This section lets you choose the number of subdivisions of the beat (parts per quarter note), from fifteen choices.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Project Options dialog--Metronome tab

The Options-Projects command opens the Project Options dialog box, which has four tabs. The Metronome tab lets you set the following metronome options:

General

  • Playback--Choosing this option cause the metronome to sound during playback.
  • Recording--Choosing this option cause the metronome to sound during recording.
  • Accent First Beat--Choosing this option causes the metronome to accent the first beat of each measure.
  • Use PC Speaker--Choosing this option causes the metronome to sound through the PC speaker.
  • Use MIDI Note--Choosing this option causes the metronome to sound by playing a MIDI note.
  • Count In--Specifies the number of count-in in measures or beats.
    • Measures--Choosing this option sets the Count-In units to measures.
    • Beats--Choosing this option sets the Count-In units to beats.

MIDI Note

If you checked Use MIDI Note in the above section, then choose options for these three parameters:

  • Output--Choose the output that the MIDI note plays through.
  • Channel--Choose the MIDI channel your metronome plays on.
  • Duration--Choose how many ticks you want the metronome sound to last.

First Beat

Choose a Key (a note) and a Velocity for the first metronome attack in the measure.

Other Beats

Choose a Key (a note) and a Velocity for the other metronome attacks in the measure.

For more information, see:

To Change Your Metronome Settings

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Project Options dialog--MIDI Input tab

The Options-Projects command opens the Project Options dialog box, which has four tabs. The MIDI Input tab lets you control which MIDI instrument sounds when you play your master keyboard or controller. This is called Play Through, or MIDI Echo--the echo (or routing) of MIDI data from your MIDI inputs back out to your MIDI sound modules.

Pro Tracks's default behavior is to send incoming MIDI notes to the output of the track that has the focus--the current track. You can change this behavior by choosing from the following options:

Record and Echo MIDI Channels

This section lets you choose which MIDI channels are sent to output devices for playback and recording. Normally, you choose all of them.

Echo Mode

This section lets you control how Pro Tracks routes MIDI data from your input device(s) to your output modules, and also whether Pro Tracks sends the data at all.

Choose from the following options:

  • None--Clicking this option stops MIDI echo completely.
  • Manual--Clicking this option allows you to force all MIDI input back out to the same instrument (see the Echo Mapping section, below).
  • Auto--Clicking this option, which is the default, causes Pro Tracks to route incoming MIDI data to whatever the output in the current track is. This option allows you to use the Track view as a list of selectable MIDI echo deatinations.

Echo Mapping

If you choose the Manual option in the Echo Mode section, choose what instrument you want to sound when you play your master controller:

  • Output--Choose what Output your preferred instrument is on.
  • Channel--Choose the MIDI channel that you want your preferred instrument to play on.
  • Key+--If you want your preferred instrument to transpose the MIDI notes it receives, enter the number of half-steps. positive or negative (raise the pitch or lower it), that you want to transpose by.
  • Velocity+--If you want your preferred instrument to play back louder or softer than it currently does, enter a positive or negative velocity number.
  • Local On Port--If you can't turn off the Local On setting on your master keyboard, and you keep getting doubled notes every time you press a key on it, then enter the port number of your master keyboard into this field, and Pro Tracks will stop echoing MIDI data back to it. If you don't have this problem, leave this field set to zero.

For more information, see:

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Project Options dialog--MIDI Out tab

The Options-Projects command opens the Project Options dialog box, which has four tabs. This tab lets you configure two global controller options.

Options:

  • Zero Controllers When Play Stops--If you choose this option, Pro Tracks sets the controller values of the pitch wheel, the sustain pedal, and the modulation wheel on all 16 MIDI channels to zero. It also sends a "zero all continuous controllers" MIDI message which turns off other continuous controllers on newer synthesizers. If you experience frequent stuck notes when playback stops, try checking this option.
  • Patch/Controller Searchback Before Play Starts--If you choose this option, Pro Tracks finds and sends the most recent patch changes, wheel events, and pedal events before starting playback. This way, all settings are correct even if you start playback at an arbitrary point in the project.
Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Quantize dialog

When you use the Process-Quantize command, the Quantize dialog box appears. Edit-Quantize adjusts the start time and duration of selected notes so that they line up with a fixed size grid.

Use the following fields in the Quantize dialog box to control standard quantizing:

Preset menu

Save or select settings that you use often in the drop-down menu. To save a new group of settings, type a name into the menu, and click the Save button. To delete a group, select it and click the Delete button.

Resolution

Set the note resolution. The smaller the note value, the more precise the quantization. See Resolution.

Change

  • Start Times--Select this option if you want the start times of the selected data to move.
  • Note Durations--Select this option if you want the length of notes to be edited to fit into the size you chose in the Resolution field.
  • Only Notes, Lyrics, and Audio--If you select this option, Pro Tracks will not modify other events, like controllers.

Options:

  • Strength--This value determines how closely Pro Tracks moves the selected notes to the resolution value, or "grid." See Strength.
  • Swing--Use this value to make groups of even eighth notes (or whatever note you want to enter in the Resolution field) "swing," instead of playing with exact eighth note rhythm. A value of 50 percent, or "50-50," produces equal durations for both notes--no swing. A larger value makes the first note longer, and vice versa. See Swing.
  • Window--This value determines whether Pro Tracks quantizes notes that are far from the quantization points, or leaves them alone. A value of 100 percent quantizes every note. See Window.
  • Offset--This value moves the quantization grid forward or backward in the track, away from the beat boundaries. See Offset.

Audition button

Click this button to hear your edit before you actually apply it to the selected data.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


RealAudio Settings dialog--Settings tab

The Settings tab has the following parameters for RealAudioTM encoding:

File Name--The directory and file name of the file being created.

Title--The name of the song or project.

Author--The name of the person who created the file.

Copyright--Copyright information.

Options:

Enable Perfect Play--Lets people with low-bandwidth connections download a higher resolution version of the audio, at the expense of download time.

Enable Mobile Play--Lets people download your project to a stand-alone RealAudio player.

Enable Selective Record--Lets people save the file to their hard drive for later lis tening off-line.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


RealAudio Settings dialog--Formats tab

Target Connection Rate(s)

Choose as many different connection rates as your listeners might need. Then your listeners can choose the rate that's best for them when they play your project.

Include a RA 5.0 Compatible Stream

Check this option if you want users of RealAudio's older 5.0 format to be able to play your project.

Content Type

Choose the type of content your file contains. Pro Tracks defaults to the Stereo Music choice, but your project's content is the deciding factor.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Reassign Envelopes dialog

When you use the Envelope Editing menu's Assign Envelope command on an automatable effect's envelope, the Reassign Envelopes dialog box appears.

Click the parameter in the list of parameters that you want to reassign the envelope to, and click OK. Pro Tracks changes the envelope to control the parameter you clicked.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Record Options dialog

The Transport-Record Options command opens the Record Options dialog box. This command specifies how Pro Tracks records clips into tracks already holding other clips. If you use loop recording, the command also lets you specify whether to record takes in sequential tracks or stacked in a single track.

Note: Pro Tracks saves the recording options you choose with each project, so you can save a different recording mode with each of your projects.

The Record Options dialog box has the following fields;

Recording Mode

Choose one of the following options:

  • Sound on Sound (Blend)--Choose this option to add sound to any pre-existing sound in the track.
  • Overwrite (Replace)--Choose this option to overwrite any pre-exixting sound in the part of the track you are recording into.
  • Auto Punch (Replace)--Choose this option to punch record, and then set the following options:
    • Punch In Time--Enter the time where you want the new recording activity to begin.
    • Punch Out Time--Enter the time where you want the new recording activity to end.

Loop Recording

Choose one of the following loop recording options:

  • Store Takes in a Single Track--Choosing this option causes Pro Tracks to merge every new take with the previous takes, unless you choose Overwrite mode, which causes each new take to erase the previous one.
  • Store Takes in Separate Tracks--Choosing this option causes Pro Tracks to place each new take in the next available track. This method can quickly overwhelm your computer if you are recording audio data.
Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Rename Existing Layout dialog

The View-Layouts command opens the Window Layouts dialog box, which contains the Rename button. Clicking the Rename button opens the Rename Existing Layout dialog box, which allows you to rename whatever layout is highlighted in the Global window.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Retain Cakewalk Preferences dialog

If you choose to retain or migrate your preferences from a previous version of Cakewalk, the Pro Tracks installer finds the existing cakewalk.ini files on your system. The list of cakewalk.ini files appears in the Retain Cakewalk Preferences dialog box. You may choose one from this list. The preferences and settings stored in the older version's cakewalk.ini and ttsseq.ini files are then transferred to the identically named configuration files for Cakewalk. Cakewalk migrates certain preferences to the Windows Registry rather than to the cakewalk.ini file.

When you migrate your preferences, Pro Tracks will:

  1. Locate the Data directory (WaveData folder) used by your previous Cakewalk installations and direct Pro Tracks to use that folder for its audio storage and retrieval as well.
NOTE: Migrating Prefrences will leave the Data directory in its current location - it does not move your audio recordings to a new location. It simply points Pro Tracks to the audio you have saved during previous recording sessions. This means that your previously recorded songs that contain audio tracks should continue to open and playback as expected. It will also write new audio data to this same location. You are free to manually change your Data directory at a later time in Pro Tracks's Options, Audio, Advanced tab. Advanced users may want to manually adjust this Data directory location.
  2. Automatically import other custom settings you have made in various Cakewalk menus and INI files.
Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Save As dialog

The File-Save As command opens the Save As dialog box, which lets you save a project with the name, directory, and format you specify. The Save As dialog can also be used to save Groove clips as Riff Wave files from the Loop Construction view. Use the following fields to control your options:

Save in

Select the directory in which you want to store the file.

File name

Type or select the filename you want to open.

Save as type

Select the type of file you want to save your project as. If you are saving a project, you have the following options:

  • Normal--Saving as type Normal saves your MIDI data, all project settings, and references to your audio data, with the extension .cwp. Pro Tracks saves no audio data in a .cwp file, only references to where the data is on the hard disk. Saving your project as a bundle file (see below) saves all your project data in one place, including a new copy of your audio data; this method uses a lot more disk space than saving as a .cwp file.
  • Template--Template file with the extension .cwt. Use Template files to save commonly used project settings for quickly setting up a new project.
  • Cakewalk Bundle--Bundle file with the extension .cwb. Bundle files contain everything that a Normal file type contains with the addition of all your project's audio. Bundle files are great for backing up projects, and are also useful for moving Pro Tracks projects from one computer to another.
  • MIDI Format 0--Save in this format to create a Standard MIDI File that has all channels merged into one track.
  • MIDI Format 1--Save in this format to create a Standard MIDI File that keeps each channel on a separate track.
  • Riff MIDI Format 0--Save in this format if you need a Riff MIDI File of Format 0.
  • Riff MIDI Format 1--Save in this format if you need a Riff MIDI File of Format 1.

Riff Wave files--If you are saving in the Loop Construction view, you must save the wave file as a Riff Wave file. Riff Wave files are ACID-compatible files which can be used in Pro Tracks or any application that supports ACIDized files.

The Go to folder dropdown lets you quickly go to the default save location for different types of projects.

Copy all audio with project

When selected, this checkbox creates a copy of every audio file your project references, regardless of where they are located, and stores them in a folder called Audio Data. The Audio Data folder is created in the folder where you save your project. For example, if you save your project to the following folder:

C:\My Project

Your project's audio is saved in the following folder:

C:\My Project\Audio Data

If you want to give the Audio Data folder a different name, you can do so using the Audio path option. See below.

Create one file per clip

This option is only available if the Copy all audio with project option is selected. When selected, the Create one file per clip option forces Pro Tracks to create a new wave file for each unique clip. To conserve disk space, Pro Tracks does not duplicate audio referenced by multiple copies of a clip, unless you have checked the Export Broadcast Waves By Default option in the Audio Data tab of the Global Options dialog.

Audio path

If you want to customize the name of the folder in which you store your audio files, specify it in this field. You can use the Browse button to specify where the folder is saved.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Search for Missing Audio dialog

Open the Search for Missing Audio dialog by clicking the Search button in the Find Missing Audio dialog.

The Search for Missing Audio dialog searches your entire computer for a file that has the same name as the missing file in your project. If the file is found, select it and click OK. If multiple copies of the same file name are found, you may select only one. If no files are found, manually search your Recycle Bin. If you find the missing file in the Recycle Bin, right-click on it and select Restore to return the file to your project's audio data directory.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Select By Time dialog

The Edit-Select-By Time command opens the Select by Time dialog box.

Choose the starting and ending times for the time selection you want to make by entering numbers into the following fields:

  • From--Enter the number of the measure, beat, and tick of the location where you want the selection to start.
Note: You can enter a whole number with no punctuation if your selection boundary is the beginning of a measure. You can separate measure, beat, and tick numbers with spaces, periods, or colons.
  • Thru--Enter the number of the measure, beat, and tick of the location where you want the selection to end.

The From and Thru times you select appear in the Select toolbar in the From and Thru fields. If you select a whole measure, the Thru time is the start of the next measure, which actually makes it a "to" time and not a "through" time.

For more information, see:

To Select Partial Clips Using Time Ranges and Tracks

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Slide dialog

The Process-Slide command opens the Slide dialog box, which allows you to move track data forward or backward in the track.

The Slide dialog box has the following fields;

Slide

Choose what kinds of track data you want to move:

    • Events in Tracks--Events include notes and controller data but not markers.
    • Markers--If you select any locked markers, Pro Tracks asks whether you want to slide them too.

By

Enter a number in the By field to control how many units (see below) your selected data moves. Negative numbers move the data to earlier positions in the track, but data can not move earlier than beat 1 of the first measure. Choose from the following units:

    • Measures--If you choose Measures, the selected data moves by a number of whole measures.
    • Ticks--If you choose Ticks, the selected data moves by a number of ticks, which are portions of a beat.
    • Seconds--If you choose Seconds, the selected data moves by a number of whole seconds.
    • Frames--If you choose Frames, the selected data moves by a number of frames, which are the smallest units of SMPTE time.

See also:

Shifting Events in Time

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Snap to Grid dialog

To open the Snap to Grid dialog box, right-click the Snap To Grid button.

This dialog box lets you specify the resolution of the snap to grid feature and specify the resolution you want to "snap to."

The resolution determines how precisely event selections, movements, and changes to the Now Time can be. For example, when the Snap to Grid resolution is set to Musical Time with a duration of Whole, a mouse click in the Time Ruler automatically "snaps" the Now Time to the nearest whole measure.

The following actions can be affected by the Snap to Grid dialog:

  • Selecting the Now Time
  • Making a time selection in the Time Ruler
  • Dragging and dropping a clip
  • Selecting partial clips
  • Slip editing

The snap grid in each view is independent. For example, you can enable the snap grid in the Track view without enabling it in the Piano Roll view. You can also enable the grid in several different views, with different grid intervals in each one.

Musical Time

The Musical Time option sets the Snap to Grid dialog to a note duration. If the Mode is set to Move To, all commands that use the Snap to Grid resolution snap to the nearest selected duration.

In addition to choosing a standard note duration for the snap interval, you can also enter a number of clock ticks. For example, at the default timebase of 960 ticks per quarter note, a sixteenth note snap interval represents 240 ticks. If you change the timebase, the grid interval is updated automatically. In the preceding example, if you update the timebase to 480 PPQ, the snap interval becomes 120.

If the Mode is set to Move By, you move all events in time by the selected duration.

This option also applies to the Now Time and time selections in the Time Ruler.

Events

The Events option sets the Snap to Grid dialog to the events.

Markers

The Markers option sets the Snap to Grid to markers. All edits and time selections that use the Snap to Grid resolution snap to the nearest marker.

This option also applies to the Now Time and time selections in the Time Ruler.

Clip Boundaries

The Clip Boundaries option sets the Snap to Grid to Clip Boundaries. All edits that use the Snap to Grid resolution snap to the nearest start or end of a clip.

Absolute Time

The Absolute Time option sets the Snap to Grid to an exact number of frames, seconds or samples.

If the Mode is set to Move To, all edits that use the Snap to Grid resolution snap to the nearest selected time, number of frames, or number of samples. If the Mode is set to Move By, you move in time all events by the selected time, number of frames, or number of samples.

Snap to Audio Zero Crossings

This option automatically snaps edited audio clips to the nearest zero crossing of the waveform, the point at which there is no volume, to minimize the glitches that can happen when waveforms are spliced together.

Mode:

The two modes apply to the Musical Time and Absolute Time options.

The following is a description of the two Snap to Grid modes:

  • Move To--Snaps an event to the nearest selected note, number of frames, number of seconds or number of samples, depending on which option is currently selected.
  • Move By--Moves an event by a note duration, number of frames, number of seconds or number of samples, depending on which option is currently selected.

Defining and Using the Snap Grid

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Pro Tracks Quick Start dialog

The Pro Tracks Quick Start dialog box appears when you launch Pro Tracks (unless you disable this option, see below). It allows you to open any of a long list of templates, and open recent projects and introductory help topics. You can open this dialog box whenever you want by using the Help-Quick Start command.

The Pro Tracks Quick Start dialog box has the following fields:

Open a Project button

Clicking this button is the same as using the File-Open command. The Open dialog box appears, displaying the contents of your Pro Tracks project folder. Select the project you want to open, and click OK.

Open a Recent Project button and dropdown menu

Click the arrow at the end of the dropdown menu to display a list of projects you opened recently. Choose the one you want to open, and click the button (it has a folder icon on it) to open it.

Create a New Project button

Clicking this button opens the New Project File dialog box, which displays a list of templates for new projects. Select the one you want to open, and click OK.

Getting Started button

Clicking this button opens the Getting Started help topic, which contains links that open tutorials and introductory help topics.

Show this at Startup checkbox

If you uncheck this checkbox, the Pro Tracks Quick Start dialog box appears only when you use the Help-Quick Start command.

For more information, see:

Creating a New Project File

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Sort Tracks dialog

The Track-Sort command opens the Sort Tracks dialog box. This command lets you arrange tracks in order according to any of several criteria. You can sort in ascending or descending order.

There are several ways you can change the order of tracks in the Track view:

  • Drag a track to a new position in the Track view (see below).
  • Insert new, blank tracks between existing tracks (see below).
  • Use the Track-Sort command to rearrange the tracks in order based on the track name, status, or other setting.

The Sort Tracks dialog box has the following fields:

Sort by

This field lets you choose what characteristic of the tracks you want to use to sort them by. Choose from these options:

  • Name--Choosing this option causes Pro Tracks to sort the tracks in alphabetical order, either A to Z, or Z to A, depending on whether you choose Ascending or Descending in the Order field.
  • Muted--Choosing this option causes Pro Tracks to put the muted tracks either first or last, depending on whether you choose Ascending or Descending in the Order field.
  • Archived--Choosing this option causes Pro Tracks to put the archived tracks either first or last, depending on whether you choose Ascending or Descending in the Order field.
  • Selected--Choosing this option causes Pro Tracks to put the selected tracks either first or last, depending on whether you choose Ascending or Descending in the Order field.
  • Size--Choosing this option causes Pro Tracks to put the biggest tracks either first or last, depending on whether you choose Ascending or Descending in the Order field.
  • Output--Choosing this option causes Pro Tracks sort the tracks by output.
  • Channel--Choosing this option causes Pro Tracks to sort the tracks by their MIDI channels, in either Ascending or Descending order.

Order

This field determines whether Pro Tracks sorts the tracks by putting the tracks with higher numbered characteristics at the top or bottom of the Track window.

See:

To Sort the Tracks

See also:

To Drag a Track to a New Position

To Insert a Blank Track

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


SoundFont Banks dialog

The Options-SoundFonts command opens the SoundFont Banks dialog box, which you use to load banks of SoundFonts patches into a Pro Tracks project. SoundFonts are banks of sounds produced by Creative Labs that you can load into Pro Tracks or other SoundFont-compatible sequencers, and control by using MIDI program change commands. To use SoundFonts in Pro Tracks, you must have three things:

  1. A Creative Labs SoundFont-compatible soundcard installed, such as the AWE 32 or 64, or SB Live
  2. The SoundFont Manager software and sounds
  3. Your SoundFont-compatible soundcard chosen as an Output in Pro Tracks's MIDI Devices dialog box (Options-MIDI Devices)
OR
  • You can use SoundFonts without a SoundFont-compatible soundcard if you install the LiveSynth Pro software synthesizer that comes with Pro Tracks.

When Pro Tracks opens a .cwp or .MID file, it looks in the same folder for a .SF2 file with the same base name (the base name is the same as the project name. but without the extension on the end). If one exists, Pro Tracks loads that .SF2 file into the project, and the sounds in that .SF2 file become available in that project as MIDI patches. Saving the project as a .cwp file (but not as a .MID file) also saves the attachments you make between the project and .SF2 files.

You can also manually attach a .SF2 file to a project by clicking the Attach button in the SoundFont Banks dialog box, and browsing to the .SF2 file you want to attach to the project. Manual attachment overrides base name attachment.

Note that bank 0 is reserved for the Standard GM bank and cannot be assigned.

The SoundFonts Banks dialog box has these fields

Banks window

This window lists all the SoundFont banks that are currently loaded into this project.

Attach button

Clicking this button opens the Soundfont File dialog box. Use this dialog box to browse to a .SF2 file that you want to attach to this project.

Warning: After you attach a .SF2 file to a project, do not move that file without detaching it from the project first.

Detach button

Use this button to detach a highlighted .SF2 file from a project.

Locations button

Use this button to tell Pro Tracks where to look for a base name .SF2 file, if there isn't one in the project folder. This dialog box lets you type in one or more directories (multiple directories separated by semicolons).

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Split Clips dialog

When you right-click one or more selected clips and choose Split from the popup menu, the Split Clips dialog box appears. Use this command to split one or more clips into smaller clips.

The Split Clips dialog box has the following fields:

Split At Time

Choosing this option splits the clip(s) at the location you fill in. By default, this filed lists the Now time, but you can choose any time you want.

Time Format--If you choose Split At Time, you can also select a time format for the Split At Time field from the four choices.

Split Repeatedly/Starting at Measure/And Again Every "N" Measures

Choosing this option creates split boundaries in the selected clip(s) starting at the location you choose in the Starting at Measure field, and again at every interval of measures that you choose in the And Again Every "N" Measures field.

Split at Each Marker Time

Choosing this option creates split boundaries in the selected clip(s) at each marker time.

Split When Silent For At Least "N" Measures

Choosing this option separates the selected clip(s) and removes empty space whenever the clips contain empty space that lasts a certain number of measures, the number of which you specify in the "N" field.

Use Nondestructive Cropping When Splitting MIDI Clips

If you check this option, Pro Tracks hides any MIDI data (such as note durations) that overlap the clip boundary, without deleting any data. If you slip edit the new clip to expand the original boundary, Pro Tracks uncovers the original data. If you don't check this option, Pro Tracks deletes overlapping data when you split clips.

Note that the Undo and Redo commands work with all of these editing commands.

See also:

Splitting and Combining Clips

For step by step instructions:

To Split Clips into Smaller Clips

To Combine Clips

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Step Record dialog

The Transport-Step Record command opens the Step Record dialog box. Step recording lets you specify step size and note duration so you can record difficult passages a step at a time. Step Record always uses the Sound on Sound (blend) record mode, regardless of the current record mode.

The Step Record dialog box the following fields:

Track

The track number and name of the selected track appear in the top left corner

Step Size

  • Choose a step size for the next note or rest you want to enter.
  • Choose Other to create a new step size.
  • Click the (Dotted) checkbox to add a dot to any step size.

Duration

  • Choose a duration for the step size you entered; the duration value controls how much of a note's step size the note actually lasts.
  • Click Other to create a new duration.
  • Click Follow Step Size to keep the duration values the same as the step size.

Delete

Click the Delete button to delete a note right after you enter it.

Advance

Click the Advance button to advance the Now Time after you enter a note or chord, or to create a rest the length of the current Step Size.

Auto Advance

Click the Auto Advance checkbox to automatically advance the Now Time after you enter a note or chord.

Scroll Bar

The scroll bar provides a visual representation of the Now Time's location. Click the arrows at either end to move forward or back one beat at a time.

Now Time field

Enter a time in the Now Time field to move the Now Time to a precise bar or beat.

Pattern

See Step Pattern Recording.

Keep button

If you are satisfied with the notes you entered, click the Keep button to add them to the selected track. Otherwise, click the Close button to throw away the notes.

See Also:

To Use Step Recording

Step Recording

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Step Size dialog

When you use the Transport-Step Record command, the Step Record dialog box appears, which contains two Other buttons. Clicking the one on the Step Size side of the dialog box opens the Step Size dialog box. In the Step Size field, enter the size of the note you want to enter in ticks.

See also:

Step Recording

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Sysx Bank Name

This dialog box lets you specify the the name of the bank you want.


Tempo dialog

The Insert-Tempo Change command opens the Tempo dialog box. In the Tempo dialog box you can set a new tempo at a specified point.

Use the following fields to insert a tempo change:

Tempo--Type a new tempo or use the Click here to tap tempo button to tap out a tempo. The Tempo field changes as the tapped tempo varies.

Change the Most Recent Tempo--Applies the tempo changes in the Tempo field to the most recent tempo.

Insert a New Tempo Starting at Time--This option applies the tempo from the Tempo field to a specific starting time

See also:

Using the Tempo Commands

Changing Tempos

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Tip of the Day dialog

The Tip of the Day dialog box appears when you launch Pro Tracks, unless you disable this option (see below). This dialog box displays a different tip for getting the most out of Pro Tracks each time you launch Pro Tracks.

The Tip of the Day dialog box has the following fields;

Tip window

The tip window displays the tip of the day; each time you open Pro Tracks, the tip window displays a different tip.

Next Tip button

Click this button (or press Enter if the button is highlighted) as many times as you like to display the next tip.

Show Tips on Startup

If you uncheck this checkbox, the Tip of the Day dialog box appears only when you use the Help-Tip of the Day command.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Toolbars dialog

The Views-Toolbars command lets you select which toolbars are displayed and also the style of display for the toolbars.

To display a toolbar, click the checkbox next to its name.

To display toolbars with an upraised appearance similar to a button in the up position, make sure the Flat Style box is unchecked.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Track Bank dialog

The Track-Property-Bank command opens the Track Bank dialog box, which allows you to choose a bank of MIDI patches for the highlighted track. The Track Bank dialog box has only the following field:

Bank

Fill in the number of the bank that you want Pro Tracks to assign to the highlighted track.

See also:

Choosing the Instrument Sound (Bank and Patch)

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Track Channel dialog

The Track-Property-Channel command opens the Track Channel dialog box. This command lets you specify a MIDI channel for the highlighted track. The Track Channel dialog box has only the following field:

Channel

Fill in the number of the MIDI channel you want the highlighted track to play back on.

See also:

Assigning a MIDI Channel (Chn)

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Track Inputs dialog

The Track-Property-Inputs command opens the Track Inputs dialog box. This command lets you specify inputs for all of your project's tracks for recording purposes. Use these fields in the dialog box to choose inputs for your tracks:

Inputs Control

Use the Track column to choose which track or tracks you want to choose an input for. Click the name of a track to select it or Control-click to select several at once. The Input control lists the currently assigned inputs for each track.

Inputs field

Choose from the following options in the Inputs field to assign the input for the track that is currently selected in the Track Inputs dialog box:

  • None--Choosing None removes the input assignment for the selected track from the list. The track input then defaults to MIDI Omni.
  • MIDI Omni--When you choose MIDI Omni as the input for a track, Pro Tracks merges together material from all MIDI outputs and instruments.
  • Audio--When you choose Audio as the input, you must also choose which sound card driver to use as the audio input. Choose the sound card driver from the drop-down menu that is next to the Audio checkbox.
  • MIDI Channels--Choose a MIDI Channel if you want your selected track(s) to record only a specific MIDI channel.

When you finish choosing inputs for all your tracks, click OK to close the dialog box and change the inputs you specified.

See also:

Choosing an Input

Changing Track Settings

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Track Key+ dialog

The Track-Property-Key+ command opens the Track Key+ dialog box, which allows you to set the transposition value for the highlighted track. The Track Key+ dialog box has only the following field:

Amount

Fill in the number of half-steps that you want Pro Tracks to transpose the track. Positive numbers transpose the track up; negative numbers do the opposite.

See also:

Adjusting the Key/Transposing a Track (Key+)

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Track Manager dialog

Clicking the Track Manager button or pressing m in the Track view or Console view opens the Track Manager dialog box. Use this dialog box to hide or display the various track modules and buses in the view that you opened it from.

The Track Manager dialog box has the following fields and buttons:

  • Display window--This window lists all the track modules, aux buses, and main buses. A checkmark next to a module means it is visible.
  • Toggle buttons--These buttons select all of the type of module that is listed on the button. You can check or uncheck all selected modules by pressing the Spacebar.

See also:

To Choose the Tracks that are Displayed Using the Track Manager

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Track Name dialog

The Track-Property-Name command opens the Track Name dialog box, which you use to give a highlighted track a name.

The Track Name dialog box has only the following field:

Name

Type the name that you want to give to the highlighted track, and click OK.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Track Outputs dialog

The Track-Property-Outputs command opens the Track Output dialog box, which you use to assign a highlighted track to a MIDI or audio output.

The Track Output dialog box has only the following fields:

MIDI Outputs

Choose the MIDI output that you want this track's data to be sent to. The MIDI Outputs field is grayed out if the selected track is an audio track.

Audio Outputs

Choose the audio output that you want this track's data to be sent to. The Audio Outputs field is grayed out if the selected track is a MIDI track.

See also:

Setting Up Output Devices

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Track Pan dialog

The Track-Property-Pan command opens the Track Pan dialog box.

Use this command to set the pan for the highlighted track(s).

Note: Panning a stereo track away from the center has the effect of progressively cutting the volume of events in the track whose initial pan position is opposite of the direction the stereo track is being panned.

The Track Pan dialog box has only the following field:

Pan

Enter a number between 0 (hard left) and 127 (hard right).

See also:

Adjusting Volume and Pan

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Track Patch dialog

The Track-Property-Patch command opens the Track Patch dialog box, which allows you to choose a MIDI patch for the highlighted track. The Track Patch dialog box has only the following field:

Patch

Fill in the number of the patch that you want Pro Tracks to assign to the highlighted track.

See also:

Choosing the Instrument Sound (Bank and Patch)

To Choose Patches with the Patch Browser

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Track Properties dialog

Right-clicking a track and choosing Track Properties from the popup menu opens the Track Properties dialog box. The Track Properties dialog box has the following fields:

Input

The Input for the track, used in recording

Output

This field lists the output device through which this track is played.

Channel (MIDI tracks only)

This field lists the MIDI channel through which the notes will be played.

Bank (MIDI tracks only)

This field lists the bank that the track's patch belongs to.

Bank Select Method (MIDI tracks only)

This field lists what controller format the bank change method for this track uses.

Patch (MIDI tracks only)

This field lists what patch this track uses.

Patch Browser button (MIDI tracks only)

This button opens the Patch Browser dialog dialog box.

Key +

This field lists the number of half-steps (up or down) that Pro Tracks transposes the track as it plays.

Time +

This field lists the number of ticks that the track's playback timing is offset from the other tracks.

Pan

This field lists the stereo placement of the track--64 is center, 0 is hard left, 127 is hard right.

Volume

This field lists the initial volume of the track, on a scale of -1 to 127.

Description

This field provides a place that you can enter a text descripton of the track, for future reference.

Instruments button

This button opens the Assign Instruments dialog dialog box.

See also:

Changing Track Settings

Choosing an Input

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Track Time+ dialog

The Track-Property-Time+ command opens the Track Time+ dialog box, which allows you to set the amount that Pro Tracks advances or delays the start time for all events in the highlighted track. The Track Time+ dialog box has only the following field:Amount

Fill in the number of ticks you want Pro Tracks to add to or subtract from the start time of all events in the highlighted track.

See also:

Adjusting the Time Alignment of a MIDI Track (Time+)

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Track Vel+ dialog

The Track-Property-Vel+ command opens the Track Vel+ dialog box, which allows you to set the amount that Pro Tracksadjusts the velocity for all events in the highlighted track. The Track Vel+ dialog box has only the following field:

Amount

Fill in the number of velocity units that you want Pro Tracks to add to or subtract from all events in the highlighted track. Use numbers between -127 and 127.

See also:

Adjusting the Note Velocity (Vel+)

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Track View Options dialog

If you right-click in the Clips pane and choose View Options from the popup menu, the Track View Options dialog box appears, which you use to control the appearance and behavior of the Clips pane.

The Track View Options dialog box has the following fields:

Display Vertical Rules

Enabling this option causes Pro Tracks to display vertical lines in the Clips pane that are one measure apart.

Display Clip Names

If you name any of your clips, enabling this option causes Pro Tracks to display the names.

Display Clip Contents

Enabling this option causes Pro Tracks to display a graphical depiction of the audio or MIDI data that the track contains, including automation data.

Left Clik Sets Now

Enabling this option allows you to set the Now Time by left-clicking a location in the Clips pane.

Right Click Sets Now

Enabling this option allows you to set the Now Time by right-clicking a location in the Clips pane.

Double-click to Open View

Double-clicking a clip in the Clips pane automatically opens another view to edit the clip in, You can choose what view you want to open for both MIDI and audio clips in these two menus:

  • MIDI Clips--Choose what view opens when you double-click a MIDI clip.
  • Audio Clips--Choose what view opens when you double-click an audio clip.

Use Minimum Width "N" Ticks

Checking the Use Minimum Clip Width option and specifying a Minimum Clip Width in ticks makes sure that even the very smallest clips are visible enough for editing.

Show Audio Scale

Check this option to display the Audio Scale Ruler in the splitter bar between the Clips pane and the Track pane.

See Also:

Displaying Clips

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Track Volume dialog

The Track-Property-Volume command opens the Track Volume dialog box. This command lets you specify the starting volume level for the track, ranging from 0 (silent) to 127 (maximum volume). For more information, see To Display Clip Names and Contents

The Volume setting controls the initial volume of a track during playback. Every time you start playback, Pro Tracks sets the volume to this initial level.

In some projects you want the volume of a track to change while playback is in progress. You can accomplish this using the Console, Piano Roll, or Event List views.

Note: Not all keyboards and synthesizers respond to volume change messages. Check the manual that came with your keyboard or synthesizer for more information.

See Also:

Adjusting Volume and Pan

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Transpose dialog

The Process-Transpose command opens the Transpose dialog box, which allows you to transpose the pitches of MIDI and audio clips up or down by a fixed number of half-steps. It does so by changing the MIDI key numbers of note events and by pitch-shifting audio clips. Simply enter the number of half-steps in the Amount field of the Transpose dialog box--a negative number to transpose down, a positive number to transpose up. See To Transpose Selected Events.

Pro Tracks can also perform diatonic transposition, which shifts all the notes up and down the major scale of the current signature by the designated number of steps. For instance, if you specify an amount of +1 and the key signature is C-major, a C becomes a D (up a whole step), an E becomes an F (up a half step), and so on. Diatonic transposition assures you that the transposed notes fit with the original key signature.

As an option, you can choose to transpose selected audio clips along with any selected MIDI clips. Pro Tracks uses pitch-shifting to perform the transposition. You can transpose audio only a single octave in either direction (-12 to +12), and you cannot transpose audio when you are using diatonic transposition.

The Transpose dialog box contains the following fields:

Amount

The number in this field tells Pro Tracks how many half-steps, up or down (depending on whether you enter a positive or negative number), to transpose the selected data, unless you check the Diatonic Math checkbox (see below). If you check Diatonic Math, the number in this field tells Pro Tracks how many scale steps to transpose the selected data.

Diatonic Math

If you check this checkbox. Pro Tracks transposes the selected data up or down, but only within the current key signature.

Transpose Audio

If you check this checkbox. Pro Tracks transposes any selected audio data up or down, but only by half-steps, not diatonically.

See also:

To Transpose Selected Events

  • Pro TracksMix Options button--clicking this button opens the Audio Mixdown Options dialog, which allows you to choose mono or stereo export, what sound card driver you're using to export, and all the audio components from your project that you want to include in the exported mix.
Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Undo History dialog

The Edit-History command opens the Undo History dialog box, which displays a history of your editing actions (the command is greyed-out if you made no edits). You can set how many editing actions you want the Undo History dialog box to store by changing the number in the Maximum Undo Steps field. The default value is 128.

Use the Undo History dialog box to jump to a previous time in the history of the project. Then you can continue from that point, causing all the edits you did after that action to disappear.

The Undo History dialog box has the following fields:

History list

The History list displays a list of all the editing actions you did to this project, up to the number of actions in the Maximum Undo Steps field.

To revert to an earlier version of a project, highlight the entry in the History list that represents the point to which you'd like to return, and click OK. Pro Tracks performs the necessary undo or redo actions to take you to that point. Once you make any new edits, Pro Tracks clears the History list of all the edits you made after the edit you jumped back to. Then, as you do further work, the History list grows again. Any edits that happened after the edit you jumped back to remain on the list.

Clear button

You can click the Clear button in the History dialog box to erase the undo history for the current project and free up some memory. If Pro Tracks is low on memory, it may offer to erase the History list.

Maximum Undo Levels

This field lists the number of previous edits that Pro Tracks stores. The default value is 128. You can enter a smaller number to reduce the memory required.

See also:

Undo, Redo, and the Undo History

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Unlink Clips dialog

When you right-click a selected group of two or more linked clips and choose Unlink from the popup menu, the Unlink Clips dialog box appears.

This command lets you specify when unlinking selected linked clips whether to form a new, different linked group or to make the clips completely independent.

See also:

Splitting and Combining Clips

Moving and Copying Clips

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Unpack Bundle dialog

The Unpack Bundle dialog allows you specify the folder where you want to store the unpacked project and the folder where you want to store the project's audio data. This dialog only appears if you have the Use per-project audio folders option selected in the Global Options dialog.

Project Name

Enter a file name for your project. The default name is the same as the bundle filename but with the .cwp extension.

Location

Select a folder in which your project file is saved.

Audio Path

Select a folder in which your project's audio data is stored.

Store Project Audio in its own Folder

Check this option to use per-project audio. If you uncheck this option, the project audio is stored in the default audio data folder.

Create One File per Clip

Check this option to create a separate wave file for each clip in your project. If you uncheck this option, all audio is stored in two wave files, a mono file with all the project's mono audio, and a stereo file with all the projects stereo audio.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Unpack OMF dialog

Unpack OMF ダイアログ

The Unpack OMF dialog appears when you open an OMF file. Select from the following unpack options:

Sample Rate

This is a non-editable file attribute.

Bit Depth

This is a non-editable file attribute.

Initial Tempo

Set the initial tempo of the file.

Store Project Audio in its own Folder

If you want to use a unique folder for this project's audio data, check this option and fill out the Project Name, Location and Audio Path fields. If you deselect this option, the project is saved with the same file name to the default directory using the default audio directory. The file's new extension is .cwp.

Project Name

The Project filename. This field is only active if you have checked the Store Project Audio in its own Folder option. This field is only active if you have checked the Store Project Audio in its own Folder option.

Location

The directory where you want to save the project. This field is only active if you have checked the Store Project Audio in its own Folder option.

Audio Path

The audio directory where you want to store the audio for the project. This field is only active if you have checked the Store Project Audio in its own Folder option.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Unreadable Files dialog

This dialog may appear when using the Clean Audio Folder command. This dialog lists any files on your system which have a Cakewalk file extension (.cwp, .cwt, .wrk, and .tpl), but cannot be read by Pro Tracks. These files may be corrupt or they may not be Pro Tracks files at all, if for instance you have another application on your system which saves files with the same extension.

Important: If any of your projects appears in this dialog, do not proceed to delete any audio in the Clean Audio Folder dialog without first restoring these projects from a backup source such as a Bundle file (.cwb). If Pro Tracks cannot read a project file, any audio associated with it will be listed in the Clean Audio Folder dialog.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Video Properties--Render Quality tab

The Render Quality tab lets you control how your video looks in . It doesn't affect the video that you eventually export, although you can experiment with different settings to get an idea of how your video looks at different sizes and with different frame rates.

The Render Quality tab has the following controls:

  • Preview checkbox--check this checkbox to cause the video in to display at a slightly lower quality: "preview" quality. This can cause slightly smoother playback.
  • Frame Rate (FPS)--use this field to change the frame rate. Lower frame rates free some of your computer's resources for playing back music and other tasks.
  • Video Size, X and Y--the X field sets the video's width, in pixels; the Y field sets height.
  • Restore Defaults--click this button to set the three previous fields (including Preview) back to their default values.
Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Window Layouts dialog

Pro Tracks stores the the layout of all of a project's views in the project file when you save the project. By default, Pro Tracks restores the layout of all the views when you open the file.

In addition, you can save the current layout in a separate list--the global layout list. Once you have saved the layout in this list, you can apply it to any open project. The global layout list can contain as many layouts as you want. Layouts in the list can be updated, renamed, and deleted.

The View-Layouts command opens the Window Layouts dialog box. Use the following fields to control your layouts:

Global window

This large window lists all your saved layouts.

Close Old Windows Before Loading New Ones

If you check this option, Pro Tracks closes all the views of the current project before applying the layout. If you leave this option unchecked, existing views remain open, and additional views appear according to the settings in the layout.

Per-Song-File--When Opening a File, Load its Layout

In additon to global layouts, Pro Tracks stores each project's layout. If you check the When Opening a File, Load its Layout option, Pro Tracks arranges the project's views according to the stored layout when the project file opens. If you don't check this option, only the Track view (and File Info view, if applicable) appear when the project file opens.

Load button

Click this button to apply whatever layout is highlighted in the Global window to the current project.

Add button

Click this button to name and save the current layout.

Delete button

Click this button to delete whatever layout is highlighted in the Global window.

Rename button

Click this button to rename whatever layout is highlighted in the Global window.

See also:

Layouts

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Glossary

aftertouch （アフタータッチ）

AIFF

archive

arm

digital audio

audio clip

audio track

audition

automation （オートメーション）

bank

bundle file

channel

channel aftertouch (チャンネル･アフタータッチ：ChanAft)

clip

clone

controls

crossfade

controllers （コントローラー）

dB

decibel

DMA

duration

DXi

echo

effects (audio effects)

envelopes

event (イベント）

fade

fade-in

fade-out

frame rate

from time （フロム･タイム）

full-duplex

global layout

Groove clip

group

H:M:S:F

input

input monitoring

inspector menu (same as context menu)

key aftertouch (キー･アフタータッチ：KeyAft)

key offset

key signature

kill

latency

layout

linked clips

looping

loops

marker

MBT

MCI command (Media Control Interface command)

meter

MIDI

mixdown

MME

mute

normal template

Now time （ナウ･タイム）

NRPN

offline

offset

overload

PPQ

pan

patch

pitch bend

pitch marker

pitch wheel （ピッチホイール）

phase

port

project pitch

property

quantize

record

resolution

RPN

sampling rate

scrub

sensitivity (window)

size

slip editing

shape

SMPTE

snapshot

solo

submix

swing

take

template

tempo

thru time （スルー･タイム）

ticks

time

timebase

TPQ

track

transients

vector

velocity （ベロシティー）

velocity offset

virtual main bus

volume

WDM

wipe

xRPN

aftertouch （アフタータッチ）

MIDIキーボードを押している状態から、さらに強く押した時に送信されるMIDIメッセージ。

関連： key aftertouch (KeyAft), channel aftertouch (ChanAft).

AIFF

Short for Audio Interchange File Format, the audio file format on the Macintosh platform. Files in this format have the extension .aif or .aiff.

archive

Silence and suppress the processing of a track. Archived tracks are not loaded into RAM, so they can't be unmuted in real time. Use the archive command to reduce the demand on your CPU. See mute.

arm

Enable a track for recording.

See Choosing an Input.

audio clip

Clip containing digital audio.

audio track

Track recorded digitally.

audition

Listen to audio effects to determine if they are acceptable.

See Basic Audio Processing.

automation （オートメーション）

ボリューム、バランス、エフェクト･セッティングなどのコントロール情報をリアルタイムで記録し、忠実に再現する機能。

関連： オートメーション･クイック･ガイド

bank

Up to 128 patches. Storage for sounds.

bit depth

Size of memory locations used to store particular kinds of data.

bundle file

A file that incorporates all project information and audio data. Bundle files are useful for creating backups of your work or for moving projects from on computer to another.

channel

Path through which MIDI transmits information.

channel aftertouch (チャンネル･アフタータッチ：ChanAft)

同一MIDIチャンネル上のすべてのノートに影響を与えるアフタータッチ

clip

Piece of sound and music. Your project consists of clips. You can link clips.

clone

A command that allows you to copy a track along with its properties, the clips or events or both. You can choose the destination track for the copy.

controls

Sliders, faders, knobs, and buttons on the console or your on-line equivalent of controllers.

See Mixing and Effects Patching.

crossfade

One clip fading in while another fades out. You can create destructive or non-destructive crossfades. For more information, see Fades and Crossfades.

controllers （コントローラー）

音色などを再生中に変えるために用いるMIDI機器の制御情報。ピッチ・ベンドやモジュレーション･ホイール、ペダルやノブの動きなど。

関連： コントローラー, RPN, NRPN, オートメーション･データ

dB

Measure of loudness; abbreviation for decibel.

See The Decibel Scale.

decibel

Measure of loudness; abbreviated dB.

See The Decibel Scale.

digital audio

Music or sound recorded digitally, as on a compact disk, and not recorded by means of MIDI.

DMA

Direct Memory Access. DMA settings determine how your computer's sound card communicates with Cakewalk.

See The Wave Profiler for information about how to change DMA settings.

duration

In Pro Tracks's Step Record dialog box, duration means the actual length of time that a note sounds, as opposed to the notated value of the note, which could be different. If you check the Follow Step Size option in the dialog box, the notated value and the duration are the same.

DXi

A plug-in software synthesizer that supports the DirectX audio format.

echo

Sending a MIDI input signal back out to a particular device during real-time recording. Sometimes referred to as through, or play-through, echoing determines what instrument sounds while you play a MIDI instrument and record it.

effects (audio effects)

Systematic changes you can make to parts or all of the music, like reverb, chorus, and delay.

See Audio Effects (Audio Plug-ins), Using Real-Time Effects.

envelopes

Reflects the changes in value for a parameter (volume, for example) over a period of time. Also refers to the graph of the change--same as vector.

event

ノート、MIDIアクション、オーディオ･クリップを指します。

fade

Gradual increase (crescendo) or decrease (decrescendo) in volume.

See Fades and Crossfades and Using Automation.

fade-in

Gradual increase (crescendo) in volume.

See Fades and Crossfades and Using Automation.

fade-out

Gradual decrease (decrescendo) in volume.

See Fades and Crossfades and Using Automation.

frame

Smallest units for SMPTE synchronization. Frame rate indicates the number of frames per second.

frame rate

Speed of playback.

from time （フロム･タイム）

選択区間の開始ポイントやループの開始ポイントを指す。ループの開始ポイントは、マーカー･エリアに右向きの黄色マーカーで表示される。

See Now time.

full-duplex

A type of soundcard which allows simulaneous recording and playback of audio.

See Recording Audio.

global layout

The arrangement of your views as the appear in Cakewalk. You can save layouts to use with other projects.

See Layouts.

Groove clip

Audio clip that contains pitch and tempo information that allows Pro Tracks to automatically adjust the pitch and tempo of the clip to that of the project you insert it into.

group

An entity consisting of multiple controls or buttons and specifying relationships between or among them.

H:M:S:F

Short for Hours, Minutes, Seconds, and Frames, which is the time format used for SMPTE time.

input

Input for music or sound to be recorded into a track.

See Choosing an Input

input monitoring

A series of settings which allows you to hear real-time DirectX effect plug-ins during recording or when a track is armed. You can activate drivers for input monitoring in the Input Monitoring tab of the Audio Options dialog. For more information about input monitoring, see Input Monitoring.

inspector menu (same as context menu)

Menu appropriate for a particular location or item. Display a context menu by right-clicking on the location or item.

key aftertouch (キー･アフタータッチ：KeyAft)

強く押さえた鍵盤のノートだけに影響を与えるアフタータッチ

key offset

The number of half-steps by which to transpose the track. A value of 12 raises the notes an octave. You can transpose all note in a track on playback by setting this value (Key+) in the Tracks pane.

key signature

Key of the piece, how many sharps or flats it has, and how the music displays in the various views.

kill

Delete an entire track, including all its properties, clips, and events. You can undo a kill, but not paste it.

latency

How fast a piece of audio hardware or software responds to real-time commands, such as to mute a track, to add an effect, or to play some audio data.

layout

Current arrangement of all views in a particular project.

See Layouts and Templates and Key Bindings.

linked clips

Clips so specified that any change made to one applies to all.

See Splitting and Combining Clips.

looping

Repetition of a part or of the whole of a piece of music, especially multiple repetitions.

loops

Small pieces of audio data, suitable for being repeated back to back, such as a single drum beat or measure.

marker

Flag marking a specific time in the music.

MBT

Measure, Beat and Tick number.

9:04:0060 is the 60th tick of the fourth beat of the ninth measure.

MCI command (Media Control Interface command)

Special event in the Event List view that lets you control other multimedia hardware and software.

meter

The meter, or time signature, divides time into rhythmic pulses. Specifies the number of beats per measure and the note value of each beat.

See Setting the Meter and Key Signatures.

MIDI

Musical Instrument Digital Interface. The means by which computers communicate with most sound cards, keyboards, and other electronic instruments.

mixdown

Combination of two or more audio tracks into a stereo submix. See Mixing Down and Distributing Audio.

MME

Multi Media Extensions--the name of Windows' built-in audio and multmedia software that was originally developed for Windows 3.0, and is still used by many sound card drivers. WDM drivers offer much better performance.

mute

Set a track to be silent during play.

normal template

Project template for all projects.

Now time （ナウ･タイム）

プロジェクト内の現在時間。曲がスタートする位置。

See The Now Time and How to Use It

NRPN

Non-Registered Parameter Numbersの略。MIDIコントロール･チェンジを利用して、MIDI機器の内部パラメーターを変更することが可能。

関連： コントローラー, RPN, NRPN, オートメーション･データ

offline

Not in real time. When you apply an effect to a track offline, you permanently alter the data in that track; then you play the track to hear the effect. When you add an effect to a track in real time, you start the track playing, and you add the effect while the track plays. The data in the track does not change, but the sound of it coming through the effect does.

offset

Shift (time, key, velocity) by a specified number of units. For example, you could offset the start of a track by two measures.

overload

Loss of audio information caused by the audio level exceeding 0 db.

PPQ

Abbreviation for Parts per Quarter Note. MIDI sequencers divide each beat into fractions of a beat (called ticks) for timing and editing purposes. You can place events in precise timing locations, up to the sequencer's current PPQ. PPQ is adjustable on most sequencers, up to about 960 PPQ. PPQ's of 96, 120. and 480 are common.

pan

Degree to which a sound or piece of music comes from the left or right speaker.

patch

Particular sound in an electronic device. Patches are stored in banks, in groups of 128.

pitch bend （ピッチベンド）

MIDIノートの音程を変化させること

pitch marker

A marker in the Time Ruler which transposes the root note pitch of all Groove clips and ACIDized loops in a project.

pitch wheel （ピッチホイール）

MIDIノートの音程を変化させるコントローラー

phase

The relative timing or polarity of two identical sounds. If their identical amplitudes are 180 degrees apart, they cancel each other, and are perfectly out of phase.

port

Computer connector for sending or receiving data.

project pitch

Also known as the default project pitch. The project pitch is the pitch that all Groove clips and ACIDized loops in your project follow if there are no pitch markers in the project. You can set the project pitch in the Markers toolbar.

property

Any attribute or value belonging to an object. Often you can see these by right-clicking on the object. For example, right-clicking on a clip and choosing Properties from the resulting menu, displays the Clip Properties dialog box, which lists its properties as its name, start time, length, and color.

quantize

Correct human imperfection in start and duration of selected notes so they line up with a specified time grid.

record

Capture audio or MIDI sound in a reproducible fashion.

resolution

Smallest note or number of ticks you want effective in a piece for quantizing purposes.

RPN

Registered Parameter Numbersの略。MIDI規格で定義されているコントロール・チェンジの拡張領域を使用するときに、パラメーターを指定するためのデータ。

関連： コントローラー, RPN, NRPN, オートメーション･データ

ruler

Bar showing evenly-spaced measure intervals. It appears in the Track, and Piano Roll views.

sampling rate

Level of accuracy with which audio data is stored. The higher the better the sound quality, but the more costly in computer time and memory.

scrub

Drag a vertical bar over the view, so you can hear the notes in the track. You can scrub forward or backward at any speed.

sensitivity (window)

Distance from a timing grid a note has to be to be unaffected, or affected less, by quantizing.

size

The number of events in a track, listed in the Size column of the Tracks window. This number changes every time you add or delete events to or from that track.

slip editing

Non-destructive editing process that allows the start and/or end time of an audio or MIDI clip to be trimmed by simply dragging the front or back end of the clip.

shape

An automation envelope created in the Track view or Console view.

SMPTE

Society of Motion Picture and Television Engineers. SMPTE format measures time in hours, minutes, seconds, and frames.

snapshot

Collection of automation settings that become active at a specific time. When the Now Time reaches that time, all of those particular settings take effect.

solo

Set a track to be audible during play.

submix

A stereo air track containing the stereo mixture of the original tracks, preserving the volume, pan and effects for each track.

See Mixing Down and Distributing Audio.

swing

Systematic uneven spacing of notes on a timing grid, to give music a swing feel.

take

Single instance of recording the same thing. You might want to record several takes, then choose the best to keep.

template

Special file used as a pattern to creat other, similar projects.

See Layouts and Templates and Key Bindings.

tempo

Number of beats per minute.

thru time （スルー･タイム）

選択範囲やループの終了ポイントを指す。ループの終了ポイントは、マーカー･エリアの左向き黄色マーカーで表示される。

ticks

Subdivisions of quarter notes. MIDI projects often use a resoution of 480 parts per quarter note (PPQ); each part is also called a tick.

time

In Cakewalk, Now time, from time, or thru time. When an event takes place in the music.

Time Ruler

Bar showing evenly-spaced measure intervals. It appears in the Track and Piano Roll views. You can use the Time Ruler to change the Now Time, make a time selection, and insert markers. For more about the Time Ruler, see Time Ruler.

timebase

Same as PPQ. Timing resolution, measured in pulses (ticks) per quarter note. Determines how finely you can specify notes.

TPQ

Same as timebase or PPQ. Short for Ticks Per Quarter note.

track

Cakewalk's representation of one or more lines of music with shared properties, for example, music played by one instrument.

transients

Peaks of loudness in an audio clip. Used to determine where the beats lie in audio clips.

vector

The graph of the change of a parameter's value. In audio programs, some parameters can be changed by drawing vectors; means the same as drawing envelopes.

velocity （ベロシティー）

MIDIノートの音量を指定するデータ。鍵盤がどれだけ早く（強く）押されたかを示す情報。

velocity offset

Adjustment of all track events by a specified amount of time.

See Adjusting the Time Alignment of a MIDI Track (Time+).

virtual main bus

The output point of Pro Tracks that passes the processed audio data to your audio interface's driver. Analogous to a hardware mixer's main output, but only has one volume fader and a balance control.

volume

Loudness of a sound or piece of music.

WDM

Windows Driver Model--low-latency audio driver that bypasses the operating system's audio streaming software so that the driver can communicate directly with the sound card and the audio application.

wipe

Deletes a track'sclips and events, but leaves its properties. You can undo a wipe, but not paste it.

xRPN

RPN and NRPN.

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Arranging.html

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


AudioPerformance.html

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Automation.html

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Dialogs.html

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


DrumEditor.html

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


EditingAudio.html

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


EditingMIDI.html

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


FileManagement.html

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Glossary.html

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


HardwareSetup.html

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


INI_Files.html

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Instrument_Defs.html

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Introduction.html

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Layouts_Templates.html

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Looping.html

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Menus.html

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


MIDI_Files.html

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Mixing.html

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Playback.html

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Recording.html

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


SoftSynths.html

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Toolbars.html

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Troubleshooting.html

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com


Views.html

Cakewalk
http://www.cakewalk.com
Voice: (617) 423-9004
Fax: (617) 423-9007
support@cakewalk.com
sales@cakewalk.com